(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1732055,      34071]
NotebookOptionsPosition[   1555997,      30724]
NotebookOutlinePosition[   1694892,      33440]
CellTagsIndexPosition[   1694772,      33434]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "SlideShowNavigationBar", "FirstSlide",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"5eff326f-51d4-4f6d-8327-0361233df0b4"],

Cell["A conversational agent for Neural Networks", "Title",
 CellChangeTimes->{{3.448190122176695*^9, 3.44819012385317*^9}, {
   3.485609127497636*^9, 3.485609133015955*^9}, {3.514308355088097*^9, 
   3.514308374696691*^9}, 3.5146594348020153`*^9, 3.5146601881617107`*^9, 
   3.7257081858163147`*^9, 3.737297994869404*^9, {3.738335671764484*^9, 
   3.738335681878893*^9}, {3.738401615624308*^9, 3.738401634026535*^9}, {
   3.7403823763418713`*^9, 
   3.740382379970299*^9}},ExpressionUUID->"4a349bd0-044f-4b71-9e5d-\
6f85b428ef05"],

Cell["Construction, training, and utilization", "Subtitle",
 CellChangeTimes->{{3.74038343340352*^9, 
  3.7403834463752747`*^9}},ExpressionUUID->"c2d2c264-cc9c-475d-acdb-\
cf540209d68e"],

Cell[TextData[{
 "Anton Antonov\nAccendo Data LLC\n",
 ButtonBox["QiO Technologies Ltd.",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.qio.io"], None},
  ButtonNote->"http://www.qio.io"],
 "\nWolfram Technology Conference\nOctober 2018"
}], "Subtitle",ExpressionUUID->"8bf38818-9136-4d63-b800-a95800ba3bba"],

Cell[TextData[{
 Cell[BoxData[
  GraphicsBox[{InsetBox[
     GraphicsBox[{},
      ContentSelectable->True,
      ImageSize->{480, 360},
      PlotRange->{{0, 480/360}, {0, 1}}], Scaled[{0, 0}], Center, 
     Scaled[{0.5, 0.5}]], InsetBox[
     GraphicsBox[
      TagBox[RasterBox[CompressedData["
1:eJztW7uO20YUXSQpUuoTmD9QmZIG0qQTHKSfNWIbaRzBDhCkY+HCQGBrbe9m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        "], {{0, 68}, {65, 0}}, {0, 255},
        ColorFunction->RGBColor],
       BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
       Selectable->False],
      BaseStyle->"ImageGraphics",
      ImageSizeRaw->{65, 68},
      PlotRange->{{0, 65}, {0, 68}}], 
     Scaled[{0.49333580155497714, 0.5717682253254397}], 
     Center, {1.1979558513699555, 0.9210339753942228}, {{1., 0.}, {0., 1.}}]},
   
   AspectRatio->1.0295620437956206`,
   ContentSelectable->True,
   ImageMargins->0.,
   ImagePadding->{{0., 0.}, {0., 0.}},
   ImageSize->{74., 77.5},
   PlotRange->{{0., 1.3333333333333335`}, {0., 1.}},
   PlotRangePadding->Automatic]],ExpressionUUID->
  "eb1d1c99-f9b1-47d6-84cd-363f1135648c"],
 StyleBox[" ",
  FontColor->RGBColor[
   0.5019607843137255, 0.5019607843137255, 0.5019607843137255]],
 StyleBox["Join the Conversation ",
  FontColor->RGBColor[
   0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],
 "#WolframTechConf"
}], "Text",
 CellFrame->{{0, 0}, {0, 1}},
 ShowCellBracket->Automatic,
 CellMargins->{{80, 80}, {100, 165}},
 CellFrameMargins->{{0, 0}, {0, 50}},
 CellFrameColor->RGBColor[0.886275, 0.364706, 0.427451],
 CellChangeTimes->{{3.6216253798451433`*^9, 3.621625396205482*^9}, 
   3.6216255185076437`*^9, {3.621625573653562*^9, 3.6216256020928392`*^9}, {
   3.621625635821653*^9, 3.621625645324601*^9}, {3.621625678952072*^9, 
   3.62162572395792*^9}, {3.621625867660451*^9, 3.62162588677988*^9}, {
   3.621625982321312*^9, 3.621625984476396*^9}},
 TextAlignment->Center,
 FontFamily->"Arial",
 FontSize->24,
 FontColor->GrayLevel[
  1],ExpressionUUID->"e5654c3b-261a-4278-9d0c-d50835b563a4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"3922b593-907c-45c1-b8b6-90c3373155fd"],

Cell[CellGroupData[{

Cell["                                    ABSTRACT", "Section",
 CellChangeTimes->{{3.7257199329223537`*^9, 3.725720005948655*^9}, {
  3.72572008110417*^9, 3.725720088583918*^9}, {3.737298379249639*^9, 
  3.737298380462933*^9}},
 TextAlignment->Left,ExpressionUUID->"f29c9c36-3588-423d-85b2-02bd9ce04aa0"],

Cell["\<\
In this talk we are going to discuss the design principles, structure, and \
implementation of a conversational agent that produce WL code for neural \
networks creation, management, training, and utilization. \
\>", "Text",
 CellChangeTimes->{{3.725720132418301*^9, 3.7257201347705364`*^9}, {
  3.7372983767081833`*^9, 3.737298392478454*^9}, {3.738334693034234*^9, 
  3.738334800505584*^9}, {3.738335716710651*^9, 3.7383357217946444`*^9}, {
  3.7383361200621567`*^9, 3.7383361745802927`*^9}, {3.738401170262566*^9, 
  3.738401171475131*^9}},ExpressionUUID->"a39eb716-6361-41b4-a2bd-\
de8af4f8c2fc"],

Cell["\<\
The talk has four interleaved components: monadic programming overview, the \
general approach and concrete steps of building the conversational agent, \
demonstration of abilities.\
\>", "Text",
 CellChangeTimes->{{3.738401174985866*^9, 
  3.7384013240955276`*^9}},ExpressionUUID->"49947b37-8e15-42d9-97cc-\
556d8cb7066f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"ca9e176c-d892-4f78-a598-6d30907c8f69"],

Cell[CellGroupData[{

Cell["What we trying to (re-)solve?", "Section",ExpressionUUID->"db1a42f3-1f4d-41db-b4d4-c512bf85561d"],

Cell["\<\
Generate code for Machine Learning workflows using natural language commands.\
\
\>", "Text",
 FontWeight->"Bold",ExpressionUUID->"3e7a2abb-a065-4ee8-bac8-1842f6f39827"],

Cell["\<\
Note that the goal is not provide \[OpenCurlyDoubleQuote]ignorant end user\
\[CloseCurlyDoubleQuote] functionality. We want quickly obtain (ML workflow) \
code that we can modify (elaborate) further.\
\>", "Text",ExpressionUUID->"994a7be0-fa62-4243-98b1-34978d47a191"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"2c6414c7-1ba5-4f2c-9ff9-aa9743b7a908"],

Cell[CellGroupData[{

Cell["\[OpenCurlyDoubleQuote]Executive summary\[CloseCurlyDoubleQuote] \
example 1", "Section",ExpressionUUID->"37e13c8d-1e00-4a6a-a56e-63ff88f8c98d"],

Cell[CellGroupData[{

Cell["Classification monad", "Subsection",ExpressionUUID->"4bd3e8b4-0dea-4a9a-bf77-1ef02b28f9f3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pCL1", "=", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"TraceMonadUnit", "[", 
     RowBox[{"ClConUnit", "[", "dsTitanic", "]"}], "]"}], 
    "\[DoubleLongRightArrow]", "\"\<lift to the monad\>\"", 
    "\[DoubleLongRightArrow]", "\[IndentingNewLine]", 
    RowBox[{"ClConSplitData", "[", "0.7", "]"}], "\[DoubleLongRightArrow]", 
    "\"\<split the data\>\"", "\[DoubleLongRightArrow]", 
    "\[IndentingNewLine]", 
    RowBox[{"ClConMakeClassifier", "[", "\"\<NeuralNetwork\>\"", "]"}], 
    "\[DoubleLongRightArrow]", "\"\<train a classifier\>\"", 
    "\[DoubleLongRightArrow]", "\[IndentingNewLine]", 
    RowBox[{"ClConClassifierMeasurements", "[", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Accuracy\>\"", ",", "\"\<Precision\>\"", ",", "\"\<Recall\>\""}], 
      "}"}], "]"}], "\[DoubleLongRightArrow]", "\"\<test classifier\>\"", 
    "\[DoubleLongRightArrow]", "\[IndentingNewLine]", "ClConEchoValue", 
    "\[DoubleLongRightArrow]", "\"\<echo the pipeline value\>\"", 
    "\[DoubleLongRightArrow]", "\[IndentingNewLine]", 
    RowBox[{"ClConROCPlot", "[", 
     RowBox[{"\"\<FPR\>\"", ",", "\"\<TPR\>\"", ",", 
      RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}], 
    "\[DoubleLongRightArrow]", "\"\<plot ROC curves\>\"", 
    "\[DoubleLongRightArrow]", "\[IndentingNewLine]", 
    "ClConAccuracyByVariableShuffling", "\[DoubleLongRightArrow]", 
    "\"\<importance of variables computation\>\"", "\[DoubleLongRightArrow]", 
    "\[IndentingNewLine]", "ClConEchoValue", "\[DoubleLongRightArrow]", 
    "\"\<proclaim result\>\""}]}], ";"}]], "Input",
 CellLabel->"In[33]:=",ExpressionUUID->"048a3ebb-9a72-4b9e-8009-a1d7ff30af68"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  TagBox["\<\"value:\"\>",
   "EchoLabel"], " ", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\<\"Accuracy\"\>", "\[Rule]", "0.7506361323155216`"}], ",", 
    RowBox[{"\<\"Precision\"\>", "\[Rule]", 
     RowBox[{"\[LeftAssociation]", 
      RowBox[{
       RowBox[{"\<\"died\"\>", "\[Rule]", "0.7598566308243727`"}], ",", 
       RowBox[{"\<\"survived\"\>", "\[Rule]", "0.7280701754385965`"}]}], 
      "\[RightAssociation]"}]}], ",", 
    RowBox[{"\<\"Recall\"\>", "\[Rule]", 
     RowBox[{"\[LeftAssociation]", 
      RowBox[{
       RowBox[{"\<\"died\"\>", "\[Rule]", "0.8724279835390947`"}], ",", 
       RowBox[{"\<\"survived\"\>", "\[Rule]", "0.5533333333333333`"}]}], 
      "\[RightAssociation]"}]}]}], "\[RightAssociation]"}]}]], "Echo",Expressi\
onUUID->"a56bf07c-8746-4aed-9a03-085bcded0de8"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"ROC plot(s):\"\>",
   "EchoLabel"], " ", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\<\"died\"\>", "\[Rule]", 
     GraphicsBox[{
       {RGBColor[
         NCache[
          Rational[5, 9], 0.5555555555555556], 
         NCache[
          Rational[5, 9], 0.5555555555555556], 1], 
        LineBox[NCache[{{1, 1}, {1, 1}, {
           Rational[14, 15], Rational[242, 243]}, {
           Rational[5, 6], Rational[242, 243]}, {
           Rational[61, 75], Rational[242, 243]}, {
           Rational[119, 150], Rational[242, 243]}, {
           Rational[109, 150], Rational[80, 81]}, {
           Rational[107, 150], Rational[80, 81]}, {
           Rational[103, 150], Rational[80, 81]}, {
           Rational[33, 50], Rational[239, 243]}, {
           Rational[16, 25], Rational[239, 243]}, {
           Rational[31, 50], Rational[238, 243]}, {
           Rational[89, 150], Rational[238, 243]}, {
           Rational[44, 75], Rational[238, 243]}, {
           Rational[44, 75], Rational[238, 243]}, {
           Rational[29, 50], Rational[26, 27]}, {
           Rational[27, 50], Rational[25, 27]}, {
           Rational[79, 150], Rational[224, 243]}, {
           Rational[1, 2], Rational[74, 81]}, {
           Rational[23, 50], Rational[215, 243]}, {
           Rational[67, 150], Rational[212, 243]}, {
           Rational[67, 150], Rational[211, 243]}, {
           Rational[11, 25], Rational[209, 243]}, {
           Rational[32, 75], Rational[68, 81]}, {
           Rational[61, 150], Rational[67, 81]}, {
           Rational[19, 50], Rational[193, 243]}, {
           Rational[26, 75], Rational[184, 243]}, {
           Rational[23, 75], Rational[182, 243]}, {
           Rational[7, 25], Rational[179, 243]}, {
           Rational[4, 15], Rational[176, 243]}, {
           Rational[11, 50], Rational[173, 243]}, {
           Rational[1, 5], Rational[166, 243]}, {
           Rational[1, 6], Rational[136, 243]}, {
           Rational[8, 75], Rational[106, 243]}, {
           Rational[1, 25], Rational[22, 81]}, {
           Rational[2, 75], Rational[46, 243]}, {
           Rational[2, 75], Rational[11, 81]}, {
           Rational[1, 75], Rational[10, 81]}, {0, Rational[4, 243]}, {0, 
           0}, {0, 0}}, {{1, 1}, {1, 1}, {0.9333333333333333, 
           0.9958847736625515}, {0.8333333333333334, 0.9958847736625515}, {
           0.8133333333333334, 0.9958847736625515}, {0.7933333333333333, 
           0.9958847736625515}, {0.7266666666666667, 0.9876543209876543}, {
           0.7133333333333334, 0.9876543209876543}, {0.6866666666666666, 
           0.9876543209876543}, {0.66, 0.9835390946502057}, {0.64, 
           0.9835390946502057}, {0.62, 0.9794238683127572}, {
           0.5933333333333334, 0.9794238683127572}, {0.5866666666666667, 
           0.9794238683127572}, {0.5866666666666667, 0.9794238683127572}, {
           0.58, 0.9629629629629629}, {0.54, 0.9259259259259259}, {
           0.5266666666666666, 0.9218106995884774}, {0.5, 
           0.9135802469135802}, {0.46, 0.8847736625514403}, {
           0.44666666666666666`, 0.8724279835390947}, {0.44666666666666666`, 
           0.8683127572016461}, {0.44, 0.8600823045267489}, {
           0.4266666666666667, 0.8395061728395061}, {0.4066666666666667, 
           0.8271604938271605}, {0.38, 0.7942386831275721}, {
           0.3466666666666667, 0.757201646090535}, {0.30666666666666664`, 
           0.7489711934156379}, {0.28, 0.7366255144032922}, {
           0.26666666666666666`, 0.7242798353909465}, {0.22, 
           0.7119341563786008}, {0.2, 0.6831275720164609}, {
           0.16666666666666666`, 0.5596707818930041}, {0.10666666666666667`, 
           0.43621399176954734`}, {0.04, 0.2716049382716049}, {
           0.02666666666666667, 0.18930041152263374`}, {0.02666666666666667, 
           0.13580246913580246`}, {0.013333333333333334`, 
           0.12345679012345678`}, {0, 0.01646090534979424}, {0, 0}, {0, 
           0}}]]}, 
       {RGBColor[
         NCache[
          Rational[1, 3], 0.3333333333333333], 
         NCache[
          Rational[1, 3], 0.3333333333333333], 1], PointSize[0.02], 
        LineBox[NCache[{{1, 1}, {1, 1}, {
           Rational[14, 15], Rational[242, 243]}, {
           Rational[5, 6], Rational[242, 243]}, {
           Rational[61, 75], Rational[242, 243]}, {
           Rational[119, 150], Rational[242, 243]}, {
           Rational[109, 150], Rational[80, 81]}, {
           Rational[107, 150], Rational[80, 81]}, {
           Rational[103, 150], Rational[80, 81]}, {
           Rational[33, 50], Rational[239, 243]}, {
           Rational[16, 25], Rational[239, 243]}, {
           Rational[31, 50], Rational[238, 243]}, {
           Rational[89, 150], Rational[238, 243]}, {
           Rational[44, 75], Rational[238, 243]}, {
           Rational[44, 75], Rational[238, 243]}, {
           Rational[29, 50], Rational[26, 27]}, {
           Rational[27, 50], Rational[25, 27]}, {
           Rational[79, 150], Rational[224, 243]}, {
           Rational[1, 2], Rational[74, 81]}, {
           Rational[23, 50], Rational[215, 243]}, {
           Rational[67, 150], Rational[212, 243]}, {
           Rational[67, 150], Rational[211, 243]}, {
           Rational[11, 25], Rational[209, 243]}, {
           Rational[32, 75], Rational[68, 81]}, {
           Rational[61, 150], Rational[67, 81]}, {
           Rational[19, 50], Rational[193, 243]}, {
           Rational[26, 75], Rational[184, 243]}, {
           Rational[23, 75], Rational[182, 243]}, {
           Rational[7, 25], Rational[179, 243]}, {
           Rational[4, 15], Rational[176, 243]}, {
           Rational[11, 50], Rational[173, 243]}, {
           Rational[1, 5], Rational[166, 243]}, {
           Rational[1, 6], Rational[136, 243]}, {
           Rational[8, 75], Rational[106, 243]}, {
           Rational[1, 25], Rational[22, 81]}, {
           Rational[2, 75], Rational[46, 243]}, {
           Rational[2, 75], Rational[11, 81]}, {
           Rational[1, 75], Rational[10, 81]}, {0, Rational[4, 243]}, {0, 
           0}, {0, 0}}, {{1, 1}, {1, 1}, {0.9333333333333333, 
           0.9958847736625515}, {0.8333333333333334, 0.9958847736625515}, {
           0.8133333333333334, 0.9958847736625515}, {0.7933333333333333, 
           0.9958847736625515}, {0.7266666666666667, 0.9876543209876543}, {
           0.7133333333333334, 0.9876543209876543}, {0.6866666666666666, 
           0.9876543209876543}, {0.66, 0.9835390946502057}, {0.64, 
           0.9835390946502057}, {0.62, 0.9794238683127572}, {
           0.5933333333333334, 0.9794238683127572}, {0.5866666666666667, 
           0.9794238683127572}, {0.5866666666666667, 0.9794238683127572}, {
           0.58, 0.9629629629629629}, {0.54, 0.9259259259259259}, {
           0.5266666666666666, 0.9218106995884774}, {0.5, 
           0.9135802469135802}, {0.46, 0.8847736625514403}, {
           0.44666666666666666`, 0.8724279835390947}, {0.44666666666666666`, 
           0.8683127572016461}, {0.44, 0.8600823045267489}, {
           0.4266666666666667, 0.8395061728395061}, {0.4066666666666667, 
           0.8271604938271605}, {0.38, 0.7942386831275721}, {
           0.3466666666666667, 0.757201646090535}, {0.30666666666666664`, 
           0.7489711934156379}, {0.28, 0.7366255144032922}, {
           0.26666666666666666`, 0.7242798353909465}, {0.22, 
           0.7119341563786008}, {0.2, 0.6831275720164609}, {
           0.16666666666666666`, 0.5596707818930041}, {0.10666666666666667`, 
           0.43621399176954734`}, {0.04, 0.2716049382716049}, {
           0.02666666666666667, 0.18930041152263374`}, {0.02666666666666667, 
           0.13580246913580246`}, {0.013333333333333334`, 
           0.12345679012345678`}, {0, 0.01646090534979424}, {0, 0}, {0, 
           0}}]], {
         TagBox[
          TooltipBox[PointBox[{1, 1}],
           "0.`"],
          Annotation[#, 0., "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{1, 1}],
           "0.025`"],
          Annotation[#, 0.025, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[14, 15], Rational[242, 243]}, {
             0.9333333333333333, 0.9958847736625515}]],
           "0.05`"],
          Annotation[#, 0.05, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[5, 6], Rational[242, 243]}, {0.8333333333333334, 
             0.9958847736625515}]],
           "0.07500000000000001`"],
          Annotation[#, 0.07500000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[61, 75], Rational[242, 243]}, {
             0.8133333333333334, 0.9958847736625515}]],
           "0.1`"],
          Annotation[#, 0.1, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[119, 150], Rational[242, 243]}, {
             0.7933333333333333, 0.9958847736625515}]],
           "0.125`"],
          Annotation[#, 0.125, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           PointBox[
            NCache[{Rational[109, 150], Rational[80, 81]}, {
             0.7266666666666667, 0.9876543209876543}]],
           "0.15000000000000002`"],
          Annotation[#, 0.15000000000000002`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[107, 150], Rational[80, 81]}, {
             0.7133333333333334, 0.9876543209876543}]],
           "0.17500000000000002`"],
          Annotation[#, 0.17500000000000002`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[103, 150], Rational[80, 81]}, {
             0.6866666666666666, 0.9876543209876543}]],
           "0.2`"],
          Annotation[#, 0.2, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[33, 50], Rational[239, 243]}, {0.66, 
             0.9835390946502057}]],
           "0.225`"],
          Annotation[#, 0.225, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[16, 25], Rational[239, 243]}, {0.64, 
             0.9835390946502057}]],
           "0.25`"],
          Annotation[#, 0.25, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[31, 50], Rational[238, 243]}, {0.62, 
             0.9794238683127572}]],
           "0.275`"],
          Annotation[#, 0.275, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[89, 150], Rational[238, 243]}, {
             0.5933333333333334, 0.9794238683127572}]],
           "0.30000000000000004`"],
          Annotation[#, 0.30000000000000004`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[44, 75], Rational[238, 243]}, {
             0.5866666666666667, 0.9794238683127572}]],
           "0.325`"],
          Annotation[#, 0.325, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[44, 75], Rational[238, 243]}, {
             0.5866666666666667, 0.9794238683127572}]],
           "0.35000000000000003`"],
          Annotation[#, 0.35000000000000003`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[29, 50], Rational[26, 27]}, {0.58, 
             0.9629629629629629}]],
           "0.375`"],
          Annotation[#, 0.375, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[27, 50], Rational[25, 27]}, {0.54, 
             0.9259259259259259}]],
           "0.4`"],
          Annotation[#, 0.4, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[79, 150], Rational[224, 243]}, {
             0.5266666666666666, 0.9218106995884774}]],
           "0.42500000000000004`"],
          Annotation[#, 0.42500000000000004`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 2], Rational[74, 81]}, {0.5, 
             0.9135802469135802}]],
           "0.45`"],
          Annotation[#, 0.45, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[23, 50], Rational[215, 243]}, {0.46, 
             0.8847736625514403}]],
           "0.47500000000000003`"],
          Annotation[#, 0.47500000000000003`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[67, 150], Rational[212, 243]}, {
             0.44666666666666666`, 0.8724279835390947}]],
           "0.5`"],
          Annotation[#, 0.5, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[67, 150], Rational[211, 243]}, {
             0.44666666666666666`, 0.8683127572016461}]],
           "0.525`"],
          Annotation[#, 0.525, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[11, 25], Rational[209, 243]}, {0.44, 
             0.8600823045267489}]],
           "0.55`"],
          Annotation[#, 0.55, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[32, 75], Rational[68, 81]}, {0.4266666666666667, 
             0.8395061728395061}]],
           "0.5750000000000001`"],
          Annotation[#, 0.5750000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[61, 150], Rational[67, 81]}, {0.4066666666666667,
              0.8271604938271605}]],
           "0.6000000000000001`"],
          Annotation[#, 0.6000000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[19, 50], Rational[193, 243]}, {0.38, 
             0.7942386831275721}]],
           "0.625`"],
          Annotation[#, 0.625, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[26, 75], Rational[184, 243]}, {
             0.3466666666666667, 0.757201646090535}]],
           "0.65`"],
          Annotation[#, 0.65, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[23, 75], Rational[182, 243]}, {
             0.30666666666666664`, 0.7489711934156379}]],
           "0.675`"],
          Annotation[#, 0.675, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[7, 25], Rational[179, 243]}, {0.28, 
             0.7366255144032922}]],
           "0.7000000000000001`"],
          Annotation[#, 0.7000000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[4, 15], Rational[176, 243]}, {
             0.26666666666666666`, 0.7242798353909465}]],
           "0.7250000000000001`"],
          Annotation[#, 0.7250000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[11, 50], Rational[173, 243]}, {0.22, 
             0.7119341563786008}]],
           "0.75`"],
          Annotation[#, 0.75, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 5], Rational[166, 243]}, {0.2, 
             0.6831275720164609}]],
           "0.775`"],
          Annotation[#, 0.775, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 6], Rational[136, 243]}, {
             0.16666666666666666`, 0.5596707818930041}]],
           "0.8`"],
          Annotation[#, 0.8, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[8, 75], Rational[106, 243]}, {
             0.10666666666666667`, 0.43621399176954734`}]],
           "0.8250000000000001`"],
          Annotation[#, 0.8250000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 25], Rational[22, 81]}, {0.04, 
             0.2716049382716049}]],
           "0.8500000000000001`"],
          Annotation[#, 0.8500000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[2, 75], Rational[46, 243]}, {0.02666666666666667,
              0.18930041152263374`}]],
           "0.875`"],
          Annotation[#, 0.875, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[2, 75], Rational[11, 81]}, {0.02666666666666667, 
             0.13580246913580246`}]],
           "0.9`"],
          Annotation[#, 0.9, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 75], Rational[10, 81]}, {
             0.013333333333333334`, 0.12345679012345678`}]],
           "0.925`"],
          Annotation[#, 0.925, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[NCache[{0, Rational[4, 243]}, {0, 0.01646090534979424}]],
           "0.9500000000000001`"],
          Annotation[#, 0.9500000000000001, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{0, 0}],
           "0.9750000000000001`"],
          Annotation[#, 0.9750000000000001, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{0, 0}],
           "1.`"],
          Annotation[#, 1., "Tooltip"]& ]}, 
        {GrayLevel[0], InsetBox["0.`", {1, 1}, {-1, 2}], 
         InsetBox["0.025`", {1, 1}, {-1, 2}], 
         InsetBox["0.05`", 
          NCache[{Rational[14, 15], Rational[242, 243]}, {0.9333333333333333, 
           0.9958847736625515}], {-1, 2}], 
         InsetBox["0.07500000000000001`", 
          NCache[{Rational[5, 6], Rational[242, 243]}, {0.8333333333333334, 
           0.9958847736625515}], {-1, 2}], 
         InsetBox["0.1`", 
          NCache[{Rational[61, 75], Rational[242, 243]}, {0.8133333333333334, 
           0.9958847736625515}], {-1, 2}], 
         InsetBox["0.125`", 
          NCache[{Rational[119, 150], Rational[242, 243]}, {
           0.7933333333333333, 0.9958847736625515}], {-1, 2}], 
         InsetBox["0.15000000000000002`", 
          NCache[{Rational[109, 150], Rational[80, 81]}, {0.7266666666666667, 
           0.9876543209876543}], {-1, 2}], 
         InsetBox["0.17500000000000002`", 
          NCache[{Rational[107, 150], Rational[80, 81]}, {0.7133333333333334, 
           0.9876543209876543}], {-1, 2}], 
         InsetBox["0.2`", 
          NCache[{Rational[103, 150], Rational[80, 81]}, {0.6866666666666666, 
           0.9876543209876543}], {-1, 2}], 
         InsetBox["0.225`", 
          NCache[{Rational[33, 50], Rational[239, 243]}, {0.66, 
           0.9835390946502057}], {-1, 2}], 
         InsetBox["0.25`", 
          NCache[{Rational[16, 25], Rational[239, 243]}, {0.64, 
           0.9835390946502057}], {-1, 2}], 
         InsetBox["0.275`", 
          NCache[{Rational[31, 50], Rational[238, 243]}, {0.62, 
           0.9794238683127572}], {-1, 2}], 
         InsetBox["0.30000000000000004`", 
          NCache[{Rational[89, 150], Rational[238, 243]}, {0.5933333333333334,
            0.9794238683127572}], {-1, 2}], 
         InsetBox["0.325`", 
          NCache[{Rational[44, 75], Rational[238, 243]}, {0.5866666666666667, 
           0.9794238683127572}], {-1, 2}], 
         InsetBox["0.35000000000000003`", 
          NCache[{Rational[44, 75], Rational[238, 243]}, {0.5866666666666667, 
           0.9794238683127572}], {-1, 2}], 
         InsetBox["0.375`", 
          NCache[{Rational[29, 50], Rational[26, 27]}, {0.58, 
           0.9629629629629629}], {-1, 2}], 
         InsetBox["0.4`", 
          NCache[{Rational[27, 50], Rational[25, 27]}, {0.54, 
           0.9259259259259259}], {-1, 2}], 
         InsetBox["0.42500000000000004`", 
          NCache[{Rational[79, 150], Rational[224, 243]}, {0.5266666666666666,
            0.9218106995884774}], {-1, 2}], 
         InsetBox["0.45`", 
          NCache[{Rational[1, 2], Rational[74, 81]}, {0.5, 
           0.9135802469135802}], {-1, 2}], 
         InsetBox["0.47500000000000003`", 
          NCache[{Rational[23, 50], Rational[215, 243]}, {0.46, 
           0.8847736625514403}], {-1, 2}], 
         InsetBox["0.5`", 
          NCache[{Rational[67, 150], Rational[212, 243]}, {
           0.44666666666666666`, 0.8724279835390947}], {-1, 2}], 
         InsetBox["0.525`", 
          NCache[{Rational[67, 150], Rational[211, 243]}, {
           0.44666666666666666`, 0.8683127572016461}], {-1, 2}], 
         InsetBox["0.55`", 
          NCache[{Rational[11, 25], Rational[209, 243]}, {0.44, 
           0.8600823045267489}], {-1, 2}], 
         InsetBox["0.5750000000000001`", 
          NCache[{Rational[32, 75], Rational[68, 81]}, {0.4266666666666667, 
           0.8395061728395061}], {-1, 2}], 
         InsetBox["0.6000000000000001`", 
          NCache[{Rational[61, 150], Rational[67, 81]}, {0.4066666666666667, 
           0.8271604938271605}], {-1, 2}], 
         InsetBox["0.625`", 
          NCache[{Rational[19, 50], Rational[193, 243]}, {0.38, 
           0.7942386831275721}], {-1, 2}], 
         InsetBox["0.65`", 
          NCache[{Rational[26, 75], Rational[184, 243]}, {0.3466666666666667, 
           0.757201646090535}], {-1, 2}], 
         InsetBox["0.675`", 
          NCache[{Rational[23, 75], Rational[182, 243]}, {
           0.30666666666666664`, 0.7489711934156379}], {-1, 2}], 
         InsetBox["0.7000000000000001`", 
          NCache[{Rational[7, 25], Rational[179, 243]}, {0.28, 
           0.7366255144032922}], {-1, 2}], 
         InsetBox["0.7250000000000001`", 
          NCache[{Rational[4, 15], Rational[176, 243]}, {0.26666666666666666`,
            0.7242798353909465}], {-1, 2}], 
         InsetBox["0.75`", 
          NCache[{Rational[11, 50], Rational[173, 243]}, {0.22, 
           0.7119341563786008}], {-1, 2}], 
         InsetBox["0.775`", 
          NCache[{Rational[1, 5], Rational[166, 243]}, {0.2, 
           0.6831275720164609}], {-1, 2}], 
         InsetBox["0.8`", 
          NCache[{Rational[1, 6], Rational[136, 243]}, {0.16666666666666666`, 
           0.5596707818930041}], {-1, 2}], 
         InsetBox["0.8250000000000001`", 
          NCache[{Rational[8, 75], Rational[106, 243]}, {0.10666666666666667`,
            0.43621399176954734`}], {-1, 2}], 
         InsetBox["0.8500000000000001`", 
          NCache[{Rational[1, 25], Rational[22, 81]}, {0.04, 
           0.2716049382716049}], {-1, 2}], 
         InsetBox["0.875`", 
          NCache[{Rational[2, 75], Rational[46, 243]}, {0.02666666666666667, 
           0.18930041152263374`}], {-1, 2}], 
         InsetBox["0.9`", 
          NCache[{Rational[2, 75], Rational[11, 81]}, {0.02666666666666667, 
           0.13580246913580246`}], {-1, 2}], 
         InsetBox["0.925`", 
          NCache[{Rational[1, 75], Rational[10, 81]}, {0.013333333333333334`, 
           0.12345679012345678`}], {-1, 2}], 
         InsetBox["0.9500000000000001`", 
          NCache[{0, Rational[4, 243]}, {0, 0.01646090534979424}], {-1, 2}], 
         InsetBox["0.9750000000000001`", {0, 0}, {-1, 2}], 
         InsetBox["1.`", {0, 0}, {-1, 2}]}}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
         "\"FPR, false positive rate\"", Larger, Bold, StripOnInput -> False],
          TraditionalForm], 
        FormBox[
         StyleBox[
         "\"TPR, true positive rate\"", Larger, Bold, StripOnInput -> False], 
         TraditionalForm]},
      GridLines->Automatic,
      ImageSize->Medium]}], ",", 
    RowBox[{"\<\"survived\"\>", "\[Rule]", 
     GraphicsBox[{
       {RGBColor[
         NCache[
          Rational[5, 9], 0.5555555555555556], 
         NCache[
          Rational[5, 9], 0.5555555555555556], 1], 
        LineBox[NCache[{{1, 1}, {1, 1}, {Rational[239, 243], 1}, {
           Rational[71, 81], Rational[74, 75]}, {
           Rational[70, 81], Rational[73, 75]}, {
           Rational[197, 243], Rational[73, 75]}, {
           Rational[59, 81], Rational[24, 25]}, {
           Rational[137, 243], Rational[67, 75]}, {
           Rational[107, 243], Rational[5, 6]}, {
           Rational[77, 243], Rational[4, 5]}, {
           Rational[70, 243], Rational[39, 50]}, {
           Rational[67, 243], Rational[11, 15]}, {
           Rational[64, 243], Rational[18, 25]}, {
           Rational[61, 243], Rational[52, 75]}, {
           Rational[59, 243], Rational[49, 75]}, {
           Rational[50, 243], Rational[31, 50]}, {
           Rational[14, 81], Rational[89, 150]}, {
           Rational[13, 81], Rational[43, 75]}, {
           Rational[34, 243], Rational[14, 25]}, {
           Rational[32, 243], Rational[83, 150]}, {
           Rational[31, 243], Rational[83, 150]}, {
           Rational[28, 243], Rational[27, 50]}, {
           Rational[7, 81], Rational[1, 2]}, {
           Rational[19, 243], Rational[71, 150]}, {
           Rational[2, 27], Rational[23, 50]}, {
           Rational[1, 27], Rational[21, 50]}, {
           Rational[5, 243], Rational[31, 75]}, {
           Rational[5, 243], Rational[31, 75]}, {
           Rational[5, 243], Rational[61, 150]}, {
           Rational[5, 243], Rational[19, 50]}, {
           Rational[4, 243], Rational[9, 25]}, {
           Rational[4, 243], Rational[17, 50]}, {
           Rational[1, 81], Rational[47, 150]}, {
           Rational[1, 81], Rational[43, 150]}, {
           Rational[1, 81], Rational[41, 150]}, {
           Rational[1, 243], Rational[31, 150]}, {
           Rational[1, 243], Rational[14, 75]}, {
           Rational[1, 243], Rational[1, 6]}, {
           Rational[1, 243], Rational[1, 15]}, {0, 0}, {0, 0}}, {{1, 1}, {1, 
           1}, {0.9835390946502057, 1}, {0.8765432098765432, 
           0.9866666666666667}, {0.8641975308641975, 0.9733333333333334}, {
           0.8106995884773662, 0.9733333333333334}, {0.7283950617283951, 
           0.96}, {0.5637860082304527, 0.8933333333333333}, {
           0.4403292181069959, 0.8333333333333334}, {0.3168724279835391, 
           0.8}, {0.2880658436213992, 0.78}, {0.2757201646090535, 
           0.7333333333333333}, {0.26337448559670784`, 0.72}, {
           0.25102880658436216`, 0.6933333333333334}, {0.24279835390946503`, 
           0.6533333333333333}, {0.205761316872428, 0.62}, {
           0.1728395061728395, 0.5933333333333334}, {0.16049382716049382`, 
           0.5733333333333334}, {0.13991769547325103`, 0.56}, {
           0.13168724279835392`, 0.5533333333333333}, {0.12757201646090535`, 
           0.5533333333333333}, {0.11522633744855967`, 0.54}, {
           0.08641975308641975, 0.5}, {0.07818930041152264, 
           0.47333333333333333`}, {0.07407407407407407, 0.46}, {
           0.037037037037037035`, 0.42}, {0.0205761316872428, 
           0.41333333333333333`}, {0.0205761316872428, 
           0.41333333333333333`}, {0.0205761316872428, 0.4066666666666667}, {
           0.0205761316872428, 0.38}, {0.01646090534979424, 0.36}, {
           0.01646090534979424, 0.34}, {0.012345679012345678`, 
           0.31333333333333335`}, {0.012345679012345678`, 
           0.2866666666666667}, {0.012345679012345678`, 0.2733333333333333}, {
           0.00411522633744856, 0.20666666666666667`}, {0.00411522633744856, 
           0.18666666666666668`}, {0.00411522633744856, 
           0.16666666666666666`}, {0.00411522633744856, 
           0.06666666666666667}, {0, 0}, {0, 0}}]]}, 
       {RGBColor[
         NCache[
          Rational[1, 3], 0.3333333333333333], 
         NCache[
          Rational[1, 3], 0.3333333333333333], 1], PointSize[0.02], 
        LineBox[NCache[{{1, 1}, {1, 1}, {Rational[239, 243], 1}, {
           Rational[71, 81], Rational[74, 75]}, {
           Rational[70, 81], Rational[73, 75]}, {
           Rational[197, 243], Rational[73, 75]}, {
           Rational[59, 81], Rational[24, 25]}, {
           Rational[137, 243], Rational[67, 75]}, {
           Rational[107, 243], Rational[5, 6]}, {
           Rational[77, 243], Rational[4, 5]}, {
           Rational[70, 243], Rational[39, 50]}, {
           Rational[67, 243], Rational[11, 15]}, {
           Rational[64, 243], Rational[18, 25]}, {
           Rational[61, 243], Rational[52, 75]}, {
           Rational[59, 243], Rational[49, 75]}, {
           Rational[50, 243], Rational[31, 50]}, {
           Rational[14, 81], Rational[89, 150]}, {
           Rational[13, 81], Rational[43, 75]}, {
           Rational[34, 243], Rational[14, 25]}, {
           Rational[32, 243], Rational[83, 150]}, {
           Rational[31, 243], Rational[83, 150]}, {
           Rational[28, 243], Rational[27, 50]}, {
           Rational[7, 81], Rational[1, 2]}, {
           Rational[19, 243], Rational[71, 150]}, {
           Rational[2, 27], Rational[23, 50]}, {
           Rational[1, 27], Rational[21, 50]}, {
           Rational[5, 243], Rational[31, 75]}, {
           Rational[5, 243], Rational[31, 75]}, {
           Rational[5, 243], Rational[61, 150]}, {
           Rational[5, 243], Rational[19, 50]}, {
           Rational[4, 243], Rational[9, 25]}, {
           Rational[4, 243], Rational[17, 50]}, {
           Rational[1, 81], Rational[47, 150]}, {
           Rational[1, 81], Rational[43, 150]}, {
           Rational[1, 81], Rational[41, 150]}, {
           Rational[1, 243], Rational[31, 150]}, {
           Rational[1, 243], Rational[14, 75]}, {
           Rational[1, 243], Rational[1, 6]}, {
           Rational[1, 243], Rational[1, 15]}, {0, 0}, {0, 0}}, {{1, 1}, {1, 
           1}, {0.9835390946502057, 1}, {0.8765432098765432, 
           0.9866666666666667}, {0.8641975308641975, 0.9733333333333334}, {
           0.8106995884773662, 0.9733333333333334}, {0.7283950617283951, 
           0.96}, {0.5637860082304527, 0.8933333333333333}, {
           0.4403292181069959, 0.8333333333333334}, {0.3168724279835391, 
           0.8}, {0.2880658436213992, 0.78}, {0.2757201646090535, 
           0.7333333333333333}, {0.26337448559670784`, 0.72}, {
           0.25102880658436216`, 0.6933333333333334}, {0.24279835390946503`, 
           0.6533333333333333}, {0.205761316872428, 0.62}, {
           0.1728395061728395, 0.5933333333333334}, {0.16049382716049382`, 
           0.5733333333333334}, {0.13991769547325103`, 0.56}, {
           0.13168724279835392`, 0.5533333333333333}, {0.12757201646090535`, 
           0.5533333333333333}, {0.11522633744855967`, 0.54}, {
           0.08641975308641975, 0.5}, {0.07818930041152264, 
           0.47333333333333333`}, {0.07407407407407407, 0.46}, {
           0.037037037037037035`, 0.42}, {0.0205761316872428, 
           0.41333333333333333`}, {0.0205761316872428, 
           0.41333333333333333`}, {0.0205761316872428, 0.4066666666666667}, {
           0.0205761316872428, 0.38}, {0.01646090534979424, 0.36}, {
           0.01646090534979424, 0.34}, {0.012345679012345678`, 
           0.31333333333333335`}, {0.012345679012345678`, 
           0.2866666666666667}, {0.012345679012345678`, 0.2733333333333333}, {
           0.00411522633744856, 0.20666666666666667`}, {0.00411522633744856, 
           0.18666666666666668`}, {0.00411522633744856, 
           0.16666666666666666`}, {0.00411522633744856, 
           0.06666666666666667}, {0, 0}, {0, 0}}]], {
         TagBox[
          TooltipBox[PointBox[{1, 1}],
           "0.`"],
          Annotation[#, 0., "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{1, 1}],
           "0.025`"],
          Annotation[#, 0.025, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[NCache[{Rational[239, 243], 1}, {0.9835390946502057, 1}]],
           
           "0.05`"],
          Annotation[#, 0.05, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[71, 81], Rational[74, 75]}, {0.8765432098765432, 
             0.9866666666666667}]],
           "0.07500000000000001`"],
          Annotation[#, 0.07500000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[70, 81], Rational[73, 75]}, {0.8641975308641975, 
             0.9733333333333334}]],
           "0.1`"],
          Annotation[#, 0.1, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[197, 243], Rational[73, 75]}, {
             0.8106995884773662, 0.9733333333333334}]],
           "0.125`"],
          Annotation[#, 0.125, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[59, 81], Rational[24, 25]}, {0.7283950617283951, 
             0.96}]],
           "0.15000000000000002`"],
          Annotation[#, 0.15000000000000002`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[137, 243], Rational[67, 75]}, {
             0.5637860082304527, 0.8933333333333333}]],
           "0.17500000000000002`"],
          Annotation[#, 0.17500000000000002`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[107, 243], Rational[5, 6]}, {0.4403292181069959, 
             0.8333333333333334}]],
           "0.2`"],
          Annotation[#, 0.2, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[77, 243], Rational[4, 5]}, {0.3168724279835391, 
             0.8}]],
           "0.225`"],
          Annotation[#, 0.225, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[70, 243], Rational[39, 50]}, {0.2880658436213992,
              0.78}]],
           "0.25`"],
          Annotation[#, 0.25, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[67, 243], Rational[11, 15]}, {0.2757201646090535,
              0.7333333333333333}]],
           "0.275`"],
          Annotation[#, 0.275, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[64, 243], Rational[18, 25]}, {
             0.26337448559670784`, 0.72}]],
           "0.30000000000000004`"],
          Annotation[#, 0.30000000000000004`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[61, 243], Rational[52, 75]}, {
             0.25102880658436216`, 0.6933333333333334}]],
           "0.325`"],
          Annotation[#, 0.325, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[59, 243], Rational[49, 75]}, {
             0.24279835390946503`, 0.6533333333333333}]],
           "0.35000000000000003`"],
          Annotation[#, 0.35000000000000003`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[50, 243], Rational[31, 50]}, {0.205761316872428, 
             0.62}]],
           "0.375`"],
          Annotation[#, 0.375, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[14, 81], Rational[89, 150]}, {0.1728395061728395,
              0.5933333333333334}]],
           "0.4`"],
          Annotation[#, 0.4, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[13, 81], Rational[43, 75]}, {
             0.16049382716049382`, 0.5733333333333334}]],
           "0.42500000000000004`"],
          Annotation[#, 0.42500000000000004`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[34, 243], Rational[14, 25]}, {
             0.13991769547325103`, 0.56}]],
           "0.45`"],
          Annotation[#, 0.45, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[32, 243], Rational[83, 150]}, {
             0.13168724279835392`, 0.5533333333333333}]],
           "0.47500000000000003`"],
          Annotation[#, 0.47500000000000003`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[31, 243], Rational[83, 150]}, {
             0.12757201646090535`, 0.5533333333333333}]],
           "0.5`"],
          Annotation[#, 0.5, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[28, 243], Rational[27, 50]}, {
             0.11522633744855967`, 0.54}]],
           "0.525`"],
          Annotation[#, 0.525, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[7, 81], Rational[1, 2]}, {0.08641975308641975, 
             0.5}]],
           "0.55`"],
          Annotation[#, 0.55, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[19, 243], Rational[71, 150]}, {
             0.07818930041152264, 0.47333333333333333`}]],
           "0.5750000000000001`"],
          Annotation[#, 0.5750000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[2, 27], Rational[23, 50]}, {0.07407407407407407, 
             0.46}]],
           "0.6000000000000001`"],
          Annotation[#, 0.6000000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 27], Rational[21, 50]}, {
             0.037037037037037035`, 0.42}]],
           "0.625`"],
          Annotation[#, 0.625, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[5, 243], Rational[31, 75]}, {0.0205761316872428, 
             0.41333333333333333`}]],
           "0.65`"],
          Annotation[#, 0.65, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[5, 243], Rational[31, 75]}, {0.0205761316872428, 
             0.41333333333333333`}]],
           "0.675`"],
          Annotation[#, 0.675, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[5, 243], Rational[61, 150]}, {0.0205761316872428,
              0.4066666666666667}]],
           "0.7000000000000001`"],
          Annotation[#, 0.7000000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[5, 243], Rational[19, 50]}, {0.0205761316872428, 
             0.38}]],
           "0.7250000000000001`"],
          Annotation[#, 0.7250000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[4, 243], Rational[9, 25]}, {0.01646090534979424, 
             0.36}]],
           "0.75`"],
          Annotation[#, 0.75, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[4, 243], Rational[17, 50]}, {0.01646090534979424,
              0.34}]],
           "0.775`"],
          Annotation[#, 0.775, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 81], Rational[47, 150]}, {
             0.012345679012345678`, 0.31333333333333335`}]],
           "0.8`"],
          Annotation[#, 0.8, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 81], Rational[43, 150]}, {
             0.012345679012345678`, 0.2866666666666667}]],
           "0.8250000000000001`"],
          Annotation[#, 0.8250000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 81], Rational[41, 150]}, {
             0.012345679012345678`, 0.2733333333333333}]],
           "0.8500000000000001`"],
          Annotation[#, 0.8500000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 243], Rational[31, 150]}, {
             0.00411522633744856, 0.20666666666666667`}]],
           "0.875`"],
          Annotation[#, 0.875, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 243], Rational[14, 75]}, {0.00411522633744856,
              0.18666666666666668`}]],
           "0.9`"],
          Annotation[#, 0.9, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 243], Rational[1, 6]}, {0.00411522633744856, 
             0.16666666666666666`}]],
           "0.925`"],
          Annotation[#, 0.925, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 243], Rational[1, 15]}, {0.00411522633744856, 
             0.06666666666666667}]],
           "0.9500000000000001`"],
          Annotation[#, 0.9500000000000001, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{0, 0}],
           "0.9750000000000001`"],
          Annotation[#, 0.9750000000000001, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{0, 0}],
           "1.`"],
          Annotation[#, 1., "Tooltip"]& ]}, 
        {GrayLevel[0], InsetBox["0.`", {1, 1}, {-1, 2}], 
         InsetBox["0.025`", {1, 1}, {-1, 2}], 
         InsetBox["0.05`", 
          NCache[{Rational[239, 243], 1}, {0.9835390946502057, 1}], {-1, 2}], 
         InsetBox["0.07500000000000001`", 
          NCache[{Rational[71, 81], Rational[74, 75]}, {0.8765432098765432, 
           0.9866666666666667}], {-1, 2}], 
         InsetBox["0.1`", 
          NCache[{Rational[70, 81], Rational[73, 75]}, {0.8641975308641975, 
           0.9733333333333334}], {-1, 2}], 
         InsetBox["0.125`", 
          NCache[{Rational[197, 243], Rational[73, 75]}, {0.8106995884773662, 
           0.9733333333333334}], {-1, 2}], 
         InsetBox["0.15000000000000002`", 
          NCache[{Rational[59, 81], Rational[24, 25]}, {0.7283950617283951, 
           0.96}], {-1, 2}], 
         InsetBox["0.17500000000000002`", 
          NCache[{Rational[137, 243], Rational[67, 75]}, {0.5637860082304527, 
           0.8933333333333333}], {-1, 2}], 
         InsetBox["0.2`", 
          NCache[{Rational[107, 243], Rational[5, 6]}, {0.4403292181069959, 
           0.8333333333333334}], {-1, 2}], 
         InsetBox["0.225`", 
          NCache[{Rational[77, 243], Rational[4, 5]}, {0.3168724279835391, 
           0.8}], {-1, 2}], 
         InsetBox["0.25`", 
          NCache[{Rational[70, 243], Rational[39, 50]}, {0.2880658436213992, 
           0.78}], {-1, 2}], 
         InsetBox["0.275`", 
          NCache[{Rational[67, 243], Rational[11, 15]}, {0.2757201646090535, 
           0.7333333333333333}], {-1, 2}], 
         InsetBox["0.30000000000000004`", 
          NCache[{Rational[64, 243], Rational[18, 25]}, {0.26337448559670784`,
            0.72}], {-1, 2}], 
         InsetBox["0.325`", 
          NCache[{Rational[61, 243], Rational[52, 75]}, {0.25102880658436216`,
            0.6933333333333334}], {-1, 2}], 
         InsetBox["0.35000000000000003`", 
          NCache[{Rational[59, 243], Rational[49, 75]}, {0.24279835390946503`,
            0.6533333333333333}], {-1, 2}], 
         InsetBox["0.375`", 
          NCache[{Rational[50, 243], Rational[31, 50]}, {0.205761316872428, 
           0.62}], {-1, 2}], 
         InsetBox["0.4`", 
          NCache[{Rational[14, 81], Rational[89, 150]}, {0.1728395061728395, 
           0.5933333333333334}], {-1, 2}], 
         InsetBox["0.42500000000000004`", 
          NCache[{Rational[13, 81], Rational[43, 75]}, {0.16049382716049382`, 
           0.5733333333333334}], {-1, 2}], 
         InsetBox["0.45`", 
          NCache[{Rational[34, 243], Rational[14, 25]}, {0.13991769547325103`,
            0.56}], {-1, 2}], 
         InsetBox["0.47500000000000003`", 
          NCache[{Rational[32, 243], Rational[83, 150]}, {
           0.13168724279835392`, 0.5533333333333333}], {-1, 2}], 
         InsetBox["0.5`", 
          NCache[{Rational[31, 243], Rational[83, 150]}, {
           0.12757201646090535`, 0.5533333333333333}], {-1, 2}], 
         InsetBox["0.525`", 
          NCache[{Rational[28, 243], Rational[27, 50]}, {0.11522633744855967`,
            0.54}], {-1, 2}], 
         InsetBox["0.55`", 
          NCache[{Rational[7, 81], Rational[1, 2]}, {0.08641975308641975, 
           0.5}], {-1, 2}], 
         InsetBox["0.5750000000000001`", 
          NCache[{Rational[19, 243], Rational[71, 150]}, {0.07818930041152264,
            0.47333333333333333`}], {-1, 2}], 
         InsetBox["0.6000000000000001`", 
          NCache[{Rational[2, 27], Rational[23, 50]}, {0.07407407407407407, 
           0.46}], {-1, 2}], 
         InsetBox["0.625`", 
          NCache[{Rational[1, 27], Rational[21, 50]}, {0.037037037037037035`, 
           0.42}], {-1, 2}], 
         InsetBox["0.65`", 
          NCache[{Rational[5, 243], Rational[31, 75]}, {0.0205761316872428, 
           0.41333333333333333`}], {-1, 2}], 
         InsetBox["0.675`", 
          NCache[{Rational[5, 243], Rational[31, 75]}, {0.0205761316872428, 
           0.41333333333333333`}], {-1, 2}], 
         InsetBox["0.7000000000000001`", 
          NCache[{Rational[5, 243], Rational[61, 150]}, {0.0205761316872428, 
           0.4066666666666667}], {-1, 2}], 
         InsetBox["0.7250000000000001`", 
          NCache[{Rational[5, 243], Rational[19, 50]}, {0.0205761316872428, 
           0.38}], {-1, 2}], 
         InsetBox["0.75`", 
          NCache[{Rational[4, 243], Rational[9, 25]}, {0.01646090534979424, 
           0.36}], {-1, 2}], 
         InsetBox["0.775`", 
          NCache[{Rational[4, 243], Rational[17, 50]}, {0.01646090534979424, 
           0.34}], {-1, 2}], 
         InsetBox["0.8`", 
          NCache[{Rational[1, 81], Rational[47, 150]}, {0.012345679012345678`,
            0.31333333333333335`}], {-1, 2}], 
         InsetBox["0.8250000000000001`", 
          NCache[{Rational[1, 81], Rational[43, 150]}, {0.012345679012345678`,
            0.2866666666666667}], {-1, 2}], 
         InsetBox["0.8500000000000001`", 
          NCache[{Rational[1, 81], Rational[41, 150]}, {0.012345679012345678`,
            0.2733333333333333}], {-1, 2}], 
         InsetBox["0.875`", 
          NCache[{Rational[1, 243], Rational[31, 150]}, {0.00411522633744856, 
           0.20666666666666667`}], {-1, 2}], 
         InsetBox["0.9`", 
          NCache[{Rational[1, 243], Rational[14, 75]}, {0.00411522633744856, 
           0.18666666666666668`}], {-1, 2}], 
         InsetBox["0.925`", 
          NCache[{Rational[1, 243], Rational[1, 6]}, {0.00411522633744856, 
           0.16666666666666666`}], {-1, 2}], 
         InsetBox["0.9500000000000001`", 
          NCache[{Rational[1, 243], Rational[1, 15]}, {0.00411522633744856, 
           0.06666666666666667}], {-1, 2}], 
         InsetBox["0.9750000000000001`", {0, 0}, {-1, 2}], 
         InsetBox["1.`", {0, 0}, {-1, 2}]}}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
         "\"FPR, false positive rate\"", Larger, Bold, StripOnInput -> False],
          TraditionalForm], 
        FormBox[
         StyleBox[
         "\"TPR, true positive rate\"", Larger, Bold, StripOnInput -> False], 
         TraditionalForm]},
      GridLines->Automatic,
      ImageSize->Medium]}]}], "\[RightAssociation]"}]}]], "Echo",ExpressionUUI\
D->"8925c7e8-1c3b-4f30-a5e0-94d62511885e"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"value:\"\>",
   "EchoLabel"], " ", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"None", "\[Rule]", "0.7506361323155216`"}], ",", 
    RowBox[{"\<\"id\"\>", "\[Rule]", "0.7353689567430025`"}], ",", 
    RowBox[{"\<\"passengerClass\"\>", "\[Rule]", "0.7455470737913485`"}], ",", 
    RowBox[{"\<\"passengerAge\"\>", "\[Rule]", "0.732824427480916`"}], ",", 
    RowBox[{"\<\"passengerSex\"\>", "\[Rule]", "0.5877862595419847`"}]}], 
   "\[RightAssociation]"}]}]], "Echo",ExpressionUUID->"c36ccce3-e5ca-4843-\
a251-062462ea3fd8"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Summarizing the above", "Subsection",ExpressionUUID->"b0373657-25be-4166-8710-d8db5bff9c26"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pCL1", "\[DoubleLongRightArrow]", "TraceMonadEchoGrid"}], 
  ";"}]], "Input",
 CellLabel->"In[34]:=",ExpressionUUID->"452a689f-ba09-46af-af73-f8e51fc9b4dd"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      TemplateBox[{StyleBox[
         TagBox[
          RowBox[{"ClConUnit", "[", "dsTitanic", "]"}], HoldForm], "Input", 
         StripOnInput -> False],StyleBox[
        "\"\[ThinSpace]\[DoubleLongRightArrow]\"", "Input", StripOnInput -> 
         False]},
       "RowDefault"], 
      StyleBox["\<\"lift to the monad\"\>",
       StripOnInput->False,
       ShowAutoStyles->False,
       ShowSyntaxStyles->False,
       TranslationOptions->{"Enabled"->False},
       AutoNumberFormatting->False,
       FontWeight->"Normal",
       FontColor->RGBColor[0.27, 0.58, 0.68]]},
     {
      TemplateBox[{"\"  \"",StyleBox[
         TagBox[
          RowBox[{"ClConSplitData", "[", "0.7`", "]"}], HoldForm], "Input", 
         StripOnInput -> False],StyleBox[
        "\"\[ThinSpace]\[DoubleLongRightArrow]\"", "Input", StripOnInput -> 
         False]},
       "RowDefault"], 
      StyleBox["\<\"split the data\"\>",
       StripOnInput->False,
       ShowAutoStyles->False,
       ShowSyntaxStyles->False,
       TranslationOptions->{"Enabled"->False},
       AutoNumberFormatting->False,
       FontWeight->"Normal",
       FontColor->RGBColor[0.27, 0.58, 0.68]]},
     {
      TemplateBox[{"\"  \"",StyleBox[
         TagBox[
          
          RowBox[{"ClConMakeClassifier", "[", "\"\\\"NeuralNetwork\\\"\"", 
            "]"}], HoldForm], "Input", StripOnInput -> False],StyleBox[
        "\"\[ThinSpace]\[DoubleLongRightArrow]\"", "Input", StripOnInput -> 
         False]},
       "RowDefault"], 
      StyleBox["\<\"train a classifier\"\>",
       StripOnInput->False,
       ShowAutoStyles->False,
       ShowSyntaxStyles->False,
       TranslationOptions->{"Enabled"->False},
       AutoNumberFormatting->False,
       FontWeight->"Normal",
       FontColor->RGBColor[0.27, 0.58, 0.68]]},
     {
      TemplateBox[{"\"  \"",StyleBox[
         TagBox[
          RowBox[{"ClConClassifierMeasurements", "[", 
            RowBox[{"{", 
              
              RowBox[{"\"\\\"Accuracy\\\"\"", ",", "\"\\\"Precision\\\"\"", 
                ",", "\"\\\"Recall\\\"\""}], "}"}], "]"}], HoldForm], "Input",
          StripOnInput -> False],StyleBox[
        "\"\[ThinSpace]\[DoubleLongRightArrow]\"", "Input", StripOnInput -> 
         False]},
       "RowDefault"], 
      StyleBox["\<\"test classifier\"\>",
       StripOnInput->False,
       ShowAutoStyles->False,
       ShowSyntaxStyles->False,
       TranslationOptions->{"Enabled"->False},
       AutoNumberFormatting->False,
       FontWeight->"Normal",
       FontColor->RGBColor[0.27, 0.58, 0.68]]},
     {
      TemplateBox[{"\"  \"",StyleBox[
         TagBox["ClConEchoValue", HoldForm], "Input", StripOnInput -> False],
        StyleBox[
        "\"\[ThinSpace]\[DoubleLongRightArrow]\"", "Input", StripOnInput -> 
         False]},
       "RowDefault"], 
      StyleBox["\<\"echo the pipeline value\"\>",
       StripOnInput->False,
       ShowAutoStyles->False,
       ShowSyntaxStyles->False,
       TranslationOptions->{"Enabled"->False},
       AutoNumberFormatting->False,
       FontWeight->"Normal",
       FontColor->RGBColor[0.27, 0.58, 0.68]]},
     {
      TemplateBox[{"\"  \"",StyleBox[
         TagBox[
          RowBox[{"ClConROCPlot", "[", 
            RowBox[{"\"\\\"FPR\\\"\"", ",", "\"\\\"TPR\\\"\"", ",", 
              RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}], HoldForm], 
         "Input", StripOnInput -> False],StyleBox[
        "\"\[ThinSpace]\[DoubleLongRightArrow]\"", "Input", StripOnInput -> 
         False]},
       "RowDefault"], 
      StyleBox["\<\"plot ROC curves\"\>",
       StripOnInput->False,
       ShowAutoStyles->False,
       ShowSyntaxStyles->False,
       TranslationOptions->{"Enabled"->False},
       AutoNumberFormatting->False,
       FontWeight->"Normal",
       FontColor->RGBColor[0.27, 0.58, 0.68]]},
     {
      TemplateBox[{"\"  \"",StyleBox[
         TagBox["ClConAccuracyByVariableShuffling", HoldForm], "Input", 
         StripOnInput -> False],StyleBox[
        "\"\[ThinSpace]\[DoubleLongRightArrow]\"", "Input", StripOnInput -> 
         False]},
       "RowDefault"], 
      StyleBox["\<\"importance of variables computation\"\>",
       StripOnInput->False,
       ShowAutoStyles->False,
       ShowSyntaxStyles->False,
       TranslationOptions->{"Enabled"->False},
       AutoNumberFormatting->False,
       FontWeight->"Normal",
       FontColor->RGBColor[0.27, 0.58, 0.68]]},
     {
      TemplateBox[{"\"  \"",StyleBox[
         TagBox["ClConEchoValue", HoldForm], "Input", StripOnInput -> False]},
       
       "RowDefault"], 
      StyleBox["\<\"proclaim result\"\>",
       StripOnInput->False,
       ShowAutoStyles->False,
       ShowSyntaxStyles->False,
       TranslationOptions->{"Enabled"->False},
       AutoNumberFormatting->False,
       FontWeight->"Normal",
       FontColor->RGBColor[0.27, 0.58, 0.68]]}
    },
    AutoDelete->False,
    FrameStyle->Directive[
      Dashing[2], 
      GrayLevel[0.87]],
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxDividers->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False]], "Echo",ExpressionUUID->"a42f0dad-b998-4887-a995-\
efa117b8a5ce"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"0a56b57b-8671-4539-adee-4b919484994b"],

Cell[CellGroupData[{

Cell["\[OpenCurlyDoubleQuote]Executive summary\[CloseCurlyDoubleQuote] \
example 2", "Section",ExpressionUUID->"0ed027eb-b31b-4fc4-a56d-d85f31a8c865"],

Cell[CellGroupData[{

Cell["Translated one-liners", "Subsection",ExpressionUUID->"a8fc0e5c-cf35-43d2-a3a8-1af56c9e9611"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToQRMonPipelineFunction", "[", 
  "\"\<compute quantile regression with 12 knots\>\"", "]"}]], "Input",
 CellLabel->"In[35]:=",ExpressionUUID->"1138fab3-85de-4e04-aae1-80b738d4166d"],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "c"}], "}"}], ",", 
   RowBox[{
    RowBox[{"QRMonUnit", "[", 
     RowBox[{"x", ",", "c"}], "]"}], "\[DoubleLongRightArrow]", 
    RowBox[{"QRMonQuantileRegression", "[", 
     RowBox[{"12", ",", 
      RowBox[{"{", 
       RowBox[{"0.25`", ",", "0.5`", ",", "0.75`"}], "}"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}]}], "]"}]}]}], 
  "]"}]], "Output",
 CellLabel->"Out[35]=",ExpressionUUID->"e4eb8f9a-e197-4790-bb9d-9f16033581b2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToQRMonPipelineFunction", "[", 
  "\"\<compute net regression for 20 epochs\>\"", "]"}]], "Input",
 CellLabel->"In[36]:=",ExpressionUUID->"3c9ab3ce-b362-4c4a-bf7e-6856ec4e5fea"],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "c"}], "}"}], ",", 
   RowBox[{
    RowBox[{"QRMonUnit", "[", 
     RowBox[{"x", ",", "c"}], "]"}], "\[DoubleLongRightArrow]", 
    RowBox[{"QRMonNetRegression", "[", 
     RowBox[{"0.75`", ",", 
      RowBox[{"MaxTrainingRounds", "\[Rule]", "20"}], ",", 
      RowBox[{"TimeGoal", "\[Rule]", "Automatic"}]}], "]"}]}]}], 
  "]"}]], "Output",
 CellLabel->"Out[36]=",ExpressionUUID->"e11b7b36-b3e3-48ef-a6e2-82eca5ecf8a2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Pipeline", "Subsection",ExpressionUUID->"830944aa-a781-4c40-a43e-9e07e73817be"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "=", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"QRMonUnit", "[", "distData", "]"}], "\[DoubleLongRightArrow]", 
    "\[IndentingNewLine]", 
    RowBox[{
    "ToQRMonPipelineFunction", "[", 
     "\"\<compute quantile regression with 12 knots\>\"", "]"}], 
    "\[DoubleLongRightArrow]", "\[IndentingNewLine]", 
    RowBox[{"ToQRMonPipelineFunction", "[", "\"\<show plot\>\"", "]"}], 
    "\[DoubleLongRightArrow]", "\[IndentingNewLine]", 
    RowBox[{
    "ToQRMonPipelineFunction", "[", "\"\<display outliers plot\>\"", "]"}], 
    "\[DoubleLongRightArrow]", "\[IndentingNewLine]", 
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"NetMonUnit", "=", "QRMonUnit"}], ",", 
        RowBox[{"NetMonSetNet", "=", "QRMonSetNet"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
      "ToNetMonPipelineFunction", "[", 
       "\"\<linear layer with 15 and batch normalization layer and \
elementwise layer with Tanh and linear layer wtih 1\>\"", "]"}]}], 
     "\[IndentingNewLine]", "]"}], "\[DoubleLongRightArrow]", 
    "\[IndentingNewLine]", 
    RowBox[{
    "ToQRMonPipelineFunction", "[", 
     "\"\<compute net regression for 20 epochs over .4 seconds\>\"", "]"}], 
    "\[DoubleLongRightArrow]", "\[IndentingNewLine]", "QRMonPlot"}]}], 
  ";"}]], "Input",
 CellLabel->"In[37]:=",ExpressionUUID->"b5728f5b-4f9e-4a72-81a2-b5c1092d95a0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  TagBox["\<\"Plot:\"\>",
   "EchoLabel"], " ", 
  TemplateBox[{GraphicsBox[{{{}, {{{
          Directive[
           PointSize[0.0055000000000000005`], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           GrayLevel[0.5]], 
          PointBox[CompressedData["
1:eJw92mdYU0kXAOAAgaxYUVkriOhaUVFZbOC5KJbFjq4VdVGxsBbAvipgwQrY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           "]]}}, {{
          Directive[
           PointSize[0.0055000000000000005`], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           GrayLevel[0.5]]}, {}}, {{
          Directive[
           PointSize[0.0055000000000000005`], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           GrayLevel[0.5]]}, {}}}, {{}, {{}, {}}}}, {{{{}, {}, 
         TagBox[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJwtlmk41Asbxmcx9qKOSracsuR1ojITkZ5/WiyVI5lOh0o6OalDZKtTKo60
OpZIJSJLobEmO8/foIYQKUUaQ7ZmhGxZBm/vdb0f7uu+fp/uD78v98/HPO1d
aRQKJf5H/teo6M1fWJAi5b4vO2+yqACOmMZmneFKkfKt9v4hCqkg/oN76fMV
KZLCpHRQz+hj7L9CW7alFHnl3lFf7z+T0aRw6aqXMlIkzz/eC93ysFVgOmxS
L0mmBLO0dhuUoK/sH5gRJkkKjAP+MxRE4lLmrXC1fZKklbpPULFvFeYcfuYc
9pMkqemzEHNtuAYLWTdy3zQxyL5zppHrlHlYsciZviKMQdazRk81PKvF6l4m
22k3gxxI19E6wa3DV+WyTxKkGeS5d+/LZra/wjd3BFOfayRIjSIG67rJK/zg
UWCzNliCPGSfE6qQWIedO0Pj3AkJsiz5fVXE+VrsUz82lDNHJ5fKTtP0eC9x
2PyykwvSydZc8a3N8i9w6nAcb0kQndwY7r2EuFCN1EvFLK4FnZRIcozasqwK
ZR+2JnlL0El/Yf4Sw/ZK/KliTGHNCxqZ7xYUuqKORDW+4sWWazTyoHGg1GAt
os78OmGwNY0ckekeimZXoKHG7t+YcjRyh+Xa13rG5Si9P4Cj3kglxUeaxDVn
ylBwLZMqFUkllbuin3yfL8WiMv6Bkf1U8niD3+sKfilGfFPgtC2nkiNrfHxV
l5Shm842alUbhezpCY1ZFFOGhJP3AU4chZRXrGLd8ShH5Yjkp3ecKWR06jL7
vLsVOFL9lnJ5NYXMsOf6bZQl8ZjdiWw/cgEzfEjb1bMkfl6uffir2QIS2kH7
EshKPP6pW9a1cB7tQybStuzhYl9yYlHHxnksiVJnz8Rz0e3UkT8dsuaQsJtm
f3jOReF6NaV6vTlULr3+tDWKi+7f2yq3p4rR7u0r9oQxF7+W3/Us1RRj1gOu
AzOpEn2VevbLpc7iqXlpwy3dJM6cWm/ipDeLXqdecQo7EQMrA9SeZs6g1uXc
Ozox5SipXEuZ3TCDVmbVyjX9JRh6elmvTcE0miTQN0W9LcSlNS61sabTOJju
+TXiUD7eU83KFFZMod0haai4nIMa3jORptuncIv7A/amgDT0107627D8O5JH
RyiCyThs+GDtomX8Hb0MD9hVHArCALi/frH+JJ4zam1ol0iEdnmT111Lx/Fp
xZqPN0PKYPEXD1XDwWF8qHW7cepgM+QWOVA1iAHMZ+zTHcv5CFZ7eD29rH5U
sRA7Nhl9gs5OM16mfh9ed73i/Hs5HxZJrQk3X9GDtTl3PIxHBZASG+PNWPQZ
F6lrp8+RXWBmIHuggdaNreLVDSujuuFNRvfmko5OXOa+ZMZmWw8sXSrxMUP0
CYsC3fs+SvaC/d/aAQ9mPmKPa6Z5UmUv3BbsUg+VaccHqm8X4s/0QYulW0WA
8gfsfCT45fXyflDKvuHsoduKT6beVLNy+8Fh+VPKkU1vUbzq6ctmYgCiL9Y/
st35Bj+tOMlKrhmAtz1fLcChCS0F8osz4Auo9DpbD7XV4zqeTVUT5wvcovTI
H5GrRUajWvA9BSGIVd2aGrbUIO/bP3upbkI4bTwYZX66Es8aXVwtVyAETBVk
OUIproySoxVMCyGpY4BlmvQM0xUNBqlGIpDV7f7bSDYNdTg9giEXESTq9Sr0
JkRilKuhIOCqCMShO2cKW8PAev8v2duTRGDrtCzE1iwN6pwVFONzRJCVXh9y
9mg+PD/sb83OFUFB6uJay+QyoO51cXJPEQHfbq2kvA8X8tc17ey+IYJu21pd
3+gX0LjAlS78sde355R1x/M62Fu1OUWoLwKhjdxfO943wqZzTOWLA0I43qPq
PvHDe2IEpcMyXggOa/KSrHa1gEjbsYG5Swg7jlm1PTB6B8om2wa3f/4CzEd8
hWHN96D78rmJn+8X0BL47rJY3AYqLYV5vOkBUFold/HObDt8dbJ03OozAGNx
xkKzVj5s7Vm8McKiH35l5ty46C8Af88SRsvNPtCK3aHxKagLDFKVLuS97oXX
rh6Wcfc+w7g7J3I5uwe05iruq7zoB7HHydM+tl0giuw0m5keBnG9kbjTqBXM
LYK7jp0dgQ1e67RVyt9CSOnyVN63ESjzHF2rub8FlmWZ/xLd9w0CnrB3R6U2
wWHd5uHpo6PwF/a3UKobITXx+DPnj6OQwpZd43egHlhRt0z1m8bAb4z6XZ/3
EjjZVTMih3GYP/IX98r5GlhdP1vCaRuH6UvJobM2VXB/wOiCx5EJeLg/gx2x
uRIUGe5mBp8nYFXJgunV0Aq4+nPK7NCJSeBssuLpdpfAnHlHafbgJKioGuxn
+BaC0H/Plg2T32Fe842L755cOESfrFnpPQXurkyJXq9MaAxP+JU2NAWUvTpc
jYg0INSs24Qnp2FLB7Xz/GQy5KWNHmvpnQaBbtjzUcsE0GLFDZa6zMD6L6JT
zA13IaZyp3/Kpxkgvm0u89sXDtK2wwuhv8/C+nwLDfnDQXC+/d4Nv3ezQLjy
hrOVjoGqbL9CsZMYAm857Yiw8sKyzawYcZcYKOdpzY8vB+Ohk8FqhNscUCZv
KY6E/otz95qTgofmoGiV68gSnSh8yFul99J3HgbS+ZqP+DG4dcojW3Z2Hihx
efe1R+5jp24ZyzZoAZrGBY4JjnFI6jP4PDqFkI6VcfDWeIiVBsrFuTspxNTY
F4p2aQJyN+hHx16jEPUO44ONzYlYzdzqGVxLIT7w//EcEj3CGuN9Nu5yVCLx
tqb0N/1kfGF6XJu9l0pYnWsoaI1MQZ75WcrWcCoRevPGhQT1x1hL3Pyo00wl
0uocDux+/QTrtscXKPxEIzgmhpbtj9Oxdt7NP9SORpDpdgZDgU+RV8zcJBNG
I9xo76xnL2TiC8P65zQZOqHGoocHCnOwRnjX7/IuOiFR9rsoYGUeVqf+wRIH
04m0oq6uiYPPsOqo4cS5SjpRpPvAW5SWj1zV2fyJeTrRIXM1/rBMAR5cu3Is
YZsEUca6++3N8UIcZhpvsLkiQQx0hSRnuRbh1W1sz/EXEkS0V93Or3LFqGbr
k/lQhkFIC45/CPutGPMcI0VWexhE4Ea2U5RVMVqdyNYbC2MQmiceNM7wi5Dv
03AivplBDFw03lijUoR+gaJUSyVJYoe/3tXR2QK8ZC/mVOyTJMi6tA5W8nO8
rrUonxUuSXgp5vDPzD3DyEn1Uk69JMG0gtDHsnkYyzPgrpGVIq73cuqe3MnG
5FiojbX8wZqilrELGchxt2taEiJF1G/dzNzAS8GCrS7vr3OlCF6wwXscj8P/
/zfiaKrSwIJ1GP4XYp8Vug==
            "]]}, 
          Annotation[#, "Charting`Private`Tag$329122#1"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJwtlmk41Xkfh8/G4agYIROJUKRIiIjvv6xRomgMQlIYtFgzUSRRGUuD4ST7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            "]]}, 
          Annotation[#, "Charting`Private`Tag$329122#2"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJwtlmk41HsfxmexFJGkUiEKhVKKiPj+s5OUpY6soaQOlbGkDkVy4uRYWpwa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            "]]}, 
          Annotation[#, "Charting`Private`Tag$329122#3"]& ]}}, {}}}, {
     DisplayFunction -> Identity, 
      PlotRange -> {{-3., 3.}, {-0.7027587705409181, 1.3129906874410058`}}, 
      DisplayFunction -> Identity, AspectRatio -> 
      NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0}, {0}}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{-3., 3.}, {-0.7027587705409181, 1.3129906874410058`}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.032360679774997896`]}, {
         Scaled[0.05], 
         Scaled[0.08090169943749476]}}, Ticks -> {Automatic, Automatic}}],
    FormBox[
     FormBox[
      TemplateBox[{"0.25`", "0.5`", "0.75`"}, "LineLegend", 
       DisplayFunction -> (FormBox[
         StyleBox[
          StyleBox[
           PaneBox[
            TagBox[
             GridBox[{{
                TagBox[
                 GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                  AutoDelete -> False, 
                  GridBoxDividers -> {
                   "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
             "Grid"], Alignment -> Left, AppearanceElements -> None, 
            ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
            "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
          False], TraditionalForm]& ), 
       InterpretationFunction :> (RowBox[{"LineLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"Directive", "[", 
                  RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                ",", 
                RowBox[{"Directive", "[", 
                  RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                ",", 
                RowBox[{"Directive", "[", 
                  RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], 
                  "]"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
       Editable -> True], TraditionalForm], TraditionalForm]},
   "Legended",
   DisplayFunction->(GridBox[{{
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"], 
       ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, GridBoxItemSize -> Automatic, 
     BaselinePosition -> {1, 1}]& ),
   Editable->True,
   InterpretationFunction->(RowBox[{"Legended", "[", 
      RowBox[{#, ",", 
        RowBox[{"Placed", "[", 
          RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]}]], "Echo",Expression\
UUID->"1715b6c1-68ef-4c0b-8261-52d39cc000e5"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"Outliers plot:\"\>",
   "EchoLabel"], " ", 
  GraphicsBox[{{{}, {{
       {GrayLevel[0.5], PointSize[0.0055000000000000005`], AbsoluteThickness[
        1.6], CapForm["Butt"], PointBox[CompressedData["
1:eJw92mdYU0kXAOAAgaxYUVkriOhaUVFZbOC5KJbFjq4VdVGxsBbAvipgwQrY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         "]]}, 
       {RGBColor[1, 
         NCache[
          Rational[1, 3], 0.3333333333333333], 
         NCache[
          Rational[1, 3], 0.3333333333333333]], PointSize[0.01], 
        AbsoluteThickness[1.6], CapForm["Butt"], PointBox[CompressedData["
1:eJw1Vgs4Veka3uzNbowzaboPSnJO5RkGNYYZ+pbSZDo0Yc4ZSnqKOjgdl6Ln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         "]]}, 
       {RGBColor[1, 
         NCache[
          Rational[1, 3], 0.3333333333333333], 
         NCache[
          Rational[1, 3], 0.3333333333333333]], PointSize[0.01], 
        AbsoluteThickness[1.6], CapForm["Butt"], PointBox[CompressedData["
1:eJw1VgtQk1caDSEEAasL+NqyYN3dAVmjMAPr+oLvp6XaorMUtdR1cLc+EM1i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         "]]}}, {
       {GrayLevel[0.5], PointSize[0.0055000000000000005`], AbsoluteThickness[
        1.6], CapForm["Butt"]}, 
       {RGBColor[1, 
         NCache[
          Rational[1, 3], 0.3333333333333333], 
         NCache[
          Rational[1, 3], 0.3333333333333333]], PointSize[0.01], 
        AbsoluteThickness[1.6], CapForm["Butt"]}, 
       {RGBColor[1, 
         NCache[
          Rational[1, 3], 0.3333333333333333], 
         NCache[
          Rational[1, 3], 0.3333333333333333]], PointSize[0.01], 
        AbsoluteThickness[1.6], CapForm[
        "Butt"]}, {}, {}, {}, {}, {}, {}, {}}, {
       {GrayLevel[0.5], PointSize[0.0055000000000000005`], AbsoluteThickness[
        1.6], CapForm["Butt"]}, 
       {RGBColor[1, 
         NCache[
          Rational[1, 3], 0.3333333333333333], 
         NCache[
          Rational[1, 3], 0.3333333333333333]], PointSize[0.01], 
        AbsoluteThickness[1.6], CapForm["Butt"]}, 
       {RGBColor[1, 
         NCache[
          Rational[1, 3], 0.3333333333333333], 
         NCache[
          Rational[1, 3], 0.3333333333333333]], PointSize[0.01], 
        AbsoluteThickness[1.6], CapForm[
        "Butt"]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {{}, {}}}}, {{{}, {}, 
      TagBox[
       TagBox[
        TooltipBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[0.1], LineBox[CompressedData["
1:eJwtlmk41Asbxmcx9qKOSracsuR1ojITkZ5/WiyVI5lOh0o6OalDZKtTKo60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           "]]},
         "0.25`"],
        Annotation[#, 0.25, "Tooltip"]& ],
       Annotation[#, "Charting`Private`Tag$329253#1"]& ], 
      TagBox[
       TagBox[
        TooltipBox[
         {GrayLevel[0.9], AbsoluteThickness[1.6], Opacity[1.], 
          LineBox[CompressedData["
1:eJwtlmk41HsfxmexFJGkUiEKhVKKiPj+s5OUpY6soaQOlbGkDkVy4uRYWpwa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           "]]},
         "0.75`"],
        Annotation[#, 0.75, "Tooltip"]& ],
       Annotation[#, "Charting`Private`Tag$329253#2"]& ]}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{None, None}, {None, None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0}, {0}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Medium,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-3., 3.}, {-0.7027587705409181, 1.3129906874410058`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.032360679774997896`]}, {
      Scaled[0.05], 
      Scaled[0.08090169943749476]}},
   Ticks->{Automatic, Automatic}]}]], "Echo",ExpressionUUID->"23c2e27b-49e0-\
46f8-80b2-ed4a0f329a4c"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"Plot:\"\>",
   "EchoLabel"], " ", 
  TemplateBox[{GraphicsBox[{{{}, {{{
          Directive[
           PointSize[0.0055000000000000005`], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           GrayLevel[0.5]], 
          PointBox[CompressedData["
1:eJw92mdYU0kXAOAAgaxYUVkriOhaUVFZbOC5KJbFjq4VdVGxsBbAvipgwQrY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           "]]}}, {{
          Directive[
           PointSize[0.0055000000000000005`], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           GrayLevel[0.5]]}, {}}, {{
          Directive[
           PointSize[0.0055000000000000005`], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           GrayLevel[0.5]]}, {}}}, {{}, {{}, {}}}}, {{{{}, {}, 
         TagBox[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJwtlmk41Asbxmcx9qKOSracsuR1ojITkZ5/WiyVI5lOh0o6OalDZKtTKo60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            "]]}, 
          Annotation[#, "Charting`Private`Tag$329371#1"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJwtlmk41Xkfh8/G4agYIROJUKRIiIjvv6xRomgMQlIYtFgzUSRRGUuD4ST7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            "]]}, 
          Annotation[#, "Charting`Private`Tag$329371#2"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJwtlmk41HsfxmexFJGkUiEKhVKKiPj+s5OUpY6soaQOlbGkDkVy4uRYWpwa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            "]]}, 
          Annotation[#, "Charting`Private`Tag$329371#3"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJwtlHk8lHkcgMeMMSHkqkXJVRiVDkOL+r5dRrJWrS4dKny2HLWpUIk2IdUq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            "]]}, 
          Annotation[#, "Charting`Private`Tag$329371#4"]& ]}}, {}}}, {
     DisplayFunction -> Identity, 
      PlotRange -> {{-3., 3.}, {-0.7027587705409181, 1.3129906874410058`}}, 
      DisplayFunction -> Identity, AspectRatio -> 
      NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0}, {0}}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{-3., 3.}, {-0.7027587705409181, 1.3129906874410058`}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.032360679774997896`]}, {
         Scaled[0.05], 
         Scaled[0.08090169943749476]}}, Ticks -> {Automatic, Automatic}}],
    FormBox[
     FormBox[
      TemplateBox[{"0.25`", "0.5`", "0.75`", "\"net\""}, "LineLegend", 
       DisplayFunction -> (FormBox[
         StyleBox[
          StyleBox[
           PaneBox[
            TagBox[
             GridBox[{{
                TagBox[
                 GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                  AutoDelete -> False, 
                  GridBoxDividers -> {
                   "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
             "Grid"], Alignment -> Left, AppearanceElements -> None, 
            ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
            "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
          False], TraditionalForm]& ), 
       InterpretationFunction :> (RowBox[{"LineLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"Directive", "[", 
                  RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                ",", 
                RowBox[{"Directive", "[", 
                  RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                ",", 
                RowBox[{"Directive", "[", 
                  RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                ",", 
                RowBox[{"Directive", "[", 
                  RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], 
                  "]"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
       Editable -> True], TraditionalForm], TraditionalForm]},
   "Legended",
   DisplayFunction->(GridBox[{{
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"], 
       ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, GridBoxItemSize -> Automatic, 
     BaselinePosition -> {1, 1}]& ),
   Editable->True,
   InterpretationFunction->(RowBox[{"Legended", "[", 
      RowBox[{#, ",", 
        RowBox[{"Placed", "[", 
          RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]}]], "Echo",Expression\
UUID->"14340dca-8204-4421-bc05-c8a5ca97264e"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"e38d83a0-dd7c-4ec7-b8b5-86208f72fee9"],

Cell[CellGroupData[{

Cell["The big picture", "Section",
 CellChangeTimes->{{3.737926139498818*^9, 3.73792614732344*^9}, {
  3.7379263297756863`*^9, 3.7379263306190443`*^9}, {3.738336114404574*^9, 
  3.738336114570613*^9}},ExpressionUUID->"222e3efa-4309-4493-b5b4-\
7dee66557b3e"],

Cell["\<\
This diagram shows the general pattern followed in the agents we discuss in \
this talk.\
\>", "Text",
 CellChangeTimes->{{3.737926150024845*^9, 
  3.737926194918401*^9}},ExpressionUUID->"476a8cc2-c7fb-4c5c-a2ee-\
bf451f10fdf6"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3Qd4U1UbB/BYoC1tulmKyFCmiKAIyhRkCI6PoSB7KCAuFBAHDlCGiDJk
I7PsIZS9oezRsikttHTvJG3SzDZpznfe24SWUmjTpr1t+f8eX9tmnHPuTe59
eO89o+7IcX1GO0gkkgnO/H99RnzXafz4ET/09eR/fPjVhLFjvhr1SY+vJo4a
M2r86yMr8AcnVeT/qyj8BwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAFBiGGNPmRgbxH92LKbyK/EYzaM5j868rr78Z4ViqIe2YwD/2YlHYx7D
eVS2dz2Wut40mVg//rMaj2H0s5jqaWjZDi8eY3g0KaZ6vC3bUb04ygcAAAAA
AADxJaRljNh9XaY+dVcp4znte/Ysm3LyCJlh7pqz8en6jEzDPZletSUgSZ2i
NU63Zz0kSZUxdO8NedqtOI3KmGnOWOIfm56sTj/I2+Bgz3p4ea+fv6dK3nlF
puG/s7lHYkwydUaIva818PLqBCdoQ/l2ZFA9/55KyIhW6GP5r8/YuR4p/1xO
03Ykp6WH2rNsAAAAAAAAKD2uxmhmfbnhDvvhvzCWoMr43N7lX4pM2zN0ZRAb
4xvCRvsGs8/Wh7CgOO1Ke9dzNVoz46tNd9nI1bfZ15vvskH/BrEr0epTdA3C
nvUkqdP7/Ox3j9E2fbc9TKhnzzXZNV5PDXvWw8t7ecGx2EQq//v/supZeDw2
kT/ews71VN91RXaZyt9xOfmmPcsGAAAAAACA0uNyVNqfX228wybvuMci5Pph
9i7/YnjanmErbwv5K8Xn6++wy9HqBfau50pU2sxxm+7er4fiYrjqqL3rketM
vX/1C3+gnh2ByVft3Xee8n/K93PWQ9cD6HE711PN76rsCpW/LTD5uj3LBgAA
AAAAgNLDmv9P2hbGFJqMv2ksuD3K5eU40vj1m7Hq83Sv3JrDfrouhEXKDHv4
czXtVE9F6isfLtdt/XzDnQfy8uAE7WX+XD17jAGgfgQ8nqaxC9b78dbYd0Me
zJ/rwMPJTtvknWFiIxYei5XlrGfh8ViZibEh1GffTvW40nwJe3n7kf8DAAAA
AACUb9b8n/K/WQej1DwXDLwQrvKj++nhyfqPjYx15jnia5b5+xpb5qSrz6OB
5e+mlufbx6nSB9yM1U6+GJG29uTd1FNrziSEf5ErJ6eYvCM8neeaN87fU+2/
Gq2ZG5Kk/VRjMHbnZbxhqacJj0aWOupb6qHHXuXRJlmd/kFQnGbipYi0ZWfD
lMc3XkgM5jm5MXc9X228m7nhQsId/pqjgZGqxSHxunEpWvYeL6Mt9aPn8WKO
el6w/E51vUJtSdWa3g9O0H0RGKn+58I91aH/Lidfn7EvUpe7no/XBLOVp+Oj
/e+knLoUoVx1K043KVmZ/gHtE0tZL1nKbmipp6GlHmpDa63B1CNMph/F98Xs
S+Fpu/bdkAfMPRKtHLLiwXro7yUnYmVHb6ecuxih3nAtVv1zTEr6IEs9tG+a
PaKel3m04p/lWxHyjGFXo9XTL4arthwOUpxf4h+XSO1H/g8AAAAAAFC+WfN/
Gp9/JCglbeaByAyaC+DHHfeEMQHT9kaa/zoUlbbgWGzS0pNx0StOJ4SvOJMQ
tvJ0wr1lJ+OiFp+IjZ9zOFrJ82LTzzvvsYlbQ4W5BCbz35f5xysP3lSoB+fI
Y0esus3235Sn8TL19DprTN0dzmYfitb8cywmWajnVHwE1cHz6nv/no6P5Hlq
7LzD0Skz90el/+IXfv991M75R2M0J0JS1J9Y8lhr8HxdvfB4rJq2g15H4/Wn
7Apnsw5E6fl75Lztsf+eiou8Xw//fal/XAw99+eBKB29Nmcb/zoUbTgbpkzL
3c+Aty3N91yCiuYFoNdN2hbK6Hfal3MPxygW+cfFLRfqiQ9fxfcd7cNl/rEx
tK28Hg1tu7WOb/l7+b7M4Lm5csquiAeuNUzeGa7bc02umrorInPCllBhm37i
+3n6vigT/wxSFx6PSaDPZOWZ+IjVwmcUH77sVHwUjRugz3DanshMeo/1vbz8
zK0ByakrzySokP8DAAAAAACUbznH/2vTTTpTJjMmqjIUoUk62Y0Ydcr5cJX8
SFCKjOfSsk2XkuTrzycqVp9LUKzlseliomJrQJJ873WZ7NRdpfxKVJoiOEEr
j1LoZdr0TDXNWx8cr1UMX/Xg+P+Y1PQUM2OZcrUxNSxZJ7sVp1FcikiTHwtO
lfldSZZt4fVsvJAo1EGx8WKifBuvZ9dVWbL/HaUsIDJNERSvUYTL9DKl3qSk
emJT0+W5x/8HJ2iE55R6o4peezue6lEpqIw91xSyLQFJMiqb6qBt2nAhUb41
IFFObaC2XIpMk1PbqI1ydUaK2cxMBmOm4dddD47/P3grRUb18G3W0LbzbZYH
8jaevJsq33dTIeM5toz21bpzCSmrz8Sn0D6kbfzviiyZ9u0Fvo9vxmqEfZ6U
liE3mc3CnP9L/eNUua4zqOhx3gZ9bKpeHsL39bVoteJMqEpGbdgamMTroc+I
b49QD/+MeD3b+OMHeT3nQpXy6zFqxZ1ErSyO7y8qh8o7zJ9D/g8AAAAAAFC+
5cz/0wwmIWe3J8rTc+f/kTwXt3c9sakGWe78/1asJsXe9aSbzPqH8v+bKcn2
rocs9Y9X5pX/29sR5P8AAAAAAADlHvJ/2yD/BwAAAAAAgLII+b9tkP8DAAAA
AABAWYT83zbI/wEAAAAAAKAsQv5vG+T/AAAAAAAAUBYh/7cN8n8AAAAAAAAo
i5D/2wb5PwAAAAAAAJRFyP9tg/wfAAAAAAAAyiLk/7ZB/g8AAAAAAABlEfJ/
2yD/BwAAAAAAgLII+b9tkP8DAAAAAABAWYT83zbI/wEAAAAAAKAsQv5vG+T/
AAAAAAAAUBYh/7cN8v8C8+LxloODw0/e3t4HeNz09PSM4BHOf7/F47CTk9Nc
/pp+PJ62Y70AAAAAAACQB+T/tkH+/1iOPPrwHP8Yz+31zZs3Tx0/fnz61q1b
2dmzZ9m1a9fYjRs32Pnz5xk99scff2S+9dZbSldXV52Xl9ctBweHL/n73ezw
tQYAAAAAAIBckP/bBvl/nirw+Ijn8UmtW7dWrV69mhkMhgLXn5mZyQ4ePMh6
9eqlrly5strR0fEXXp6LHb/mAAAAAAAATzzk/7ZB/v+QulKpNKhJkybqkydP
FrktkZGR7P3339e4urom8rLfsvf3HQAAAAAA4EmF/N82yP8f0JYHmzNnjsne
bTp8+DDz9vbWODs7/1Qc33sAAAAAAIAnDfJ/2yD/z1KhQoWRlSpVMp0+fbo4
miSIj49n1apVS3d3d59fnMcAAAAAAADAkwD5v23KS/5vNpvZkSNH2KRJk1jr
9p0znnn+RfZ8wxcN3t7epypWrPg7/2q04PFUXt8ZnvsP9/Hx0QQHB9urOY+k
0WgYr5K5ubnNKdEDAwAAAAAAoJxB/m8bMfP/RUejVEFBQezAgQPC/PnHjh1j
9Dfl8rbYtGkTa9KkCWvdujX75Zdf2P79+9nVq1dZQEAA2717N/vuu+/Sq1Wr
pnZ3dw/kX5HXcn1lmrm4uGhDQ0OLY5PzpFQqWa1atdQVKlQYIcYxAgAAAAAA
UB4g/7dNSef/A5fdZG0/+ZM9/8qbrLKLq7lBgwasR48erH///qxTp06sUaNG
jOfprHfv3sI1AZPp0UPxaZ59eh//2IX59vOzbt06s1Qq1To5OU20fF1cXF1d
YzZs2GDbBQc7uH37NqtcubKGt6G2iIcLAAAAAABAmRWcqF32zea7bNaBSKZN
z9TaO2+LV6Ybhq3Mzv/HbwllSWkZGnvXk8zLzJn/D+ZBddu7HoPx4fz/WozG
7vuNjP51kb7qs8+z1m3asy1btjCVKu/u/3K5nK1du/b+9QA/P7+H+gTQ3x9+
+KFwz1+n0xW4DVFRUZR3G6VS6ZeOjo4//O9//7P7Z1dQs2bNMrq7ux8S+5gB
AAAAAAAoi6z3/7/iuXOk3GDX+//GTLPx3D2lLmeuPHL1bRYQkaa0Zz0kUqHP
yNnPYPCKIOZ3VabMNDO7zk2fqjUax64LeSD/X3IyTmcwmu16rWHg4CGZdeq9
YD506JBN76OxAdRHYPbs2SwjI+P+41OnTmU///yz0AfAVnR9gX9VhCiJMf+P
Qtvj4+Oj5u14VeTDBgAAAAAAoMyx5v+Ux36zJcwUnqzXUR/3IqZq5iiFXr7x
YpJy6MqgB3Jlik/WBLPgeK0uLT2zyNcbktMyUvZel6eM9g1+qB6q+8I9pU6u
NhZ53jyV3ph26q5SPmFrmDl3PdTXYMeVZG2CMj2tqPWodenalq+3zWjyYlOz
Lffpc9JqteyDDz4QxgTQff+EhARWpUoVFhkZWeh2Xb58mS1ZssRgNBoLXYY9
zJgxw+Tu7r5e7OMGAAAAAACgrMmZ/1tz8z8PRutPhKTKQ5N0shSNke7V5zve
W20wpUXKdLJLESrFitPxKurnP/jfh3N/a9C9+t/2Rhr331TIQxK0clmaMYVX
km9yqc8wa2ms//VotWLjxaSU77aHsSErHl0P9QOguQ22B8oUt+I08gRVutyU
ydLzqyfDZE6P56+l9+y+Jlf84heRmXMcQ14xgW/zmrMJymu8bTEpBpnBmJlv
Ap/Jt5muYdA+OBikkL36Vq/M7j3fLdR9+pwo73/llVfYqFGj2IIFC9jgwYNL
fMx+caC+CE5OTjr+1a0k9rEDAAAAAABQluTO/3PGp+tC2Pf/hdHcAOn/noxX
bgtM4rmwTMZzdtmeawrZf5eTZatOx6X+dShaP3nnPfblhjuPzfkfFXTNYdK2
UDZjf6SR1rjbcilJvuuqTLaP17P3ukK2g9ez9lyCYu6RGO2vfuGMxvkPfUzO
/7hrDnRd4vc9kZkLj8eqN15MlPtdSZbtuy7j9chkfldksg0XEhULj8epp+6J
MI/fcpflHFNQ0KDrEdRGauv8ozEa3/OJCiqb6qC6aNs2X0xULObbOmNflOlb
vu20D94YMZ292Kx5kXN/K+vaeZICzvdXVrz44oupfJs6POIrXVGStWbB6EqV
Kv3l7u6+ztPTc5ubm9sK/thkHv15PFMiBxcAAAAAAEAp8rj8H1Fy8dGSq8yj
Sg0WGBho11x5x44dQv5P6wSWF2PGjNHzbfo611e5vYeHx3+Ojo66unXrqoYN
G6b5888/zcuWLWO+vr5s8eLFbNKkScYePXoopVKpzt3dPZq/9ncJrgUAAAAA
AMATAvl/6Yi2o/9iHTp1KZZ8ee++fUyptPuUi6KhnN7NzW2N5Svckf9+q2bN
muqFCxdm0viAgjh//jz77LPPdJUrV9ZKpdLlvJyqIh6GAAAAAAAAxQ75f+mI
Bm+8w9asWVPMmXP5sHHjRubl5bXP1dV1bdWqVTW0NmLu9Q4LKjU1lY0dO1bv
4uJCYwr6in08AgAAAAAAFBfk/6UjfJ5+jt25c8fOmXL5tHv3bmFMw8CBA7W0
1oE9XLp0iVWvXl3j4uLyq9jHJAAAAAAAQHFA/l86omIlR2F9e8gfrUG4ZMkS
u5dL6yPyQ4LGFkwX+7gEAAAAAACwN+T/4sfA5beYQ4UKhe7DDvZD4wFeeOEF
tbOz8ydiH5sAAAAAAAD2hPy/dITUw5vJZDKx01/g4uLimFQq1fLD4xWxj08A
AAAAAAB7Qf5fOqJ209bs8OHDYqe+YLFu3bpMWleAHyJPiX2MAgAAAAAA2APy
/9IRzXuPY6M//UzstBdyaNSokYofIv8T+xgFAAAAAACwB+T/pSN6/3mcSd09
mVKpFDvtBQtfX1/m6el5WuxjFAAAAAAAwB54/j/L1vz/o8VXWeevl7OXe33F
XmjZmVV7th6r7OomzGHv7OLKPHyqsVqNXmGN2v2PtRr8C3t/+gHR8+uyEE3e
GshGjhojdtoLFgaDgVWqVCmdHyZSsY9TAAAAAACAorLl/n/3Hzaxxp36Mxc3
D/baG+3ZNxMmMj8/P3b79m2mUqmE9evoZ0JCAjt9+jRbtWoV6z9wCPOpVoM9
Xa8Je23gT6zfgkui59mlNT6Yd5Z516jF1q1bL3bqCxbt2rVL5YfJu2IfpwAA
AAAAAEVVkPy/56872fOvdWVPP1ub/T5tOouJibEph6J17U6dOsV6vteLuXn6
sJb9v2MDllwTPd8WK2i9v+4/bmIt+k5gjdq9z55r/Ap7uk5D9myDZsynZj1h
Dfp/FiwopowWbDFhwgS6/z9J7OMUAAAAAACgqHLm/99svvtQrvpK32+Yh3cV
NvOPWcxoNBY5n7p79y7r2r0nq1G3Mev5y392yacHrwhiP+8KNw/O9fjXfHuG
rLBv7j7ZL9ycu8zP199hI1ffzve9H84/z1r0Hse8qtVk9eo3YmM/+4KtX7+e
nTt3jt26dYtdvHiR7d+/n82aNYvdvHnTLvsbimb27NnMyclpntjHKQAAAAAA
QFFZ8/8f/gtjyeoM/fbAJAX9PmTZNeZR7VnhXnRxrEu/atUqs6d3FfNbn88t
dC7+2foQ9sf+SMP5MJU8LEkn+3rTg9cvQpN0Onpuxr5IA722sPWMWhvMpuyO
NB4JSpEnqNJTft0V/sDzR4NTlHcStaq5R6K1X216+BoK3e9vO/ov5uZVhQ0Y
NJTduHHD7vsTisfixYuZVCr9V+zjFAAAAAAAoKis+f/kHfdYmsGkppwnIl6m
bNS0mWnAwIFmk8lUbLnVyZMnhesLM5ZuUa44Fa/8bU+Ema49UB5PbaKc/csN
d4T7+BO3hrKf/e6xOUeidRsuJsovhqfJw2V6WYbJnE5lxabq5bnz/1uxmhR6
jr9GH56sk5+6q5T7notPmb4vyjh55z2hvwPl63T//guqZ1NWPT/yfTHrQGT6
2nMJipN3lLK7iVq5LiNTS2UZjJn63Pn/gVsK4QKJKZMZo1P08osRKvmWgCT5
H/sj03/cGsyad/mQPVennnBPH8qWmTNnmitWrPiH2McpAAAAAADAIzzFoxHP
W6Z4enrecnV1VTg4OJicnZ3TvLy8gipXrkz9mVvSC3Pn/zR/36uvvsqGDRtW
IvlVREQEq169utAPPpPnz0q9SRmvTJfHpBhkkTy/j1LoZfHKDJlMbVRYc/C8
PC7/z81sZiba1kRVhjwm1SCLkOuTI3lQGYlpGQrLdRBzXu/NK/8/eDMlOa/X
mkwm85Chw4yvtWplVqvVhdo/IK5+/fqp+WEyUtSjGQAAAAAAypuKkqycfAiP
CTzG8xjBo63EtvXHakil0oMeHh7ar7/+Op3usUdFRQljyeVyuXDP/eeff87g
Obfazc3t7NJNu1fkzP9HjRrFBg8eXKI5Fq0fULVqVXbt2rVCl2FL/l8UBc3/
ac7Dvn37ss6dO9u7CVCCatWqpeLHVHO7H+0AAAAAAPCkofv0TXkevt3JyUlb
r169VJ4zqsaNG5f+zTffpA8aNCitUaNGSkdHR4Onp6c/f20/y3sepS4PxvP+
DK32kbfKBdSvf+HChSY3d/eM3j+uFvL/1b4b9Lw+lt97iwOtFdiiRYtCz3lX
2vL/JUuWsNdee41lZmbauwlQQsLCwljlypVT8znmAAAAAAAA8lNdKpUe5rm/
bt68eabHzbGXnp7O1q1bR/mxkr/+Dn/vG3mU18LZ2Vnj5+dnU45z8OBBYQz+
sJnb2XO1a2dS/wCxdO/eXZhvrTBKU/6fmprKqlWrxkJCQuxdPZSgcePGGXj+
/1cJnxcAAAAAAKB8aciDTZkyJd3We+07duyg+ch1PNf/NUd5UhcXl/gDBw4U
Ks/ZtWuXcA2gUaNGeY55Lyk0L37NmjWF6x22Kk35/4wZM9jHH39s76qhBMXF
xdG9fx0/Lp4R5xQBAAAAAADlQEcebOfOnYXOTWJjY1mDBg3SeM4/jQqsWLHi
5N69exdpgrlbQUFCuWJr3769cI3DVqUp/2/cuDG7dOmSvauGEvTee+9peP4/
S+RzBQAAAAAAlF1NeU6Rdvjw4SLnJ4mJicI9ex5dPDw8wk+dOmWHrEd8a9as
oTnXbX5facn/Y2JiWI0aNexdLZSgpUuXGqVSaSg/tiqLfL4AAAAAAICyycHN
ze02z2/tNiHc6dOnrdcA7FWk6JKTk5mnp6cwf35u9FhAQACbP38+GzNmDHv7
7beF/gIdOnRgb3bukvHq24PZa4N+Zj1/3SFa/r9//36hXVA2LVmyxOzi4kJz
/jUU+XwBAAAAAABlV7/mzZur7J2v9O/f3+Dq6lq4SfNLqWeeeUZYs9AqMjKS
TZo0SXj8pZdeYp9//jlbtGiRMHfhmTNnmL+/P6O5D+i6wJBhI1mtOs8z7xq1
2DeTfjTGx8fbtW3pRrNuSq78/1q0Rmd9fvXq1WzYsGF2rRNKRt++fTMlWdfT
XhT7ZAEAAAAAAGWXp6dngK1z8xcE3RM3GAx2L1dMXbp0YUePHmUpKSlCru/j
48O+/fZbFhwcXOAyrl69ysZ8Otbs5eVlpmsH9lrTMEVrNI7xDXkg/1/sH6cz
GDOFSQuXL18u9E2AsoO+Z/3799e6urpG0qEq9rkCAAAAAADKNDcnJydDYea1
fxL16tWLrVy5UrjfP27cOKZUKgtdFo0nGDFipLlevXrs3LlzhS5HqTcpT95J
lY/fEvpA7k8xmMf2y8na+NR01datWws1fwGUPJ1Ox+bMmWNycXHRSaXSpfw4
lYp9ogAAAAAAgDKvXbNmzVLFznfKig8//FCY04D69dvLnj17mKenl3n7viOq
DJM53w4T9Jp4ZYY8KE4j97sql/+yMzxz6Mqgh3J/awxYdoP1m7KRde0/Sl+n
Th1R11GELCaT6aHH6FoSrS8xaNAgLeX97u7uu/h3rbHYJwgAAAAAACg3PujR
o4fdx/6XVxEREcI8+vZ2+fJl4bpC3/FzM/85FqvecCFRsfOKTLbnWlbsuJws
W38+QTH/aIxm6u4I8zeb77Lhq24/MueneGeKH2v69nDm5lWFNW3eko3+dKww
fyGtHw/ios+6Vq1a2tatW6c0aNAg1c3NTefo6Kj39vY+4+DgMI4//4zI5wUA
AAAAACh/+vbs2bPwndifMHnN/W8vV65cYe6e3qzb9xsem9fnF+9P388atu/F
vKtUZ5O+/4HduXPnfh2jR49m06dPL7ZtgIL5/fffjZKs+fyG83iVx9M8nhLz
RAAAAAAAAOVeh+bNm9t9LTooHForwLt6LdZ/YUChcv/Wg39h7p4+7PsfJwtj
yHO7efMme/rpp+025yAU3q5du6xrZPbi0YVHTzoeeTTh4STiOQEAAAAAAMon
T2dnZ4PRWK6W6SvTBg0dzl7q+YlNef+ApddZzcathHwyv/EJtAbghAkTiq39
69atF64zwMOSkpLY3LlzWZ8+fYQ5JH18fMwNGzbMaNWqVWrHjh1Tmjdvnlqr
Vi1lxYoVM9zc3OLc3d038c/0fR6VRT5PAAAAAABAOeDp6Xl93759YqdGYJGQ
kMBc3TzYB/POFSj3778wkNVq0op16dad6fX6fMuXy+Wsdu3abNu2bXZv+/AR
Iwt0DeJJc+bMGdajRw/m4eHBPvnkE7Zp0yZhLolHoXEm169fZ0uWLDG3bNlS
6ezsrKlcufIcSdY4AQAAAAAAgMIa0rp1a8wBKKKoqCg2e/Zs9tZbb7EXXniB
OTk5MTcPL1a7SUv2Uo+PWY+ftuWZ+3+0+IqQ+w8aMsymuQkCAgKEPH3Lli12
24ahw4YLZVaWugvXMICx4OBg9v7779Ncf2zdunVMo9EUqpzY2Fj21VdfGZyd
nXU8ZkgwPgAAAAAAAAqnglQqDeO5INaGKyDKtYOCgoR76AsXLmT//PMPW79+
Pbtw4YJNY+tTU1NpvTdWpUoVNnbsWGH8P83Xp1arWXx8PDt27Bib/NPPrEbN
Wqz2S23Yu1N3PZD/N+v5CXur69uF2gZaB6Bq1arsxx9/LNT7rSinnfDdD6x6
7Uas3z8XWbVn6z0w5+CTas2aNcL+/fvvv1l6erpdyoyOjmb/+9//1Px4vSfB
2oAAAAAAAFA4LV1cXNS0Dh082r1799iYMWNYtWrVWIMGDVjfvn3ZZ599Rvdm
2eDBg1mLFi2Ym5sbe++99/K9t073yPl+F8bj03WAx6H14hcuWszcPLzZm18t
EXL/zt+sYNWffpYpFIpCbw+NR+/SpQtr3749u3jxok3vzczMFK5/VK3xDGvY
vreQ+1O7nn/lTWFuuyfZuHHjhM+W+vAXB19f38zKlStreB0vinzeAAAAAACA
0qs+j4ne3t5HPDw8op2cnLQODg5GnvurJFlzkWPutjxQfk75Pd9vbNq0acJ9
2EehMfhr165lHTp0YM2bN2enT59+6DV3795l1atXF+4R2+L48ePCZ9T9+42s
ep1GdsmzKY9fsWIFq1OnDmvXrh1bvHix0L68ZGRksBs3brBffvlFmL+uas06
rOsk3wf7JLz7Kfvuh6L1KSgsuk5iL7RfqI/HyZMn2eHDh1lgYGCeayrkRP1C
RowYwdq0acPS0tLs1pa8UJssx2w3MU8oAAAAAABQqtC64j15vn/Vy8tL++mn
n+q2bt0q5HFKpZLR3P90L5rWn3/S79vmhcZe8/3Hxo8fn+99+tx27Ngh5Pk/
//zz/cfo+sBLL73ENm7cWKj2HDp0SGiPl7dPod7/KJQ779mzhw0dOpQ999xz
jH9XWMuWLVmnTp3YG2+8IbTZ2dmZNWrUiE2cOFG49y/18Gb9F11+IP/v+t06
Vr9xU7u2raDtnzBhgrmofe3pOOjXr59wrYe2la6JdO/enb3yyitMKpWyt99+
WzhO8ppv4YsvvmBTpkwRrpOUhBMnTjAXFxfqB9BS3FMMAAAAAACUAtXd3NzO
1qtXT719+/YSyUnKExoP8dRTT7GVK1cWugwaZ0959A8//CD8TffXKYcsWruu
sNDQ0CKVkR8aV0D3vP39/dnZs2eF60W51xfo2Lkra/PxHw/k/wOX32JVa9YV
3lMSaP8uX76ceXp6mtzd3YV9TfMoUg5PcyqeP3++QOVQzt6/f3+hX8OSJUuE
6z650fbTuA4a59G2bdsH5jmgNTSeffZZYX2FkrRnzx6zi4tLIj/WPcU+2QAA
AAAAgGi687xA+dtvv6XbMjc8ZAkPD2dPP/0027x5c5HLoly6UqVKbPfu3cJY
e7rPXh5QH4B6LTo+tC7B68N+Z6+3bV+sddO1iXfeeYfyftanTx8z5exHjx4V
Hj9y5IiQp9O8DM2aNWP169cX5mh81NyM9Pnw40WYp99gMBSo/gULFgj9AWjt
Bnp/tWrVzJcuXbLnJhbYiBEjdK6urivEPuEAAAAAAIAomvJge/fuFSUfKQ/o
HvKcOXPsVl5ISIh1vLZNa/WVZjTG3dnFlQ1Ycu2B/H/A0uusRt3GwpoI9kZj
8AcOHCjcp6e+FAXp70/XBHr27Mnq1av30HwMtA00T8Pw4cNtbgvNBUGfJ7WH
rkHYXICd0LgUFxcXPW/LC6KedQAAAAAAoKS9xIPmCBcrHSnzaG61pk2bCnPA
2ROt8UefTXnybO167N3fdt/P/fv8fZI17/Ul86z6tHB/3J5rAaakpAj7j+Yk
KOh9+pxo7gSaj2HVqlX3H/vpp5/YRx99VOg20TUiahP1AxDT9OnTjXx/rxf3
1AMAAAAAACWoEs8BwtauXVs+bjCLpHfv3jbPzV8QdD2B+oqXl/v/pFvP91mH
z/5h/RcGsmY9P2FSd0824pPRLCAgQJg3gX8nWURERJHrobUK6f79H3/8UaRy
aO2GqlWrCnPnJScnC/McFmUNxdJCJpMxWs+D72+p2CchAAAAAAAofg4ODp92
6NBBLXYuUpbRPHA0j1xxr99WXnzQbwBrOWAy83mmNhswaKiQp+dEcx5UqFCB
nTt3rtB10L3+Vq1aCfP52QPN8c8PF7Z06VLhWk950bp1ayXfrvcLeLpw41HD
8hMAAAAAAMqWp6RSaSLdd4XCo3nuaa07KJghw0cKufTj5prw8/MT7rnPnz9f
WKfPVvPmzRPW4LOnv//+W2g3/SwvZs+eneni4rI4j3ODB4/B7u7umzw8PKIq
VqyY7ujomO7p6amhn/zvDP54NI8t/HVDJVhLAAAAAACgtGtTr149pdg5SFlH
Y8S7du0qdjPKDLrfT3Mb5ufevXvCnIpNmjRhGzduLPAYCJrfr0qVKuzWrVtF
beoDaCwGP2aEOQTLi/379zMfH5+LOc4JDXjOv97JyUnfvXt3FW0rXd+iORRz
onUNaf/SGgo9evRQ8dfr+Ps28/c3FulcBgAAAAAAj+Hg4PDLt99+m/9k6PBY
Bw8epBxI7GaUGbbOZUD7l+bvo7UVaX2+nTt3PjRmgISFhQn3/avXqMFeeeWV
8jNhQjG6ffs2rYcYzU8HblKpdLmLi4tu2rRpRlofwBYqlUqYT9Dd3V3r6uq6
lpfnJfb5DQAAAAAAsnl5ee3ZtGlTMWUWT47Lly+zFi1aiN2Mcu/u3bts5syZ
7O233xbGBnh4eLDnnntO6B9QrVo19uyzzwpr8nXs2JH6tSP/L4C4uDj21FNP
0RiA+GHDhmmLOq+hUqlko0aN0rm6uibyU0xzsc9xAAAAAACQhfr9Ut91KBrq
C03r1tFPKDl0zzkyMpIFBwcL8/Jb0bh/6jMA+aN8nZ8K2Pbt2+26cOWqVavM
VC6PF0Q+zQEAAAAAgETI/y8cOXLEnv/sf2J169aNbdu2TexmAEfz/mNOy4Kj
ayjFgdZLlGRdA+gg9rkOAAAAAOBJ5+XltXfz5s3F8m//J8327dvZG2+8IXYz
gOvQoQM7ffq02M0AljU3pouLSwo/3Twt9vkOAAAAAOBJ5uDg8Ov333+fIXaO
UB7Q3PAtW7Zka9euFbspT7xhw4ax1atXi90MsPjxxx/T3d3dD4h9vgMAAAAA
eMK1b9CgAdb/s5OrV6+y6tWrs4sXL4rdlCcarUk3ZMgQsZsBFhkZGTQ/o4bO
N2Kf8AAAAAAAnmBPSaXS5GvXromdIpQpsbGxbNGiRWzw4MG0zpyQ89P8f7Vq
1bKOdxbWBABxJCQkMG9vb6bRaMRuClj4+vrSOoOnxT7hAQAAAAA8ySpWrDi+
a9euarHzg7LA39+f9ezZk1WpUoWNHDmSrVmzhl26dElYi55yzaioKOFvrKko
vkGDBrFp06aJ3QywoD4ALi4uOn7KqSn2OQ8AAAAA4Anm5OrqGrNr165i+Xf/
rVu3WK9evYxpaWnFUn5JSE1NZX369GF169YVcn6j0Sh2kyAfdC2mWrVqwtqA
UDr07t07jZ9vRoh9wgMAAAAAeMK97ubmprl586Zd/71POZjE0h++rDpz5gyr
Xbs2mzhxIktPTxe7OfAYcrlcmHvh8OHDjNa1/P7775mHh4c5NDRU7KYBN3/+
fObq6rpC7JMdAAAAAMCTrkKFCv35D7vNXRceHi7k/bzchS+//HKKXQotYdbr
FzR2GUofs9ks5PmjRo1izz//PPPy8mKtWrViXbp0Yd26dRPmZqDPr2bNmpnU
hwPEdfToUZqX4aK4ZzoAAAAAALDoULlyZe2qVasyi/Lv/IMHD9J8eLpKlSqN
42U2q1u3bplLvsLCwpiPjw/z8/MTuymQh61bt7ImTZqwFi1asL/++ouFhITk
+Tq6RqBWY3qL0iAgIICu0YSIfZIDAAAAAID7Gri5uYV17NhRTf9etwWtI/D+
+++rXV1d43k5bSzlVa5YsaLRZDIVU1Zhf5Qztm/fns2bN0/spkAuCoWCDRw4
kDVr1ky4nwxlx+nTp+n+/00xT24AAAAAAPAQRwcHh894Hp/80ksvKf/+++/M
wMBAptVqH/j3PM2DR9cI5s6dm9myZctUFxcXBc/1f+Tvd8pZmKenZ9i5c+dE
yTl0Op3N79m8eTNr3bp1MbQGioJyf+rnP3r0aMzBWAZRXxqe/x8T6ZwGAAAA
AACPV4FHN1dX15U8hw+vUKFCBv9dV6VKlTRnZ2cD/U2Pu7m5+fLXvcujUl6F
ODk5zf72228NJZ1vbNi4kf32+zRh7TFbNG/eXBhXDqVHcnKyMJb/888/F7sp
UEi//fabydHRcVZJnsAAAAAAAKDQnuLhzeM5Hp6SrOsDBVFfKpVqS3L+/AMH
Dgj5YpsOb9r0PlqvsE6dOsXUKigMg8HAXn31VTZ06FCxmwJF0KxZMyU/JrsW
07kJAAAAAABKCXd3d7/p06eXSKftvXv3MqmHF3u59zj28qu29eOnMf+fffZZ
MbUMCuP3339nvXr1ErsZUAS0loaTk5OanwocxT4XAQAAAABAsatLawvcuXOn
WPOMnTt3sgoVK7Iu365lH84/zyq7uArz+RUUjS1ftmxZMbYQbEFj/mkdBsof
oewaN26c3sXFZYHYJyEAAAAAACgZlSpV+rRevXpqjUZTLDnGxo0bzbwa1mvW
UTbo3yAhatZ/iZ05c6bAZfTp04dt3769WNoHtps/fz4bMmSI2M2AIoiMjGTO
zs4afmzWEPscBAAAAAAAJcfV1XVVpUqVMu29JvuMGTMyvL199B/N2Hk/96do
0WccGzp8ZIHLofyf+hBA6dCxY0e2b98+sZsBhUR9b1q2bKmuWLHieLHPPQAA
AAAAUPI8PDwW1atXT2OPPt20JmHPnj21Uqn05ob9Z5Z8tfHOA/l/n7/8hbkA
ZDJZgcobOXIkW7lyZZHbBUVnMplY5cqVmV6vF7spUEhjxozRu7u7H5VkzR0K
AAAAAABPICcnp29pLcG1a9dmFja3oH79Tz/9tMbNzW0NL9LxclTan7nzf4qm
3YaxER+PLlCZs2fPprHKhW0S2FFYWBh7/vnnxW4GFFK/fv3SpVJpED82PUQ+
3QAAAAAAgPhe4rn7jcaNG6u2bdvGjMaCLQ8QGhpKuYXGxcVFxsvoaS3sUfl/
v38uMq9qNYU1AfNz+fJl1rBhw6KmPmAH/CNF/l8G0diedu3a6apXr76bf4ZO
op1dAAAAAACgtKF+wb08PDwCKleurB88eLDG19eXXblyRcgjMjMzhesCMTEx
bMOGDTQePI3n/SpHR8ep/H0uOQt6VP5P0e37DczDq0qB5gJs1KgRO3fuXAlk
SvA4/+vdh/p3iN0MsAFdx/Px8dG4urqu4IdkRVHOKAAAAAAAUBY8y+NzLy+v
3Z6enhGVKlXS87/NDg4ORp7zp/DHD/C/B/KonNebH5f/U3Qat1S4p7xp06bH
5jBLly5lXbt2LaGMCR4lLS2N1oy3af1GKHk6nY7W3mD169dPc3NzC+HHWMeS
O2UAAAAAAMCTiOf/s758TP5P0f2HTczN04eteMwcfxkZGaxp06Zsy5YtxZIv
RUdHs48GDGSpqanFUn55Uq9ePRYcHCx2M55469evZwEBAezq1avM399fuM8/
bdq0zDZt2iidnZ31np6e/vwQ7CH2OQAAAAAAAJ4M+d3/t8Y7U/xY9TqNWJfu
PVhISEie+U5gYCCrWrWqMA7BnmgdAt5UISB/Y8eOZX/88YfYzXjitW3bNp2+
sx4eHpHe3t7XeByqWLHiTP7Y+xLM7wcAAAAAACWsoPk/xYAl11jLj75nbl5V
2NvvvM927Ngh3PfPie5x8mLtNhdAYmIia/5qK/ZC216sYZNmdimzvLt06RKr
W7cuxgCIjNZifOeddwwVKlRQ8mOiktjHOgAAAAAAPNlsyf+t0X9hIGs9dCqr
89IbzNnFlbVu25GNGjOWzZkzhy1fvpxNmjSJubu7s2XLlhUpf6JrCFWq1WAv
vz+WvT/jIHumVh07ZWblX7du3diChQvFbgZwDRo0yPD09Jwr9rEOAAAAAABP
tsLk/7nXCez89XL26kc/sBe7DWUvdu7PmnTqx15o14d5V3+WtevwpjAuwBa0
VuGQ4SOZZ5UawvyDVM/AZTdZJUcnptVqiylLK1+CgoKYVCpl4eHhdi+b5hjk
Xx32/fff273s8kij0dD1MA3fZw3FPt4BAAAAAODJVdT8/3Hx0ZKr7LVBPzHv
GrVYi5avszlz57Jr166x9PT0B/Ij6qd+69YttmLFCtap69tM6uHNmr0zmvVb
cOmB8p5r/Co7evSoKDlcWbvuQH3PXVzdmNTNXZg/wV7os6pfv74wrn3Pnj12
K7e8mzRpksHR0XGm2Mc7AAAAAAA8uYoz/7cG3bt/86ulrHGnfqxG7QasYsVK
zKdqDfZs7XrM06cqc3SuzKo+W5c1aPMuazf6b9Z/0eU8y2ne60s29vMvSzx3
O378OPvp518eum5Rmu3du5c92+gV1mb4b6xChQrCdZeiomsgQ4YMSXVzc9vt
7e29L781ISHbwYMHGd9nF8Q+3gEAAAAA4Mllzf+HrAhiU3dFZNoz7x+7LoTN
ORKdkfOxwTx+2Rlm/uBvf/b+9P2sz1/+7KPFVwpUXq9ZR5mbh1eJ3os/e/as
0Ne9yUvNS6zO3GiteFsYDAb2zLO12VvjVwr7rc3HfzCpuyfz9V1X6DZQv4tn
nnlG7eLispzvDwepVPrvQswvUGCXL19mnp6ed8U+3gEAAAAA4Mllzf8n77jH
UnRG/ck7qfKZ+yMzPl9fuD4Bn6wJZj/ysjZdTFSEJenkIQnalOGrbt9/nsqN
S03XBkSmyeccjtZ+vfmuTeU36tiX/fjTzyWSs508eZK5e/mw1z/4ijVs/KJo
k+l/OvbzAs+hQGPNX3q5BWvcqf8D++3d3/awGvVeFNZS2Llz50PrNuSF+vrT
9Y/u3bunubq6JvGvS68cX50vRo4cWbYGRYjIz8+P+fj4HBfrOAcAAAAAAMiZ
/6cZTGrKVTJMZkO4TC/jObpie2CS/J9jserf90aa6TXf/xfGvt0Wyn7gP3/e
eY/9uiuczT8So90akCQ/eSdVdidBK1fqTUpr3hMUr1Hkzv8jedn0HE+ojbGp
6fJr0WrFnmsK2aLjcaoZ+6JMVM8PlnqovslUj184++tQtH6+35UUTy9v882b
N4s1X6Pc38HBwTzn3w1pYQmpchcXF3NBcmZ7S01NFfofuHv6sHnz5psft6af
v7+/8Npuw79nE7bczfqM/O6xqXsizIv941Q7AhJlv81bqXqt9RtGLy8v84AB
A9iCBQvYgQMHhLUWLl68yA4fPswWLVrEKLf39PTUSqXSKF7maB7Oub46TapW
raopwV1xH60JWdZ89tlnNP5/Skkf3wAAAAAAAFZ55f95MZmZSZ1uSkvVmpRy
tTFVyX9q0zM1RpP5sYPiH5f/54Vnt5m8XDVdQ+D1pKRojEq1gao2662vWbNm
DWvUqBFTqx/Z3CLZv3+/kEfTHPpW7du3F/Lkkkb36us1b896/rqDNWv9prFO
nTps/Pjxwj6geQk2b97Mpk+fztq2bcvq1qtnXrpytY72GX1GKq1RpcswaTMz
mTF3ubGxsczX15d9/vnnrFW7Thm1GrZgDZo00/v4+Jx3d3dfx7f/Sx71H/fd
kUqlsRcuXCjR/ZGQkCB8NjS/QVlB41X4PtXydjcpgUMaAAAAAAAgTzz/n/Ul
z///PBjFNOmZtg00L4AEVbohZ/4/fksoS0rLKPJ94y+//FJY306lUtmjmfct
W7aMVa1aVbj/n9M///zDBg0aZNe6CqLPh/1ZywGThX333+VkPc3jR/n+kCFD
WKdOndiHH37IJkyYIMwvR3P+F8a5MGUalb8tMPm6Ld8dBweHib179y6eizB5
iImJYV5eXnpetXDtQyy2fucGDx6sdXFxWcvb/VTxHMUAAAAAAAD5s97/p2sA
kXKDXXM5Y6Y549TdVF3OcegjVt1mF8NVyvzfnb8ff/yRNW7cmEVERBS5LJrb
f+jQoaxJkyYsJCTkoeflcjnN387i4uKKXFdB0T16V3dP9uH888K+m7o7wpyq
M9n1Go3GkKldfCLWUJj8n3Plea380qVL9mxSnm7cuMFq1qypcXJy+trDw2Pz
8uXLi73OvJw4cULof0CfTX4yMzPZ22+/ne7m5hYgeXj8BAAAAAAAQInKuf7f
15tCM8OSdFqD0Vyked2oD3+EXC/3PZ+oGroy7zkCb8ZpdCq9Ka0o9ZAp02dp
vLx9zKvXrGGPGxv/OHRPvWnTpsK9dJo/Ly+pGqNq0Khx2o8GDi5Kc23S76NB
7OX3Pn1g380+GKUPS9alZLKH+/TbIsNkTg9O0MrmHY25f32mEPk/6VurVi21
rWsU2IKuL/B6WOXKlb+w1Pn1J598IsrcgwMHDlTz+o+5uLhop0+fnpGcnPzQ
a2ieCJrvTyqVZjg7Owfy11ew2wELAAAAAABQSNb+/5T/UT/9katvs5n7ItOP
BKXI7ybpZHJ1RipPq/PtWE7j9cOT9ckXw9Pky07GpVnn9R+7PuSh/P9jnv9T
XVN2R5h2X5fLb8dr5YlpGXLqL5BfPTQ3QKTckHwlKk3hey4xddK2MPbOrztZ
rYbNWdOXX2Hbtm0rcD94updP499r1KjB1q9f/8Bz+oxMPc1NeDNWI98eKFNM
9gs3D1wcyKrWrCOMyS9u1J4qz9Rm/RcG3N9vw1beFtZPpH264His5lyYSk77
XKU35tshneZalKVlpN5N1MmOh6TKZh+K0n+6LkQob7RvsFD+1oCkwuT/EldX
1zXDhw+370AMi1u3btG8+Vqe+w/IUWUj/liJjTvIyTKOvw6PBm5ubtsdHR11
L7/8suLdd99VDRgwIK1t27YpTk5OdM+f9mVvOxyiAAAAAAAAdmG9///1prss
OEGrnbE/MoOuAQyy5IWUX8/cF2lacjJeRWv67bicLNt9TSbbeUUm23QpSb78
ZLxy1sGoDJpr3rpm4OAVQWzi1lDKJxU3YjXanH0ARq0NZtdjNNq5h6O1Y3yz
rg1QfRO2hLLf90Rm8rxWveFCouI/Xs+uqzKZH69nS0CSfOXp+NS/DkUbftp5
j3254Y5QB733K97uFafjVaGJOu3b4xaw2i+2Zm4enmzEx6OFHJrWCTAYDPfz
N5lMJuTv/+vd1+zu6WV+b9AY3fqToXKqi9YwWH02PmXOkWgdrWtA+4RybuE6
Bs+V5x6O0e47dtbg4eUj9AMvLtZ5/Ccs2qfJed1k1oFoTWCkSj15Z7jZuk9p
n9N6i7MORKbTZ7E5IEnYZ/QZ/Xc5Sb7xYqJ80fHYNFpXYdK20Pu5Pl1/+WVn
eOa5MKVy7zW5sgj3/0klqVR6pkmTJun2XCNh8+bNZhcXFw0v/4PcFXp6egaV
9HyMe/bsYR4eHrdzNcWJRyceH/EYxqMnD+9C7kcAAAAAAIBik3P+f43BpNFn
ZGqD47Vyv6vJcsopKf//bH2IMG4/9318iqErsnJjWqtv6q6ITN9z8SmBkWmK
5LSMFMqZ8pr/P0qhV5gyWXpYkk5O/QzmHI7WUg5Lz1mvPeSOIbweul5A8wf+
4hfO/j0VrzwbqpRHp+jlvBoz3aunfJ1e2+uPI+zV/t+z7u/2Sm/UqJHZ2dnZ
TGv5VaxUyezm4cUatuzE2g2fen9cfe56qH8C9V+g9Q1p7cOjt1Nk4ck6uSnT
nEHrEAyeulbIz1euXGn3HDMwMFAo+/r162ypf7wyZ9uW+McJ99hTtMbU6zFq
BV0nmb430jR+y11h3wxd8fB+s/Yb+GLDHfbd9jA2c39kxrbAJPmtWI1CpTcK
4y8OB6XIipj/C9zc3Pa0bNlSXdQ5EoxGI5s4caKe5/4JvNiXH1HdR02bNi3R
PgCvvvpqGq93UFH2EQAAAAAAgFget/4f9fundeTCZTpZcIJWznPOlACe21+4
p5IFRqUpbsZqUoLiNIqwZJ1MpjYqMvJYC7Cg6/8p9UYVPR7C67nB66HyqR6q
70asWqgnNEkno3ECBuPD6xTEpurv5//W4DluivV5yikpaPwAXTOgem7ycq9G
qxUXwlXySxEqBW0fvYeei0tNl9Nrc9dD+T/1Dejx83bm7lWFLV/+b+ETylwW
L17MqlWrxo4dOyb8/aj8PycaM0H7JIzvG9pHdF2AtoX2HW0bbQ99dlEKvYzW
BTSzh8dy2Cv/555ydHT8icbGz5kzx1SY9QjOnj3L6tevnyaVSg/z8rweU1cF
Nze3YF9f38zC7GtbUV8EXt9dXq9DEfcRAAAAAACAKKzj/2fsi6Tc2O5zqoUm
a1WU/1P/fuq3/83muyxRlWH3+7bxyowUumdPfRVo7AGNa49JMejtXY/BmCnk
/5Qvv/vbbla9bmPWvfvb5jt37hS6zODgYF5Gd9aqVSt25cqV+4+vOpMgrMs3
bW9E1vx8AUnFMufdmVClsijj//PQ2MPD4wSN2589e7aJ1u3LD83B+N5772lc
XFwU/P0D8q0hS3NXV1dNWFhYceyW+wICAhjP/WkcQks77R8AAAAAAIASZ73/
T/3qeb5s77zcdCNGY6Cx+ouOx1Dfc2Hu/2vRarus/5dToirdSP32p+4OZ8tP
xgn9+A/eVFA9hVsU4BHSDCbjVzn6GQxYep199OUUQ9WqVc19+vRhu3btKtD8
g9QX4dChQ+yDDz5gVapUYTxPFtaLs1LqjLppeyNNVId/SKpwPeOPA1Empd6Y
9wIFhWQwZho2XUos7Pp/OfWTPLzGXXOpVLre2dk5rU6dOiqas3/u3Lls48aN
bN++fWzdunXs66+/Tq9fv34qz+OTKlWq9A1/j4stlVaoUGEUj8yCrMdXGLdv
3xbGY/C2DSnCvgEAAAAAABBdzvX/ftoZnh6fmq4zF3FtOULj/3dfk6dY5w2w
5v/WNQGi5AYD9aUvaj08H0/zv5Mqt849aM3/rfMK3o7X6jWGzCLnzLQeQGBk
mnzyznvGvOYM2H8lVvvX/IX6jh070hzxrGvXrpTbsoULF7LVq1cLQb9PnDiR
denShXl6erI2bdqwZcuWPbDmoCmTGUMStLK/D0frreVb83/6ffWZBE2SKsMe
1wDMtEYj9TGwll2E/L89D8qTY3mM5FEx1/O0/h3dO//SxcVlkbe3914eJ3ns
cHBwmGx5/1OF/Q5LpdL+VD/NnWBPERERwtoDzs7OgwvbNgAAAAAAgNIiZ/5v
zc0Xn4hVB0SoFNEpehn1dy9IriSMQ1dlCPPK0bz/NJ/fkBzz0eXM/ymoHwDl
uGdCVXKaX0CbXrAc3TIngTBG/8BNhZzWEMw5v0DO/N869920vZHGo7dT5DR/
gLIAa+VZ0WvpPSdCUuW0JiL1L8hrfj1hzQMeP+4MN/tdlSnOB0Ur1m/dmTZ7
9uzML774go0cOZINGzaM0e9//vmncO9bLpffr4fmGQiX6WU0D8H8ozHa3Gsm
5sz/KWgMxfoLiak3YtQK2ucmc/7rJhL6LOkzpbUTV5yKV32z+cH5EoqQ/7/O
g9a5Z5YI5dFXUoSc3lYVKlQYSGsFrF692i7zASxcuNBE8xjwckeU1DYAAAAA
AAAUgI/k8XOlPVLu/D9nPkvz6U3dHWFe4h+Xti0gSX7kdors5F2l7FyoUk4/
6W9aD5DWnaN56Gnc/fBHrBOQO//PGZ9vuCPMtU9r/9Eagwdvpcj87yhlNL//
qbtK+TFeD63Pt+p0XOqsA1EZtCbBo3Lx3Pl/zqA58um6BK3vt/58gmLvdRnl
9rLToUrZGV7X8eBU2Z5rMtnacwmKvw5F62lNQ+sahbYE9TugufZn7Y9MX3M2
IYXafoyXTdtC9VCd+24qZLQ23/wjMVradtoHjyovd/6f89oG7fMZfN/T+oi0
7h+tVUD10L6jfUhz+225lCRffCIuzbqm4eBHrBNQxP7/lOvTuP07kuzrAFd4
dClCmbZ6yc3N7XazZs3SrHMo2ur8+fPsjTfeUPFybvLyGpdg2wEAAAAAAB6n
Eo8veKTwWFyYAh6V/9s7Hpf/2zMel/+X1XhU/m/vsMP8/4T6+n/KI0aSfR3A
n8cbdii7IGh+/kE8f498/vnnVTNnzjQ9blyA2WxmN2/eZPx1mQ0aNFBJpdJ4
/v5REszzDwAAAAAApUcPSVY/a2uOdUhSiJwF+X/pjzKW/1vRXIDf8ZDn+I7+
x6OpHevIT0eezy/z8PCIcnR0TK9du7ayZcuWqZ07d05t1apVKv9bxR838Odj
+ev+5a/vLEHeDwAAAAAApQflT0ck2TlVMI+ehS0M+X/pjzKa/1u585jBQy3J
+r5m8ljFo24x1PU4rjxekmTl+O9Zfjbj4VbC7QAAAAAAAMhPVR4LeZgkWXkU
rZNO66XlnmvdJsj/S3+U8fzfqhqPRTzSJVnfX/o5l0f1YqwTAAAAAACgLHHk
8TUPpSQrbzJKsvIob3sUfiNWMzfnevbFFUeCFGzduYRir4dy/zOhymKvZ+jK
IDZ+S/HvNwpSEvn/5oCk4sz/rWrzWC/J6gdA32cNjyk8PEqgbgAAAAAAgNKK
+innHON/kEcje1ZwM1Y7uSTy2OMhKSrfc4mm4q7n31PxmefClGnFXQ+tIxCT
kq4v7npojn9dRqbpUesq2DP2XpdfsOd3Kx8v8tgjyf5uW/uzOJdgGwAAAAAA
AMT2Mo/jkuzcKIhH9+KoyGhkHZafik8uzrxyBM9dg+K0l4/cVoQUdw67+7r8
dnCC9jLlzcVZz1L/OFmSKuPil8U8dmLa3kijQp1x5rc9kcbirIeuAV2LUS8r
ju9YPlrzOCXJ/q7H8hgpKeK4FgAAAAAAgFKOxkIvkWT3jaa507+SZK2pViwY
Y04xqYYdPJ8tlvyS7lvvuiqPUhiM3WNT039adipeVVw57L+n4hWRcsNnKVrW
40K4Sk599IujnlkHo/Qhibr5fN+9HCHTJX66LqRY6pm0/Z75WoxmD6+nUXSK
4fYP/4UVSz1j14ew06HKy7ye54vre1YA3XgESrKvA9zl0ZfHUyK2CQAAAAAA
wN6ceEzkkSbJyn0yeMzn4VkSlfO8r1JQvObvJSfiEsf42ieXHbwiiE3ZHW48
EaI8l5xmbGep56kIheGbjReTwr7cYL/75t9tD2N+V5NvJqgyPrduU1Kaqdfu
67IrE7eG2q0emifR91xCxD2ZbhbfFmGdOHU6e/FESOrxn/3CjbTN9qhntG8w
W3wiLjkoVuPL63G17DvvgMi0rX8ciFbbaywAlTP7YLSGl7ufl1+zJL5r+aBc
fwCPO5Ls6wBXeHQRs1EAAAAAAAB20otHuCQ739nHo35JN4LnfxXVemMnyjHX
nku8+6tfRCbdF7Ylnxy1NphN2hbKFh2PS/K/k3qS7sXzcp/Oo66Xr8aol20N
SLo5fV9Exhcb7rChNuTOI1ffFvqrzzkcrToYpLgQFKedyst8aJ/R/eygePX0
3dflAbMPRWvGbbrLbMmdaQzB1/w90/dFGvyuyq5ei1YvobZbc/8c9VS/l6j7
5ujtlNP/HI1VjN8Syj5eE2zTtRLaB7/sijBtupQYHBil3qJnrAMv1zlXPW7x
Kv3As6GqQ8tOxsbRdQ+6VmDLZzR2XQijfgQrz8RHnglVHpDrTL2pXPt/o4qE
+rt8yiNGkn1c+PN4Q8Q2AQAAAAAAFNYrPE5KsvObGzzeErVFEiHHrMCjQUxK
+qDAyLTlPEc8seuK7PLas4mhC47FJs47GpMy+2C0eu6R6NQFPM//93R8+H+X
k68dD0k9HRCh3hicoJnA3/9qQXJK/po6KVr23pUo1fzz91SHd12VBay7kBSy
6HhM/LwjMYrZB6PS/j4crfzneGzy0pNxUVsCkm4eClKcuxSRtuNGnPYXvVHI
kfNdB4G/pgbPpzvdiNHMvBiu2rvvhvzCxguJtxefiI2dfzRG/tchXs+haBX/
XbbkRFzMxotJQfSaCxGq/ddiNH+kGEw9eBnPFKAeDx6taE5F3sb/qK3U5iX+
cdFUNl2voH1H20bb6Hs+/s6ea7LAc2GqI1ei1QviVOkf0TUL+gzyqceJrkOE
Jeu+CIxUr6d9vz0w6TrP6SP+ORaTTPvszwNRGvqs/jkam7iGf3Z+V2VXTt1N
9Q+IUK6MkBlG8/e/SOXkt00io+sf30myxsFYj5MdPJqK2SgAAAAAAIACovvh
/0qyx/gn8/hMUoxj/IuC+gXwqMbjBcu975Y8Xrf8bE7XCugePw+XItbjwMOH
R10ezSzXEFrzeI1HCx5NeDxrj3vVvAwvHs/xaMrjFUsdrSy/N7U850njFYpY
j5ulzU0s29DKsk2vWraxnmWbi/TZUz8By2fQ0FLPazk+I/rM6ls+Q8ei1CMi
dx4zeKglWccMHTuredQVs1EAAAAAAACPQPcyv5dk5zDpPP6WZOU2AJC/ajwW
SbKOHesxNE+SNW8mAAAAAABAafABj0hJdh/mXTzEnGsdoCyrzWO9JLsPjYbH
VB4eYjYKAAAAAACeaK/xOCvJzvuv8nhTzAYBlCMv8tgjyT6+FDzGS7L62gAA
AAAAAJQEWkuNxiebJVl5SSKP0TwcHvcmACiU13mckmRfB4jl8TGPimI2CgAA
AAAAyrXKPCbz0Eqy8hADjz95lLb11QDKo248AiXZ1wHuSrLG3hRpHkcAAAAA
AIAcKL/4iEe0JDv3+I9HHRHbBPAksh6LdyTZx+IVHl3FbBQAAAAAAJQL1Pf4
giQ716D7j+1FbREA0JqKY3jESLKPTX8eb4jYJgAAAAAAKJtq8VgnyR7jH89j
pAR9jQFKE5oLcBIPuST7OsAOHk3FbBQAAAAAAJQJrjx+5aGTZOUSeh4zLI8D
QOnkzmM6D7Uk67iltQNpjs66YjYKAAAAAABKJbqvP5hHnCT7PuIWHs+J2SgA
sEk1Hgt5pEuyjmH6OY9HdTEbBQAAAAAApUZbHgGS7Lz/Io82orYIAIqitiRr
/A71A6BjWsNjKg8PMRsFAAAAAACioRxho+TBdcWHSTDGH6C8eJHHbkn2Ma7g
MV6SNW8AAAAAAACUf1Iev0uyxvZTTqDl8RsPFzEbVd689957Lh9++KGj2O0o
qh49ejjx7agsdjugSGgdjxOSB6/1fcyjopiNAgAAAACAYuMgybq/nyDJygFo
bn+6//+smI0qKW3atJnEg+WOtm3b6nlcb9eu3egpU6Y42LE+HS93QX6v468J
4K+9aK967Y23bSdvY5DY7cgLb9tt3rYzYrejDOkhyVrD03od4C6PDyTo8wMA
AAAAUJ504HFFkv3v/nM8WonaohJmzf95vriB5/pTKPjvU/ljq/jPe5bnptqx
PuT/xYw+Sx5LxG5HGUO5/kc87kiyzwd0bugqZqMAAAAAAKDI6vHYKsn+d34U
j0GitkgkOfL/Hrmfe/PNN6X88TD+fPro0aMr2ak+5P9QmlXgMYZHjCT7/ODP
4w0R2wQAAAAAALaj9cBn8jBIsuf//oXHEzuO+3H5P+GPb6Xn27VrV8/y9z+W
/gHP85//8p97ra9t3759M/73Hh6J/Lk4Hv+9+eabL+SqT8j/+c++/OdpHsn8
d3/+s2uueh/K/3lZVei+No1L4HGLx8LOnTvXzvka3s7l/PHpHTp0eIm/fyWP
UP73av74y3Q9g/+9iP8dQuXzxyYUZB/xsvjb2myy1LmOv+/NvPL/gmx/UdtH
ddP+43HH8pq/+c/2ufbxPP74tFx1/kCfmWU7qF/HWR5jC7L9TyiaC3ASD7kk
+zrATh5NxWwUAAAAAADki8av07xeSZLsMf6+PJ4Rs1GlwePy/27durny51T8
ORPNd0ePWfJyyh0jeGTy2Gh5vBPl9jzu8t9nWnLUOP63lkfzHPXRayKpT4Gl
nzpdC4ihsvjvfayvy53/83y5Ln8sikcqj6WW3DmJ/x5PeXeO8m9TG3go+HNX
eZywbF80jwu0PTlyYLquMfRx+4c/34XmQrDUtZrye8vcCFE5838btr/Q7ePb
2d2yz+U85luuhVA7jPzvN3LWkXP8v6XOG/wxGf95zLL/Iiz19s/vO/KEo2uG
03moJVnnDlo7cA2POuI1CQAAAAAAHqEzj+uS7Ht4p3m8KmqLSpEc+f/HdK+a
guecDSgvpHvc1rkBrK+35OU0R+A2up9MjzHGnqJ78pTXv/XWWz7W11KfAcpV
+XPnctRHObKZ8mXrYzyvfZr/nUL3wj/88MMKOeq5mKPeLXQdokOHDvVzla/I
2QfBkutSmz/N8bq/LW2+SNc0rHVacmnfR+0by3YF0fUJ/vP+tSL++yeWOoIK
sf2Fbh9/z3rK4flndH+dOv66VpbrBNNy1pFH/k91TrQ+1rlz55q0P+k6yqO2
Hx5QjcdCHumSrPMI/ZzPo7qYjQIAAAAAAAH1u94hyc77I3jgXmcubR4x/3+O
OMlz0mrW11vycjPPN5/L8djrlhx0cR7lb6TnrHmxJf8/mPt1vIwducYZ3M//
+XurW/LXfXm8by3d/+Y5saelfMp1kygnz/GaQZayR+d6L/XnD3zUvuGvb2fZ
B+NzPm7J98Ot+b+N21/o9vHfW3bo0KFFztfQ+AfL9ZSFOep8KP+nvgi513Gw
jDM4/6jthzzV4bFOktUPwDqGiNYJ9RCxTQAAAAAATyr6d/ifkuz7dGk8Jkuy
xvNCLjny/3l0X9saPBcdSLmm9X68FeXldK87VxmDLfnrgNzl89d+a8ndX7e8
lsb/z8n9Ov7ecfS69u3bv2Wtx5r/d8gagE9lXODxb664YKn7ZUv5t9vkmjeA
P9fbUvY7udpG9+xvPmrfWO/z05j7PPbbHmv+b+P2F6l9/LVe/PGvqS8Af+4s
/6mxlJ9f/n9Okgs91hZzGBbWizx2S7KvLyp40HwNOM8AAAAAABQ/67zdMkn2
ON1VPGqI2ajSrk0+8//llrtfvuWxbyz560NrJ/J89bvc+T/1d8+jXCHX5ql+
59z18HI/sJRB4+V3PyIaWsqn/PpYrjb0zmsb88v/+fu+t7SpTR7t3Zrj/r8t
21/o9lH/ff63lv9U89hP+5GuGRQk/89dp6U85P9FR5/rCUn2dYBYHp/wqChm
owAAAAAAyjGaO57ypJzrdbV43Bsgiz3yf/53X8v976/yeP1/lv7v1S2vpf7/
e/JoxypLrl03dz3U793Sxof6DZCcfentnP8PsLzv2zy2637ubOP2F6p91vkA
+GNhOcf/W9YMoPfeX1MR+b8o3uZxWZJ9DrrL40MeTz3uTQAAAAAAUGD/Z+87
wJu6sq09kzZppNFCLwFC7xAIJIROSEISElIhCRAMJISEXk0zxWB6770EMM10
EyC0JCSRLcmSbYwl28xkMvVNZua9/715b7L/s8+559xzr65sQ0ACs9f3rU+W
JUtHV9e21tlrr401X92Dm8PYM6orusVwnfR/dSOrbq/+fewdeFpk4Hu1+6L/
/496Tp7x/UuM2bJHXX8e1LhY80Yd67CeY9hPL/sUrrP+r4m99a21fEFjPVUw
O0/T/1fz+q9pfTKLgH0vTr9P27ZtX6b6/00D1PqYMZIVY/5NcjF2juaiCAQC
gUAgEAiEWxyPMGIt+F8x4jP2T4yjGe+O5qJuRVwP/W98f4NRnx7BWI5p5CfZ
9U2GL/5N7fmw/v8vxtM4zw779rGP36if9w33PJqPfjrqbyNbP7G1Ldf+eup/
4/E2GXsA4w3dj14El+HB1+f/FfX1X2v9v1RrMTMxi92/Jb5+9nVsazH/AL+/
u1u3biXkc5D+jyrQ+49ZjldirJ6kVgX8DIFAIBAIBAKBQLACP1d/xPjnGPGZ
+v8YV8WI2VyEa8B11P8PMm5trc0OYNf/m11+aHs+rP/PMer2Pxv3w/n1owp6
Hqan72Tfm/q0mFknH/+v6M2/Uf5/7XXtsb2u+YwrbPq/qK//mtfH7tebfS+g
PX6OiEZsvdC4vl4+B+n/mwLYp4G9I/LvFRI9IvWiuSgCgUAgEAgEAuEWQBdG
9H/Lz9EnGBtEdUWEEOBceaZTu2KdXO9TdwL2xKN+ffHFF+8r6uN36dLlUZwR
gDmBHTt2jNjMNcPj3xnr8AXd72pe/7UA9zqw/o9eBP37mJuAx+Z6Px/hugB9
GfGM/4gxs0k3xIhZggQCgUAgEAgEAsFEbcYjMdZcrZejuiICgUC4eqBPCXMa
5WxSvFzIWCaaiyIQCAQCgUAgEG4CYD7cIsb/jRGflf8jRszXviuaiyIQCIRf
iCqMm2KEDwD/tv2TcSpjxPwsBAKBQCAQCATCTQLU9zhH7a8xZo//csaS0VwU
gaADBjStDoObl432Ogi3NOoy7o8xvU1/iRF7nNe9b4RAIBAIBAKBQLgJ0T3G
OjvrWIz4jEwg3FSA2GbP/xzb+A8wsEmXaK+FcMvjKcZTMebfvd8y9o8ReacE
AoFAIBAIBEJxA+ZhH48xP/9mMr4Q1RURCAUA9f+/BzSGnwc0/vnfA5okwICm
1JdC+KXoyvh9jDXr5HXGXxX0QwQCgUAgEAgEwi0CzFJfFiM8/vh5Fz3/Q2Oo
7kW4ySH1v+TPA5p8DR+3qBrtdRFueaDWfyPG6oNyMXaO5qIIBAKBQCAQCIRf
gLsZhzH+LUZ8vsWMP8zFpvllhFsCdv1v7AH8DQY0fT3aayMUC+Ae6ADGKzHm
PsBpxlZRXBOBQCAQCAQCgXC16MGYHWN+pj3M+GRUV0QgXCWc9L9ibJOV8Fmr
e6O9RkKxAGYBjmT8c4z5N3NfjOiZIhAIBAKBQCAQblY0ZDwZY36G9TFSdhrh
lkSB+l/kAqTDR80pu5JwvVCCMZ7xHzHi7yfODtwYI2YJEggEAoFAIBAINwtK
M66MMWddYx3r4xjq8ScUAhjasgwMaDrxZuS/Y5tsLkj/8z2A2Cb/BQObfBjt
40goVsC/p9gr9T8x4u8pXi5iLBPNRREIBAKBQLACAH5l8NdEYpTIz8EInvb3
MI5i/ClGfE79F+N8xocjuAbCLQwY3LxRYRr7lmBsk89hQNOHon08CcUKVRg3
xZj7qv9knMZ4U51nQJ99iNFnpD/7EAiE2xxg/t+7g/FOxrsY72a8h0iMEPF8
w/MOzz88D/n/wxt86r/KGIgxvf7JjDVv8HMSihmKjf4X/QABGNisRbSPKaHY
AXtM9seYf2v/wjgiRuQGRA0Q+tnnbqDPPsTIMhqffQgEwm0OMP//3Wn8LbqX
8QHGB4nECBPPOzz/8DzE8/FG/R9swvhljPlZ1MPY8QY8D+E2QHHS/2IPoMm/
ILbpiBv0u0e4vfEU46kY82/vbxmx9yTifVZg/exzN4R+9ilxE/xPJN4evB/E
+YfnIf/sE+nfBwKBcHsBxP9A3HNEzfXAwoXzti+YP/vbxYvmuZYtW5jG6F6+
fJGHSLwRxPMLzzM83/C8W7BgznZ2HtZmLGX8P7yeGqQs49oY04v6R8aBjHdc
x+cg3GYobvpf7QPENjkCA1uXjvbxJRRLYKbq9zHmPsAlxl6MEdtzsn32uX/2
gmnJsxdP+zZxSXzq/BUz0+Yvn+E2ObMITHAvuGGcfU1cqDinGFG8pgXaZdF5
Y96f+YqFnSMzrFw2IxXPt5kLJn+3aOmcxew8rMlY0jgnaf+VQCDcMIDY/0bv
0X2Mj0yeNP6nC6dngZUzicQbROu5hucfOw/bM1ZnfOg67YOjx3RcjJlJ/T+M
c2Jush5Uwq2J4qr/DS/ADxDbuEO0jzGhWAL1DWr+rBhzH8AVE6F5K7bPPg+P
Tuz306Jz/WHxuQ9hybkBnEvPD+RcJnkOOYhz+bnBjB/B8vMfi8tzH8OK80MY
P4GVjKsUhxr8FFaf/wzWcA5TXHt+uI0jGEfCOsb1F0YZHC14XnIMbEBeGAMb
L4ivNyIvjGUcB5sujA/DCRoncm4Owy2ccdfErQbN78nHtF4viJvUpb5m+TrG
Ga9znHjN58eKY3BBHBPJ9ZzimK07L47lOiQ7tuI4S5rHfw2n8f5cGMbfr9X8
vfuUv4/43q48Z5B9je85vveCHxnnBHKwca6wc8jGJedi+fmF5xpy4Zn+MHH2
Z39g52EbxqqGJ4D0P4FAuGEw9r/vNv7elIqPn/zTz/+5DQS3GtxCJN4gynNM
nHN4/rHz8E3GRsY++C+tzePny9wY8/PlXsbqv/AxCQSF4qz/hQ+g8b//PaBJ
POx8nXwyhBsB9P5jD8CVGPPv9GnGVjfySQ39Lz/7lBy/cOBPm3M+hi05Qwx+
wrk1Z6jBT2F74DPGYbA9BzkcdgRGwOecIxlHwec57DJnFOwMjIZdnGNgd2Cs
YlJwvGBgPOwJTGCXE/jlnsBE2Mu4LzhJMCA5mXM/5xQ4EJxqcBpncjBe8WBw
usYZcIhzpoWHc2cJBpEJxqX8OgGO5M4WDDrzaO4cwaDBXCvV/Wy323/efJ4E
9dzi+QXlug5xzgwhvj4rxesWx2Ia5wHFqfzYcQYF9wUnc+4NxBmcKN6DILtk
TOLvjXifdgfG8fduV454D/E9xfd2p+Io8d6zc2BHzghGPC+Gi3MEzxV2zmxj
5w6eP9sC7DKA55I4t/B8Q65NHwRT5o/8EzsPezI2ND77UA8AgUC4YdD8b1hr
LTtz5rS/K+3/T6bP/rmZcROReIOI59cWtQcwc8a0v7Pz8CPGtoyP/wL935zx
XIz5eTKVsd11+rUhEBSKu/6X/O8RXXIDydv6ezyXqkX7mBOKJdCnhZmAOHtV
/t3ex1jvRjyZ9tkH+/xLTVw06O9S+2+16f5tnJ9xKu2v9P9IQ/eP5FpQ6kKu
E3NQK47lGjKJ68hxSvsjUW/uDcYpHSr1/36mTaVWRZq6X9f+05TuT7bp/oM2
7W/qfFPvH3HS+7mzrZrervODNuYmChrXj7Gvj2nXC/956/6Avg6xD5BgWbd1
H8B8rfoxkPsh/DgFkOaxE/sAk/nx3ac4KWQfYA/fBzD3ACz7AFz/j9H0/2j1
/ot9ILEHsD1H7AHI8wa5le8DiPNK7i/h+bYufTDELxz9F3Ye9md8irEM6X8C
gXAjYWSN/Ab9b6j/Z82K/4ep/TcybmBcTyTeIOL5heeZ2ANImDUd9T9mj3Vk
rIT1mas8pcszbmT8OUZ8fvyRsT8j/S8lXHegf/gP66a+G21tHin+70et/hVM
WvcHl9v/p1SPf2+q1zfC7fY/5fNd9e8pgRAOJWLEjEDZr4V5Lfg3vcr1fBIn
/b9Zq/2jRttm1Gyl/g+t+8vav6n9pT406/5C+0sdGVr3N7R/AHWoWfeX9Wqh
W6dyHZus1fyt9X5rzd9a58evE5Se1mvupuYWevyIwVA9LyivH8uda9C4HjSo
vm+73fY4IfsA6rnD7QPY9i+M1yf3AUwPwAzLMZF+AIsXICi8ANJbIb0WewNi
H2CP3ANQ79EEQ/uPU3sAkrscPABqD4BR7gGgD2Cb5gMI1f8fwfTFY//KzsNP
GJ9hrHAdvI8EAoEQFnb9n6D0/yZDm61jXEMk3iDi+YXn2SZD/8f/g52HYxm7
XKX+v5dxYoyYL42fGf+bcRbjgzfoV4dwGwL/Xro8Gc+mejOmuzz+L11u339m
pezPjLYujzT/NbTtet/3F99xeXyLUt1+V6rb9092PM6keXwz2bFph/si0X6v
CLc8MHtyUYzIa5G5LXi9zPV4cLv+j1sy+O9c9weGWvV/juH5D/H9C7+3qPuP
VlrQrPuP0fT/eOUpt9T9g3FG/VloUFX3N/zqst6vdH9gmlX7B8Slk0f+kL3W
H5ytLu2+/fB636bngwbZ18dz56nr+LV+PYTq5+2Pa/UPCD9BuH2A2Zb9jFA/
gNkXkMyOS3Ig3tIfwfcBAsZeitwH4Jxs7r0Y/gtzD8DYB0AvQHB8iP7fmTOa
U773IX0AOYX1AYhzDfX/DKH/hzG2Mz77kP4nEAg3DDb9XyZh1vR/8L5sXpOV
2n81kXiDKPcANvI8ADz/2Hk4/ir0P2bkvM2YH2N6RncxVr3BvzqE2wRud3YF
pnH7u9z+JKZxf2L8lundyalefyef748P3C7+fzt/jm2cBoOa1cJjhMeBHZeO
TPtPSvX4LuJxQn9AmidjgNd7uWK030PCLY0qMaL+L+e24B4v+gN+UX6rTf+X
VPof/dlMm4XW/Yfxvu4dRm3XrPkzYs9/jr32P07V/lE/cmq9/qbnfBL3oeue
f+X153V/q9e/oB5/i79fq/dLX7/qzXfU/fbavV3Hz1M63068zel2+/fVYxa2
H6D2ARz2AoKzLZkBhfcFxKtL3Qdg7QeYonoB+H6MsTcj9b+eB5Ck+QB2Gf0A
Yh9gVIgPwJIHEJC9AJ8a+wCmB0Do/3H/YXgf25P+JxAINxqO+v+fpP+JkaKm
//8Zqv8ffvjh99lpeiFG5PjZgbOkv4oxdT/Ok2obsV8eQrGFKz2rIdP4M5ju
9zIt+2emZbelef29XdnZpez3vV31v9gDaOKFye1+Yz8mWVlZJVM9me+kenxb
xPHz+dgxTEjz+RpH5h0kFEPUjRF5APLv/V9iRF5AyPlXFBSo/1XPfxjfv6r7
j9J8//a8v3GW/vEkQ/vvCcn5m6zl/E1R9Wmzf13X/tbcuxDtr/n8rf5+ay6f
1Zc/1/Dvzw1Tz9c1/XxB/F5Qvy6YkisYeruxD6C+r+0HhOwzJKp9gaNaP8KR
oJYdaMsNlFmBci/Ang3IvQABsxcg2dYPoL8HZj9AnLMPIGD1AYTmAYgcSO4N
sfcByDwA9AIEzCwA4f8n/U8gECIH0v/E6LJg/X/vvfduixGf9d7UTtsWjMEY
s8f/B8b3YyI4O5pQ/MC0aV2mVacxzZ/FGESPv9vna1lYDtPtqv9/jm28CwY0
LbQGi3OsUtOzmvNj6/HluDy+bDy2Hk9G/ev37hFuI+C+76kYcx/gtzFifsCd
V/MgTvpfaf+AlvVv+P6Fn3uEoetGWnQ/r/2rrL+xln5/S6+/UVe21v3tfn9r
n7+gve7vlOc/y9T89nq/4a2Xev+o1q/vpPOVjtcurTp/gYV2/W/eNj/ksUL3
B0yvgGVPQMsP0PcCCuwLUPsA9jkB1kwAtbdiywQIyQUM8QGMt/gAktRsAMMD
YOh/Se4BMPYAhAfA5gMw+gCo/k8gECIN0v/E6LJg/X/PPff8MUbkQN3HeD/j
lBjTB4qX8YwPRO0XiHBLw+/3VzY86z7GK6nujDmoVa/mMW43/f9zbJP/goFN
Yq/1mDPd3xS9AC6PL48xI83jm+LOzKR+HcLVokuM8HzJfYBLMcInVqR94HD6
f5tD3r/0/at8N8ucvzFhfP+m/g/J+S+k398620/z+ufOFLT4/RM0z7+Z5380
JMdPq/Pnmj38nGHq+VzTa3r/BOdCm/5n14MLOPE2y+3G983r9n0Cu5/AKUcg
0boXwGjfB3DyAujZgPIyWZsPoM8J3B+Yqs0HtHoAOPk+gHUuwG5d/9t9ADmj
1EwAvmekfADDbDMBRB4A6X8CgRBpkP4nRpfh9f+gQYO63X333fi5bhNjnxhR
55Gf9XJjRB2IQLgqYDady535GtOgx5jm/wu7nMc06TXPGr+d9P//G93tX1lH
96akeTKGGd6IX5Tzh4+R5vYlGj0WKWleXy+aJUC4CqDWR82fFWP+b3DFiL2B
cECfQOtQ/f/R33nPf0Cb8xcwtL9R+7dn/e909PxrWf9BMVN+b2CiY93fzPl3
rvvbPf92r7/y+SvdP8dZ99t89srLb9P99rp+ik3vS31/rbQ/pu4bsPgDQnIE
zNwAOYdA5gbqPoAj9n6AkDkB1pkJ9vmAZi6g0Qsg8wD02YCGn8OaBaDPBrT6
AMLNAzDzAIfC+vSPSf8TCISIgvQ/MboMr/9btWo109D/P8WYn+0uMraO6i8N
4ZaEz3f5iVSvf3aq2/9HpjVPpXoy3s7Ozr7nWh4Lfw7z/zAj4NLxfd9FW5dH
iKvzv9hb3eXOeIsdvyXstadi7j/7+rQxD6HjtR5P1PzudP+bLrfvC5wtiHsC
aRkZNa/lsQi3JVDTYw/AlRjzf8Vpxmcd7uvH20uWLFnTrv9l378971/N+VN1
f6dZf+Mstf89mu9fzvnbZ2j/fQF71p9Ri7bn+9v8/uFy/WWe3xF7f78th9/e
x59i1/xBq84X9Xv8epFBXc8vUvzC4Am8L+MX2m0ntO9b9wJMngjjDzhuzw90
yAfQ8wylF+CIQzbgwZBcQKsXINQHMMUyF0DvA9hjywOU+wCyD8A6F3Ck6htR
fQD8vDI9ABt8Q0j/EwiEiIL0PzG6DK//a9Wqdc7Q/7LHs3cM9fgTrhJp6Rld
sLbs8vh+j75z3Ae4lsdBjzr7+Y8YDzL+nfE89g78dlPiwJtAm98w/hzb5CeI
bfKG0zHJzMx8MM2b0RmPA9P/F/hxcfuTGQenZmRUuZbj7PFcqoZzBNnj/ZDq
9p1k71u3a3kcwm0JzALETMA/x5j7AL9nfFm7D86FhXvuuWeErv8nY/3fnvfv
WPcfpbL+7LV/i/aXtf9gnEX7c8+/UfcP7/e3an9rn7/I+JM1b2ufvzVP38nf
n5Jr+vpPFFrTl/p+sUGp9RfbuMhG6+0h+wQhewi2vgGH3ACZFXDMkhGg+wDm
hOQC8CxExkO2GQF2H4A5G8A6F0BlAtp8AHuNPgC5D2CfB2D3AVjzAM0sQJ4F
EPgMNqST/icQCJEF6X9idOms/3/66afuVapU+UnT/3+LEZlPcxnfjaGef0IB
QF96qifjfaZD05mO9LjS/X3wb93VPo7b7X8K+wPY41xiWvQPqR7fevSoezx5
j6jnKsb+/58HNL4Ig5pXK+rxwuOS5vW/wY7ZBu6zcPuzmH6fiz7/qz32+PnX
mCGQxh7Dz457X+oNIBQRJRiXxpgZsXiJfWRVGHH/7+c777zzTKj//zMz70/v
+Tfy/nntP6Tv38z6t8/5U3X/oFn3R+p+c5lFl8wYfrafQ8afoqH7bV5/lann
qPtNvS3q/LI+X7COL4wn85Zwhr+P/rjh/QHh8gWlH+CY1hMgX7t1bqCeC6Bn
A87Ujqs5HxBnA8g5i5ZMQJsPwDoTwJoHGNoHILwAn+eMsvkAhptZgEYWwHrS
/wQCIcIg/U+MLsPX/1NTU2uULFnyBXaazmNMjzHrOf8bIz7fEQgWpAaDD7s8
GWOMWv8x9Ohf7WN4vZnNRE+6L5/rTo9/QqrvUqNw9y+O+p/p/p/ZZSIMaPqL
+vtx3h97P+Iw5w/z/rD/AvP/rvZx3G5fB5fbdyTV4/sx1e0fr++/EAgFoE6M
yAj8nxjxvwMvFzOm33HHHf/XqVOncnr93+77D837H1V4z7+e9W/p95+s8v50
7a/3/Fs96jMK9fsfDZnjF87nH9rT7+zj13W6putzl/wyqn0B570B3R+Al7gf
wRmSR6DNItDzAaQXQPYEaP0AR4x8BJGXYPcBaHsAei8A7wOYqnIZ1VwAmQno
kAfoNBdwp0MWgGUegOED2JD+CdP/40n/EwiEiIH0PzG6LDj/n1Gv95Vn/IBx
cnR+Wwg3K7Kzs0sYHvQ/M3248Wpny6X6/TXQc87n/rn9l5jmn+r2++sV5WeL
m/5n2v+PMKjZdffc43vC9H88n//n8eVgdoLXm139ah4DZzSyn12H7zPODcjJ
ySl0/iCBECPq/htjzNkxwPQ/PProo/1M/T/k79ttef87jLq/yvvLGa3V/nX9
P17V/7kuNOr+e40ceUFN+8vMOaPub8/6kxl/8lL5/aX+t+T8Japcf2uuX2h/
v6n3w+n+MHo/bymcYhTXl2q0Xj9lud8S2/3E4xS0D/CFbR/ghMoHMPMIuA9A
mxtgyThQ+wCyH8DcA5B9E2YeoKn/rXkA+lyAKSFzAdRMAMcsALEHsMuYCWif
B2D3Acj6P+l/AoEQaZD+J0aXV6X/CQQL3D/+eD+v97v9f0LPOc7zK+rP8gw/
7i/3n0ZvP+85T89qeLVrKE76/+fYJl/AgKaPX+0xuFoIX4B/Fn/fsMffnfHW
1WQHer2XK8p9APQD+Hx/pH4gQlGAfqA/xBj6/7777ttn0f9G3v92S99/uLy/
saLuH7TV/RVN37/yknM9aa37W/3+1qy/wuv+qPltvf651rl9llq/ls9nan3T
tx9au2d6Xmp7ru+XCeYatF9XNO4vv85bph7H3BfQLm19A5bswJDcQaeMgHmW
3geLDwD3AIw8AL0fwJqpOMPiBRBzAaZZZwIEDA8A496gzQdgywN0zgIYFTIP
UPYBbPQNhVmk/wkEQgRB+p8YXZL+J1w9gsHgb3AGHep2piG3X01WPNb109wZ
C5l+/KvL7TvqTs/o+Uvm2BUH/f/zgCb/B7GNJ8Dkyb++1uNwTceO5zT4Xk/1
+I8bMwDne72Xahf15/lMB49vi5E1MPKHH36470aul3BLAs+nbYzBGLOHDO68
805fiRIl4qz1f8P3HxBZbXbP/y5b7V/3/Sdp+l/mxam6f6F5f1b9LzWqmWM3
W2nZ0Jw/UQPX+/zNGXtWn79TT384zW/R+4ynHXT+6dzlnCHfz1vOGbonYN0f
sHsJCvIF6LmBYi6BuQcQkgtg2wew5iU47QHMcOgFCM0DkPkNezUfQGgWgDYP
QPYB5Iw2ciNGqSxJ3QNA+p9AIEQapP+J0SXpf8LVAef28d58tz8J/eBF/Tk5
B4DpxSvo7/f5cipdj/XAgKYPQWyzHjcjmbafWoSafz4MbPb09TgWvwQ4L4D3
B7j9v8P9gKvJbsA9A/a+7kx1+3+b5vX3Zn83aE4IQQL7xjD/7/8Yv2Qcxlgd
9ZU1/3/I3+2+f0vmX45D33/QzPzTff/7jJlxst9fan9rr/90Letf6M/Dtpw/
a9afVvcP6jV/sw4ua/6611/31J/MWxymzm/o/rD1fKuul7r/dN4KK3OXWxly
f2NfQD2PVf+fsuwF2PIBgta+AGtWoL4PMNfiBdD7AXgmgJwLEExwyAKw7gEI
H8DUMH0A5lxAmQVg9QDoWQCjLVkAYg9A6v/hsDF9KPn/CQRCREH6nxhdkv4n
FA2p6VnNmb772uXxf5fmy2pRlJ/BvHhtDoDb0Ia3zecqiG32fCF1/73wWatH
o71OHTz3353xnm12Q5H8GZgtmOr2fZPq8V3E2Q03eq2EWwYvMT6mf6Mg/W/N
+3Oa9ydn/U1QPeAy80+v+++z1P2nqoz5UN+/ze+v+v1nK9161Mi30/vdC/X7
qz0AvZau6/2lIXr/dEE6P9fKL/MEw10P/Xnn/YGQvgGeE7DUsj9hnRlgfY0y
FyDFIRfAnA9gmxHokAeg+wCscwGnOcwFNPX/HksWgH0m4BhzHgDvARjFe0rU
HgAj6n+q/xMIhEiC9D8xuiT9TygYfr//ccz0E/PgM94rSm0X+8FTvRlj8WfQ
488uO0ZirTcbwun/n2Mb/zcMbPJxtNdXGKRng7/3Hv8ozHso7Gfw/Ejz+t4V
PgLfVrc7u0Ik1kq4teCo/y19/yOV9ue1/5wxlrq/6PufYO37N/T/fr3nn2f+
TbNm/QeQVv2v1/5D+v1lzp/W65+isv2da/7hPf5aXp/myTd9/KY+D9X3K63M
tTHc7cb1kH0BjU69AfLSuS9gkc0DYM0FsGcCSB+A7AeQ/gq9F+Cgg/6XPoD9
gam2uYCTw84F5DMBguHmAcgcgJFqvsQm36ek/wkEQkRB+p8YXZL+JzgD/zah
5sM+fcyKL0rGG/Z/Yx847wf3+DcUNcO/uMJJ//8c2yQTMwuivbargdeb2YC9
n5tFTmPGMMx/KOxn8FzAPg92/vyF/dy4X5LxQCh+cNL/nxu1f+X753V/p3l/
41WtFy+FB1zP+zdr/5a8v4B1zp89689a9zdy/nNN3S9q2qbnX9b9neb5WTP+
rJl7sp/fXucPp/fPGJR6/kzeKk779TO5q0L3BHKNn+U/b99HkM/n5AdYGuIH
sO8DiL4Ac6aB3APgMwL4DAR7HsAclQuoshWCci7gLOEFyLXPBbDPBTT3deQ8
ALsPwKz/2/S/ygGw9gFsSif9TyAQIgvS/8TokvQ/IRRut78J021pTPMdxr7w
wu6PepBp/qEuj+/32Ad+NRlyxRkO+n8DjOhcaA39ZgXmPWDug+EH+Aj7Owr7
Gcx5YOdGMqMXe0gisU7CzY9Q/f+J0v9q3l/AnPdnn/Wn8v6CBeT9G75/e99/
WN9/uLq/3e9vy/mTDNX8gqbP31rvt+t+Qaf6/ipOpfMVVwvmCu2vrmv7AWe0
nwvxCeBegN43wOncFxA+J9ApD2CB2Qug5iLM5XMSRT+A1Qcg8wD0TMCQLABb
FiDPdOTzAOwzAfVegHGWfQDTA2CdB7DJ9xnpfwKBEFGQ/idGl6T/CSauXLly
b5rbl4j1e/RwF3Z//IyU5skYgLlvTA/uwzpxJNZ5q0Dq/59jG/8DYpsUejxv
FeD8QPZ+H8QsR5fXjzPcC51b4E73v4n+AZwxUJQ+AkLxhrP/f4Sa077T8P2L
3L+C8v6l9tO0vz3vP6DX/qcLjZk70+b7T7DW/W05/yFZfyG9/ovUPD+95n/K
5vWX/fiyzq9q8pymPjf1uqn1zxo8kysYen0Np367ZX/Ath9g9wXY+wNCMgjz
DC+A4x6ArR9AywPQMxPE8RSZAEcsvQCzQvV/YLp635QHIDhNywM0ZgIGCpoH
OF5o/5wxSv/LPEDZZ7IpnfQ/gUCILEj/E6NL0v8EAezRZzo+iPPcsrKyShZ2
/7T0zOd4PpzHfwJz3yKxxlsNqP9/jm3igtiWNaK9lhsBzIFkev4U0/Wpbrev
bWH39/muPMqzJNz+XMwWiMQaCTcnnOv/I3k2m+7736X5/nXvv6r9BzX9b9SE
Vd5fcKpl1p/Q/jOM+v9M7jc/nJtg1v6NOX/HZM5/rp7zP8/wtc8Pm++vdL/S
ybZ6f95yLYdvRUidX6/rn3Ug1/Sazj9n8KzD988qrtYu5ePofgEHX4DRGyD9
AHYfwCnZy5AnaOp/59kAug9AnwsofRYheQAqE1C8V8kyC9CYByDfW2sOgOYB
4PMAJmj63yEHQJsHSPqfQCBEGqT/idEl6f/bHVjzZ3psOWp/ty+za2H393gu
VWOaby/eP82b8Wok1nirAga2Lg2TXy/2v0NpXl8vnAmJvR9+v79yYffH2YLs
/Amwy9WYExCJNRJuLoTT/2buv575L2a6y3l/jrX/gG3eX2CqoRf1vP/pSvsf
0rL+ZO1fr/sfs/j+rTX/0Ky/RbY+f1vN3677jVr/GVXnt/n3c7WavqHrhdZf
y3k2V+p87Xqudl1qf/V9eV0+nrYXYOwHSJ+BuR+heQEsfQFO/QCLtd4HLQvA
NhfgmJYHYJ0LMFvtwYT2ADjlATrlAITOA5DaX17uUvMA9FmAo0j/EwiEiIP0
PzG6JP1/OyPVd6kR02FZmO1WmCdbZPr7Z2MeoMuTMSY7O/ueSK2TcPMDMyBc
Hv9EnhfpzZhemK7HfSd23/Uujy+b/CO3H+z6fwrT/3rfv7X2b83922Op+8cZ
vv/JWt5/aN0f8/5XnhwGS49+Avuz4kXt3+77l3V/i+d/nmO/f6juX2Lx/J/S
5/jlLdf8/rruX2mpxZ+11O1Nja9rfcF1BsX18+zr89r1cPfTH1P6Bvg+Q95q
S3ZAiA/APjMA9wAYzUzDgmcEKh+Aof/tPgA1F5BnApp5gKYHYLryACQbWY68
DyA4Re0D6H0AahaA5gNwnAeYIzIANqcPI/1PIBAiCtL/xOiS9P/tCJzRlur1
jWB67c/Yl13Y/VM9/uex1zvN7V/j9QbKRGKNhFsTmZmZ5aTHH+v8hd2fnVev
s/v+CfeUipIjQCgecNL/vPc/Z5Sp0XLEHoBz37+R+Wep+8u+/2lK/+/yx0Hn
N5rBQ4/dD0/UKwe1m1aGEo/eDz0HPAP7MuLDzvnjGtXIsFeZdsEFIf3+XP/n
LVF+/5N6n7+iPc/fyee/JrSOj1/nCh1/Xml5k+cV13Oey13Hed5+f3yMXPve
wNqQvQbhOQjXF6DnAiy39gMY8wGOXpoPv77j12pvRGj/hcoHYOkDkD4AwwMg
fABGDwDuAeSaMwEP6VmAgXiVA2ifB7jX3gcQMgtA3wMwPQCbfcNJ/xMIhIiC
9D8xuiT9f7shLSurvMvt+yLV7TuH2ewF3deVnV2KabPtTKPlYL9/pNZIuPWR
5s3o7PL48tj5sykjI+Oxgu7rdmdXSPX4T7s8/i+93ssVI7VGQvRQlPq/qvsb
vn+z719kvYm8f6PvP2TeXzxsTx0PlWuVgS5vNoPd/skq72/b9xOhZcfajHXg
cCDB0J+J1qz/oNCpWLc+kRtG9xdS91eZ/qrub83ld6r1O9Xvpb6/dlr3C0Kf
R98LWK3tA2izA3QvgOwHMHIBpA8gJWcRdO31VEguoDkTYIHYA7DPBdT6AI4E
9VkAs7QZjTNC5wHKPYDAFGPmo+gDkOeHNQcgdA6A3AMg/U8gECIN0v/E6JL0
/+0Ety+zPc5uS/P4JxRWa3Wl+/vgHACmyxLQqx2pNRKKD7AHgJ0/81I9vh9d
7oy3Crovno/svByN98W9g0itkRAdOOt/PfdvjMr8N+f+iT2Avar339r3r/L+
Df3/6oC28GyPhlrPv5H5n5sA+zKnQ8nHH4KZWwdw/znW/kXd3571L7XrQjHr
PrhI07diDyDE76/X/I26v1X327z+qu6v1/TD6/4LeRs47dcv5Bu03W7fCzD3
BKTPYK3yHVhzA0VPgDmH0DojwDofwPQByGMT0gdg8wHoMwGOGHmAvAdAzwLk
ewAzQuYBiLkOU/l+j+4B0OcB4l5RkpoFGCYHEOv/5P8nEAgRBul/YnRJ+v92
AdPyI7m28mW1Keh+Pl+wLNNsxzDTHee8RWp9hOKL1PSs5jgrAmcGoqekoPt6
PBmtcI+KnX/jsE8lUmskRBZO+l9p/5wx1vq/yvw36/+i9q/3/U+11P4/906E
39x3N6w6NVyb92ft+Z+y7gNI2D6Qa//DObOh35juUKthJahRvwLUblwZPp3Z
S/X8H86cC6071YfVR8dCmy4NoG6TqlC/eXVYtHsYbD0zFZ7u3BBqNagMLZ6t
A9NWxhp1/5XwRfYyeHtQF6jdqCrUblgFmretAyv3jwvJ9BN9/OvhRMYKaNL6
SYv+Ry0/b9Nw6PtpDziVtQradmoM+7+eDx26t4AGzWpAzXqV4aW3noWU9OWG
9t9oMHRfQN8LOJm1kj1WI/iCXb4/9EVo1LImHEtfCu8M7Ap1tPWuYOuVHoAu
PVvBkt0jQ+YDdH61Jaw6PBbqNaumPBHHshfAGwM7wpONKvPj2rRtLVi87zO+
r9LjvbYwZ/tgSw5A93eegvdGdLXo/2Fze8EHo7tqeYB6FqDMAZhq5AAKD4A9
B5B7R7gPQPcAmHsAm9Op/k8gECIL0v/E6JL0f3EH5va53P4kpv0vove/oPu6
3ZkvYc3f8AfQ5x/CdQM7n+5K8/im4B5UYXMm/H7/4y6P/0Kqx78vOzu7RKTW
SIgcwtf/Q2f+Sf22x5L7L2r/+5Tvf4rS/pj5n7gnFspVeUz1j8t5f0dyE6yZ
f0bPf7c3W8JzLzWG5MxZvD691z0Dmj3zJPT+tCuvYx/KSIT7HvgNPP9GK/b1
XK5vVySPgsdKPwTPvdgUDqXP43p488nJ8GipEnDi0hKe89eue1N4vW8HOJWz
kmv+zSlToWK1MrDh2GStL9+s9x9PXwb33nePodWFZv8qfyNMWjAAOvV4Ck5m
roIHH7ofOrzQApLOzxU6P3cDfDLxLXiyQVVN+2+Er0L2ATZavAFfZK6AUmUf
gVfefQ5GTO8NO88mwHPdm0Gvvh3hy8Bq7gnYlDLFWO8k7l0YPP416NijhWU+
wCb2mstVKgnHLi3k/f8yC/DZ5xtDz77t4FiO2ENZmzIWKlQrDauOjoRBE1+G
rm+0VH0AezzxUKrcw1C24qOGB2A21//1WlaFKevet+h/+zzA/ZZ5ANYcAOkB
4P6RoJwHaGQA5OAcwNGwhfv/J5D+JxAIEQPpf2J0Sfq/OMPly67DNFSmy+Nb
4fOFfy+FT9u3ks8AdPufiuQaCbcX3G5fW8ySZOfkIpwZEO5+uF/Azt0lxnyA
+pFcI+HGI1T/D7XV/8eG+v5l7r/R919Q5v+Ihb2g0dPVTe1v9JNb8/7n8Lz/
1SdGQcmyD8HBzASjP11wt2s6lHjkfkhKncn1Py57wxcTzX7/vGVMrz7G6/2o
g2W/f/Nn6kDC+iGw4fgkrp1PB1Zq8/fWQNzCD6Fbz9YWn7/U5VjDl/pfanjk
pPkDoHOPVnAqazVfx9IdY+Hr/M2cX+Vt4mzYvCbMXvuZum6nuRcgLk9mruSP
NXnRQHZ9PWw+Pg0qVSsLX+asVnmBuO64hf2ha89WvB/goHs+PPjQfXDIu0Bl
ArwzuAt8OKoHHL+0yND/S2HtsXHstZeG4zkLVRZASnAhjF3QGzr1bA7bv5kM
D5d8AI7kJPJegHFLesOLvVtDo9ZPwOKDQ7kHYPt3E3lW44FL020zAa3zAOw5
gPvsOYBBpyxAcxbAVt8I0v8EAiGiIP1PjC5J/xdXpKVndEl1+/6Q5sn8oKD7
4ew1PgPQ7d+YmZn5YKTWR7h9kZOT85DL7d+R6vH5XOlZDQu6b5rX9y6ex6le
f/dIrY9w4+Gk/8Pm/gUnGBpuojnzz5L7b839Q304c3t/qFSjtNb3Pyuk7r/H
Ow22fDURRs57Czq83FRk/gXnWWb9NWpVAxK3fcxr/qhtTwQWaXl/y6BS9TKw
5sh4of+NnL9Or7SEcfM+gDGJ70PNepVgwMhXBEe9ytmrX2eoVqu8pv1D9T/X
/fmbFCctiBX6P1Po/9NZa+DrvM2cXxnsO/Rl+PCzV9W+wNdh9gGkLwD1/69+
9St+iWsYl9iPrzd2VE+2Tklcbye+XpkLiHsBw+Lf5vr/VHA5lK3wKCRdnKX0
P+6LjE58F2rUrQj9Rr7I2XfkC5w9+7WDqrUe58e3fsvqkLh9MNf/7Xs0gRmb
BsCgST3g3aGd+Hs0dFZP6PJGczWr0aL/A1oOoKz/GzmA1hwAqf0nKB+AfQ7A
FtL/BAIhwiD9T4wuSf8XR6R5Mgagz9rrzWxW4P28voF8j8DrfyNSayMQJNh5
15v3m3h9fQu6X6rvUiOXx/f7VI//o0itjXBj4Vz/H6Py2XY75f7J2r/0/au6
vzX3D/Xh1u/Hwd333AlbLo5T9X8xX96c9/fWxx3gpfeehs8SekHn15qHZP6h
/m/a9kmYuXEQ1/93scezzPjLW871//qUOFELt+n/kTN7Q7M2dWD6qo84Z6z6
GGYanLdpWEh+H+ryE+krDP1v1exjZn7A9f/prLVc/5+5tA6+yd9i4YfDesIH
Q3ow3b9FMH+LsQ9g0OYXwF6Cu++5Sz3/6JnvQ/M2ddn6hvA1zuBka1/5ESRu
/FTlAq7YNxaebFCFZwLM2TgEnunamPsAUi4tFvqfHZvhM9+Cpm2ehKkrP4Qp
K/tbOHPjQH58h0x7DV5+vy0czp4DZco/AoeyZ8Pm8+Phibrluf5v9mwtmL65
v9L+dg+AzAGQ773YA5jMcyHkbAh7DoDoARDnlvSabEkn/U8gECIL0v/E6JL0
f3EC5qW5PP5ZTFNd8nqzq4e7H/quUz2+9ex+Xr/fXzmSayQQdOB5yrR9RmE9
KqkZGVWM+80tbHYF4eZHwfp/HNdozpn/cSH6n9f+A6b2F5wBz7/TEl7o00pl
/sn6P6/9p8dDaaY5E7YNhKUHP4PHKz0GR3PmKt2PTPbNgYcefQB2XoyHwxnz
lP4/Zdf/x+O49j9j5Px3epnp/7kfwLKk0VCrfmVbxt86WJMcB0Pj3tJ68qXP
fxOcyV4Hd9x5B6R4V5i6nbFnn45C/2euNfz/45jm3yrItD6yVbuGEL/kY3Vd
7gN8k2/sBWiPh96A01mruf6XfoAVSRPgyfpVjP0Ac27gmuSJMCTuTTUbAH0A
WNvH/ob2LzTjewCYBZCSvQTuMPT/4qThULN+JZUFKOcBLD0wAgZNfIUf513f
x0OZCo/C7G2D4NkXGhnzABO5/l9xfLjoybg8S5sHONOcBaDrfyMH4IAtB9DS
A6DnAGg9AEjy/xMIhEiD9D8xuiT9X1yAM/q4p9rtO+vzXXk03P1QRzHd70r1
+Ldh338k10ggOEHPqHS7syuEu19qMPgwO29P433p3L21Ydf/U1H/q9z/cc65
/3bfv63+b+p/0fO/3TUBKtcqCy+9/zTszZimvP9bL06Exk/X4DV/zJ9D/3nL
9nWg18D2kBKcz2f9HcuZD11eawEvvP00166HDP2P2l+f84f6fwPX/8aMv7zV
0PmVljB+Xl+ulbFOPjz+XdXrf9y3jO8JLNs91tbjb9b6q9eqACPj31N1/a3H
Z0K1mhWY/m8NX2at4xobtf7xtBVM52/lTFj5KZSvXBou5GyEi/lbOeesGQYv
vdnOsk8g9gREvwD2Egj9L3sCNkDtBlVhRHwftQfA11uvMizdNcYyH3DkzD7Q
7bVWPN/gVGA5f/0nDP0vjw/OQxg67Q21B5CcPgdq1KsI83d+wmcB4h5AkzY1
oW6zqjB24btqFuC7Qzuz71WBF3q34n4N1P9xq/rwXgBzlsOMkDkAYXMAuG/E
ngFgzgHc6htJ+p9AIEQUpP+J0SXp/+IAjyfvEaaLzqP+z87Ovifc/VweXzfe
S+32D43k+giEogBnVKLP3+32dQh3HyMXcDM7j7/JyMh4LJLrI1w/OOl/3fev
63+V+2fk/lv7/qdw/Sdz//T6P2rFJP9UeP7tlvBo6RLwRL3yULNhRSjxyH3w
/ohu3G+O2h97/vd5Z0K7FxtD5RploW23hlChail4qXcbOJI1D07mLYHDmfPD
6v+NKZMM7S/0P9b/x88V+n/fxbnQsEVNXldv1b4Bn9X30bg3eKa/XfejNx/1
/rLPx8HDjz4IVWuUh2c6N4XOL7WC2as/E/o/cx3X7Ms/n8Bvb9OhCTRoVpPr
9j1n5sPFvG1M52/jewJDJ7wDJUs/zPcCdP0v9xWwl8DU/yJnIPnbRdDIWG/r
9g2N9fYyvACo/9fyuYXHM5byeQj9hvdQrx1nHnD9nytmAu6+OBMatHiC+wBa
PlcXatStALHjevAswBOcC2FYwptwx52/hr3u6eK9yJ0Lyw4N4x6HOTsGiT2b
3Nnw4fju7D18UOsDmAHJAVsOgKX+b9P/AVP/2z0ApP8JBEKkQfqfGF2S/r/V
4b58ubTL43czPTQDCpiXnubNGML01W/TfFltIrk+AuFq4PZltmfn8w+YYVHQ
/dj5Ptnl8fl9vmDZSK2NcP1QkP43vf/jrbV/o6c7pPef+7/N+r/M/Df7/hO4
htx4biysOz2aaco5wmsenGvU/82+/4MZc2D1sTFM98/lOhVr/3reH/f95y7X
8v5X8tr3l7lC+5/lXKN5/kXG31HPEth1dnZIrr/U/aJPX2rzrXDu8kbYcWI2
nPCs4loedf3F/G1wJms91+wX87fDVzmbYXsK08ffLWe3b+ffQ35rXOLPtH++
Bf85pPQKCD+A6QUIyQvM3wjHPEy/n52jMgqkf+Gc2gdYo/IAMBOQHwNjHsBp
zuXG8VoKBzyJsPXsFHYsl6hZAKj/0WchfQB4/FH/ix4A0QeAfRrSs4EegKe7
1bflAJpZgPwcsHkAhP6fZNT/47QcQKn/x/I5E6T/CQRCpEH6nxhdkv6/lZGW
lVUe5/ulejMmhbsP9kqnev0LUCtlZmaWi+T6CIRrgdd7uSJmWLBzO6GgPS2X
J2MMO68v+3w5lSK5PsIvh6P/3/Bk2/X/Xov+F7VdrPuH8/4f1Gb+OfX+o7aU
OlPU/8W8P7P3f5HS/lL/nzLm/cm6P/a7C71raH9GpYlz1xh18nWOM/5Urj9q
f8OLL3rytxi9+1stFPpd6PqzWRu4/v82T1z/Nn8H+9pgvkHcC2CcsmAwxCUO
FHsHOvnjyce35gJYZwRsYOveYFya+wCh+l/sAaAHAI8HHhu5R4J7ACIz0cwB
MPcAFvJjLo8/+jCOBY09gKBV/4+Y9wYMm/M6nwUQov+NDEDlATDmAOzT5gDs
MTIA9BxAVf9PJ/1PIBAiC9L/xOiS9P+tCndmZlWmkYIub8bwcPfBHmmmofa6
3L4vcOZaJNdHIPwSYIaFy+M/w87fzzGvMtz90Nfi8vjyfL7LT0RyfYRfhgLr
/3LuX0DM/TOz/yYZ/f9m77+Y/zaN14B13/9hpf8T+Cx5rv157n8i7zGXff/H
ed3ZWftLzapn/oncvxW8zi3z/rj2zbXW/q26f73K9w+t+28xdb/Rty/r9Xot
n2t9punPZgr9/x3T+d/lf84p9f93hv4X398B57M3m3sCNl+A3Few5ALk63MC
7PsA67X6/zrlb5B5gEr/6z6A3OXqmJ0y5iboWYAntD2AFON9EO/JPNMDkCv2
APZnTjdq/5JmFqC9/h+aAyj7AKwZAEnk/ycQCFEC6X9idEn6/1YEaiPu5fdk
xIa7j9/vf5zpp2/Z/TZiz3Qk10cgXA9gloXL7d/Osy2ys0uFux/OD8SeAZcv
u04k10e4dhTW/29m/4vef1n7573/lvq/Vf8L77/0/89Sc/+Ejpxjqf8r/Y+1
/6Cp/0/Ya/95Zu1f6NoVYtZfiP63+/71ur8151/o7C3Kh2/qf71Wv92o8++w
6P2zWZvgu7zP1XX+tX49ZF9A7AdIX4DoE9hm6wswZwZ8pXwA5prFrAKxD1CQ
/hd7ACuUB4Br/zxBof0dPADYAxA09b/oyxD7NPh+8ffOmN14ODfBkgGgMgAD
Zg6gzIWQ+t8+B9A+B4D0P4FAiDRI/xOjS9L/txqwzuly+yDV49sa7j4ez6Vq
TPcHmCaaGMm1EQjXG+j/T/VmTHd5fNkF+fxT3Rnv4e8FZmFGcn2Ea4Oz/h+n
5bM5zf2brLL/nL3/tt5/o+9f1f65/je1P3rNpe9f1P9Dff+WeX8237/UvLLu
r+t/1P5SMzv3+2/RPP+mz1/W6aW331rTF/w+fyfndwa/t1H/vvja2A8w9gCk
H0DPCnTMBTB6AS5I/e/QB2D2AqzW9P9KY39khdEvscyxD4DvtQQXihyAXKcc
gETu1zii+gASws4CDJkDEDAyAGQPgKb/hf9/gpb/N4r0P4FAiChI/xOjS9L/
txK4rvf4rhSUjeb1XqqN3oBUT8b7EVwagXBDgV4Xl8eXX5DP3+X2b0IfQKrf
XyOSayNcPQrO/9P8/3r9PzBJ9f7vD0xVPd8q8z8wPaT3X3r/Re9/oqj9a97/
FIv3f6Gq/Vu9/7a+f05z3p/U/dj3fy53rar76z3/F/S6f54160/V4mXNX+p+
S/1+p1Hj1zX/Livzdgqq7+00f075A3ZYegIu5pt+AOUDwD2A/C2W2QTWPoD1
lixA0wewyshBtOYAhOsB0OcAnFA5APNUD4C1/j9HaX9T/1tzAEQOpOn/32/M
AVD+/4DuARiv+gC2kf4nEAgRBul/YnRJ+v9WAc5Fx37/grR/qu9SI5yflurJ
fCeSayMQIoE0T+YHeH6n+Xx1C7lPPmUC3twIV/8P8f4zqtz/MLV/Qan9Z5ja
X6//67l/3F8+T2l/59w/s/Zvzvuz9f3LvH/0/ueuseT96z3/F0Jy/oX+d+r1
/1bT59Z6/y516eLcrWjfB3BpxOtWP0BoXsC3sh8gb5uWCajlArI1Y15hqA9A
7AHwvMNchz6AsDkAoT0AKgswV+YAiveJ7wFoOQDcA5CbYMkBTHao/5tzAKxz
ADFPQvn/g0jS/wQCIfIg/U+MLkn/3wrAGX9M+2cx7T8s7H3c/qfYff6Y5vW/
Esm1EQiRRJrX1yvV7fuDx5PRNOx9PBkf41wAzMCI5NoIRYeT/g/J/Q9ONGa3
x6nav2X2n9Pcv1yz719m/8kassj9SwzJ/RP95wtDM/+Nvn995t9pWfvPDe37
d677bzDq/mbev/DZbzXn+tnq/nafv9T9+84shs9T5lq0v87UK0ngQobZFwjZ
BzD0P88EyNPyAPJ1H8BmOJO9Du6449ch+p/X/3PXhs4DkNpf5gDkyVkAsv6/
NLQHwDIH0DoLUMwBmKPmAK49PRKWHh1q8f+bPQDxpv5XcwCMDAA5AwBzAINm
DuDWdNL/BAIhsrhR+r9ihUehbJmH4F9/WxH2Pm1a1wBcwt9/XFzo4/3zj0vg
nnvuvAn06q3JFs2qwvkvxoS9/a+/XQjtnqkFVauUhP07P47g2kj/3+zAfmaX
x+9xeTLiwt0nNSOjisvt/1NaekaXSK6NQIgG0AODvf44/zL8ffyjceZlVlZW
yUiujVA0hNX/wfG2+n9cmPq/Wft3nvunzfzLNWr/QWvun73+b9akF1u9/7mi
/m/1/a+y5P3rmX8X9Fl/TDPrdf/QnP/tKufPmudnan9Z7/9swnvwdr/ukJqf
5EiXQfP6bgefgEMugJEL+K2tD0B6AM5mr+f63zkLwOwD4D0AXP+vdswBCN8D
IDIAzHmAxhxAmQNoq//3H98denzwtK0HwJwDeKCAOYB7tTmA5P8nEAjRwo3U
/w88cA/s2T7Y8Xbvxcnw4IO/If0fIRam/1cv7QNv9WoRhbWR/r+ZceXKlXuZ
9v8q1e3/NNx93D5fS9RC7vSMFyO5NgIhmnC5M19L9fj+UpAPAPfMcAaG+8cf
74/k2giFo6D8P9n3b9X/k83ef+n/N3L/k1X230wz+8/S+y9z/w3tH5S05v5b
5/4ttfT+m7n/ttp/7pqw9X+Z92fW/beEqftvD+P3l37+3VzPh9f/ewSvGJfa
PoDLcR/AzAX4Nu9zax+A8gHIPYDNcO7yhrD6X88AsOcACA/AStM7gXsAecsK
mQOoZQAa/n99DuBhm/6X+z7Jev0/MJXnQ1j9/yIDUOQAmjMAhP4fDQmk/wkE
QgRxI/V/bL9noVvneo63Dx7wHHwU+xzp/wixMP0/dWIPGD+qexTWRvr/ZgXm
nrvc/iSmcbaEu0+az9cYPf+U9Ue4HZHmzXgBewHcfn+9cPdJ9fg3MO5jv0+/
juTaCAUjVP9/Gur/V9n/IvtP6Lkpjrn/qAHXnR0FrbvWg3JVHoMa9cszVoAp
az9Q9f8DmTPhtQHt4Im65aFa7XLQvF1tWHV0NDRpU0tp/6OZ86HXgA5Qo25F
qF67PLRoVwfWHZ0ATdvU5no2JWsptOnUkF0ug/eHvgiNWtaEL7JWwOnLq+Cd
Qc9DnUbVoHbDqtCibV1Ysz9O9f1/eWkdvBPbHWrVqwI1aleCVu0awvbjCex+
9ZXnP/nCEmjfrSVUrFIWajeoBnUaVIeF68dyzf5s5+bwePlSULL0I9CgSU34
/OhcSLuyF74N7IIPBr0C9RrVgHoNa0CrZxrB5gMJ5p6AzQ9w4dJW9ljN+OWH
Q1+DJi3rwPlLm+HrnK3QZ9BLULfRE1CnYXVoyda17sBUvmch6/88B4C9nrOX
18K72mttzl7rqv3juf7v2rM1LN09WuUAyAyAzq8+BeuOTeD1/+3npkLbro2g
fJVSULN+Rc7p62L5HsABfwI0alUD1p0cC226NoA6TapA5Zpl4c3B7eFQTgI8
1akOlC7/MDxS6kF4skklWHz4k5AeAJkDKM8Xvf6/x1b/R24n/U8gECKMG6n/
Tx4eAQ8/fB/kZSZYbvvHH5bAQw/dC55vJlv0f9A/C17t0QSeqF4amjauzJm8
ewi/zUn//+XKAnjjteaQtG0Qv/4//7EcRn3WlWvd5k2rQKf2deDr0+MKXGdB
z+nE//rzMnipeyNwfz0JXn6xMbRqWZ33MZxNGQ2XvTOgxwuNoBn7f9GlY121
LuT//X0lzJrWk68Ln+OpFtVg5eLelmPy3LNPQlZaPF8PPm7dOuVg7Ijn4X9/
Wlnk9WK/xcQxL0CTRpWhQb0K/HG+PDayQP3fnf2PK1/uESj3+MN8XflZCYWu
Vx4HvMTne6ZNTf416f/ig1Svf7bL4z/j8zm/Bzzn3+P7kWmblyO9NgLhZgHm
ARSU+c/+ht3lcvu+YL9PCyK9NkJ4OOl/e/1f5f4HJxl1XC37n1Fl/wWE9qte
txx8OLE7JOfM5Nl/674cBSUeuQ/2psfzOvJT7HNBr9jn4EhOIvf/r0kZA3Wb
VoX7S9yr9H+rjvXgjdiOcCJnMa9VbzwRB/WaVYcH2H2wln0sYzGUKvsw9Hj3
WRg+/V34/OxMOJu7Fp57vhn06tsJzgTWwoX8jbDtxAyoVK0sbD42ndfQ23Zs
DL0HvgBfBTfzGvvnX8yBBs1qsse9T9X9n6xXFYbFvQcXgzu4Vj9wbik8/MiD
cD5jC3yftxs+Hd8H3u7bHb7P3Q1p+Xs5O3VvDe/0ewG+D4rvJZ1YBJWrlYNd
xxew66F+gPNZW6F02Ufhtd6dYez0/rD/3BL+3B27PwVv9e0GXwe28p6EHSdm
s/U/DluPz7TU/5Htuzdnr7UznA0Iv8PmlGlQkb3WjcemwEcTekGnl1uaOQDs
mG0+OQXKVSqpMgBxb2XwxFchJUcc881n4tj7dD8c8CXAPu8suPOuO6BLrxaQ
5I5n79Nc2OOJ53s2wxPfgEM5s6Df2Od5/T85Z4bpAQhM17IgRQ+A0v8BwwOg
6v+6/qf6P4FAiDxupP7/5stxMLD/szBp3IuW21Ys6s19AajpYzT937hhJZg3
q5fSu6inH3vsAX67Xf9j/0D9euVh2/oP1fdee6UpDP2oo/r59G+nQM0aZbhW
D7fOgp7T6f64Duxb6PdeG/41fu/bsxPg8bIP8b2In34vfi7DNQ3KlC4B//3X
5fx6//fbcn/9f/5pKb+O/fadO9RVx+ZvPyyCu9j/nA96P833NfB7//G7hXx9
G1Z9UOT14s/37dNGPe8fgvOga6d6/P0Ip/9R68eNfRHGjXyef12U9eJrxz0D
fH+XLXgHctJnXNN5Qvr/5gTTNAMx7y/cLHOvN7u6MePv7UivjUC42YD+F5yL
GS7zPycn5yF2u8/l9X0S6bURnOHc/y+1v9X/r9f/7dn/su67J2MKvNz3adh/
Kd70/ufOhqq1H4d5SR/B4gOfQvmqpeBoINHs/Q8ugJFz3ub6Hz3oy5NHQoWq
peFEYBGvU0u9Oiaxj9D/eSvheOZi/rkpblF/OGf4/jcdn8q1Pmp/3fs/edFA
eP61NrDh4FSoWLUsfJ27WWXsodc+bu5Aof/zPodzlzbD2/27w9c525XnH1mj
dmXYsHcG1/HDJ7zPtb7Q/vtgd8pCrvVduXvAfWU//x5y5qLP4MXXnuP+AKTe
H3Dh0ja+/hmLh6o+gB0pc9jjPA7fBLdb8gCnLhwMz/dsC2ezN6j6/5bjYl/j
bGC9pQ9g0sIB0K1naziUtgAefOh+OOxdqHIS3hncFT4c9TKczlsBx7IWwmv9
2sPxbDNrEY89+jEWJn0K+5n+x/WtOTHGMgNgYFwPeP7tp/h7+iH3/7dRMwAO
qR6A+JA5ALr+5x4Avgdg7/8fTf3/BAIhorjR+t91YSJUKP+I0pXIhvUrwoFd
H1v0P+rMTz/uyGv4+uNgDRt1q67/9+4YzGvj+NjyfuglQK2v18qRW9b2hz5v
t3JcY2HPGU7/45pR3+vfr1K5ZEjWAerlQ3s+Af/3U7lWttfH/5g7j2v3P+XN
5/ofHxfvq99nwew3YUDfZ4q03oBvJt9zsD8PavNf//pXBfr/UddL/39R1iuP
w9Z1/a9R95P+v1nh8vi64Ywzj+dSNafbMdMc5wCmujPei/TaCISbFTwT0OPL
9noDZZxux70B/L2inIybA87+fyP3L2hk/xsz22X9X9T+p4gZ74FQ//+By9Nh
/t6PYNCUl+DVD5+B1l3qwX0P/gZm7xgEn856Hbq83oLrSan/0W+++Wycqv8P
m/UWdOv1VEju//az8ar+fzxjMfzqV7+ClIwlqu9/XOIHULNeJRg4qifja4pv
9usC1WtVgLEJ/eDFXs8auXpb1ay//ecWafX/nbzuv+nATBg9rR/0GfAStO/a
Eh548D5Ys3Ma1/xC/7/INb6bcercT+DJetVgyKjegqMF3+3/IjxRq7LyCAiK
PYALWdv4+tEHIPYYdsGkxMHce/DRqDc5B3O+AW/178bWXxHOXd4o9H/eZpiQ
+CHUqlfZ8jpj2evu1a8zVKtV3ugBaAXD4t/hPQCnAsuhbIXHIOnbBDUH8ETO
Eli6byR8MrUX9PqwA7Tp2hDuZ+/T3B1DeP3/LvZZM8U2A2Dk/Leg3UuNeQaA
7P/HfR49/8+aAThVnS/7Lfl/Zv2fzwAIjqf6P4FAiDhutP7Hr9EPfzDpE/71
hZNjoHKlx/h+gL3+j9od/fqL574Fwz/pDK+wv7Ul2P+8U0dG8PveffedMGVC
DyhV6kHuWf/3P1ap51u34n1eG58++RULUS/Xq1s+7DoLes5w+h//D+n7Gcha
NctC2ldWn8E7b7bktfuNq/vyr50eDzP3TxwcxvW/U77BptX9LLl8Ba0X90XQ
k+/0PNWrlSqy/i/KevE44P9w6YEg/V88gHPNC5pthjlmLo//O6b/x0d6bQTC
zY40j38q+934OhgM/sbpdq83swHmZbjSsxpGem0EK67G/7/XmP0n/NxTeX3X
rPUK3bfDPRFqN6kE7V9pDGOXvA0rUobD/swZUK95Va7/R7D/2R17NtPy/0T2
//qT45X+Hz33Xejcs6WR+7dUzK1j3HxysqX+fzf7rCDn3aHeHTXzPWjepg7M
XDWEc9bqTxiHwqxVQ2HBppEQNy8Wnn+traH9zdy/3afnGfp/J5z2rocGTWvC
868+A7OWfga7TyyAb7I/h8YtasNqpf8/4Prfc2U/4wGImzUYnmrbEBasHhfC
5ZsngTt/P98ncF/Zp3wAF7K2s/XfZZkJMH5WLLRs2wASVw2HOcjVw2H26mGc
CzePhnOy/s/0/5iZfXm2Ab4++XqRM1Z9DHM3DePHY+W+cfBkgyq89j974xB4
pmtjIz9xOSS750LdJlWh0ystYOKSvrA2ZRwcyZrH3qdqkLid6X/PLPjNfXer
GYBIrP+PnPem0v8fjn8BXu7bJqz+t+wB6BkAATMDIEnr/yf9TyAQIo1I6P9V
S/rwvnj8uvdbrWDGlFeVlo4x9D/6y7FX/d03n4IdGwdw7/7/+8sy3lsv9T/e
d8ig9rxXviX7W4396fL5sDe9Y/vavAZv55F9Qx3XWNhzhtP/Tjod9T/2JDjp
/zXL3oP3323t+HiYUYDrQ/1///33FKj/C1vvzs2xPBvA6XlwfUXV/0VZ7/XL
YyT9f7MgOzu7BNMml9K8/t5Ot2N+WarHfzDN7V8T6bURCLcKUj2+rS63bzfm
Zzrdzn6/3mC/Z4HUYPDhSK+NYMKx/h8cz2uye7TZf1z787l/Wv2f63/M/hf5
/+j/Hpb4OrTtXt+Y/TdLzf57rEwJrv9XHh8JpR5/GJIzZ6u5f1j/jx3/stL/
a1PG8/sczZov9L+RWz94wmuW+r/S/7lM/+euhRVJTO/Wr6L88Bd47v9GWJc8
GT6Newe2p8yC0o8/CmcvbeDaX+b9fzqht9L/U+Z9BJ1eaA2uKzKvX+T6ly7z
KKzdGc81vKn/D3Bu2pMAdRo8Ad4ryZye/AOc25Pnwsi4fhb9j9T1vz4bYN2e
eJ43+L0xE/DbPNEDsCE5Hj6L6w3ntfr/yqSJTNtXha/yNynvP16uSY6DIXFv
ihkA7Lhgj/+GY5PguReawZxNnyj9P2ZuH2jXvQn3WOhzAB4r8xDM2zEE9nsT
hP4Pmvof6/+jtPq/1P+HgrO0mQ8zQvP/AlO1+v9kVf/nGQBaDwDpfwKBEGlE
Qv+jvsccQNTHWKvGnnS7/ked/PqrzUIeBzPppP7X9WZuBvt/VvpBnm2H18+d
GM1z6uw/f/HMeN4v77TGwp7zeun/789PhGpVS4X0JuDrLlnyAfjd5TlF0v+F
rRd9+3jc7c/z+5y5cOeddxRZ/xdlvaT/ixdQq2BGOeOScPfB2xiP49+MSK6N
QLiVgHmZ7PfkdJrblxjuPuz2+YyHwu0REG48wvn/hS97otX/r9X/w/X/j1jQ
C+o0qwwHc2Zw7Y/sM6wzPMz+Z45Z+A7XkB1eaQpPd6kPW85NhENZiTB+cR9o
i95zrv/F3L9OrzSHNl0awvbz03ivetzifrx+jfof69nHM5co/S9m3q3jRE08
Ir6Pof03wRf+lXxPYMXuCXzmX7dX20C7Ls1g/4WFcD57E0xf8gm079aC63/U
3fGLPoFGzZ+E73J3Km0+eMRb8GjJh2Dm4mFcx0+bNxR6vN5B6XzU/HUb1oDx
8YPYdbEH8HXG51CnfnXYkDSL34fvAVzZLzwA+XvhK4v+3616AHDWwJj4/iqL
8LR/PVt/VVi1Ow7OZQv9j7MAMAOgNnutI+Pf43scqP2P+5ZBrfqVYenuMcYx
WQMjZ/aBbq+1horVysDp4HLunUD9P2HBBzxP8YuAON4ngovgg+Hd4ZGSD8K4
he8p/Y/7M+jTkBkAI+cx/d+jMZ/lMGzO69CxZ1O11yNnADrW/wNm/X9vQPYA
TLR4ACj/n0AgRBqR0P/IDz94hnvQ337D9JXr+h/79J9u9YTy1aO3H2fSocbH
HnMnvYm99din/mNgLr+OfQZL57+jbscsPszBP3N8lOMaC3vO66X/8WvsV8DZ
BPI21NbvvdNa9fYXRf8XZb3Ps88Wet4i5gBiLiIep6Lq/6Ksl/R/8UKq2zfO
5fFfwKxyp9vTPP7PUt1+L3oEIr02AuFWA+ZmMn2f6fL6Bzndjv93cbZGqjdj
UqTXRhAI3/8/3lb/jzPr/1L/B0L1/96sqdD8uVpQqUZpePbFhlCtTjnoP647
xMa9xDMA1n85Fo7kzIF+o1+A+i2qQfW65aFXbHtYmzIWHmbaU+b/Y/bfgDEv
Q4MWT8ATdSvAm7GdYGNKHNenqP9THPT/ecb9F+dDoxY1ueZv3b4h75EfMu5N
oZnztvDc/4/HvAWNWzwJtepWgT4DX4KdJ+Zyff9d3k74+vI2aNO+CVSrWRG6
vtSG3acqfDbhPRg5qS/PADh0diWkXFwPVZ+owGv+u44sZHr/IJz8bhM0bVEX
6rLvPdO+GdSuVx2Gjf9A7BEYPgHcA5DZgF9l7RD6/8oetQeAPQBHv13Jew3Q
B9CmfWM+p/CTcW9zv8L5y5ss+j/54iL2Wmup11qTvdaPxvXix0HW/4/7l8B9
D/wG+g3vwX0Tp3NF/T/l0mJ4qn09qFLjcWj/UjN+jGPHvQyD417lGQArj4w0
9P98U//L/n9D/2/+ajxUrF6az3hcdGiIyv+T54Ks/4fk/0n9b8sApPw/AoEQ
aURK/2NGPj4dzslz0v+oU1G71qldDt58vQU0alAR5kx/HeYnvME9A6itnfQm
Zta3b/ck18RYl277dA3uA8DHwjyA2dNfC7vGwp4Ts/Wvl/7HvQicD4DP1fPl
plDjiTIw6MN23L9fVP1flPVijwBqd8xYxF4AzEnE/gv8uavR/4Wtl/R/8UGq
198J55dlZmaWC3N7d8w2x9y/SK+NQLhV4fVeruhy+3+X5s3o7Hx7oIyYoeF/
PtJrIxSl/h9nzv+T9X85+y9oz/4T+X/oA99wbgwsOTQUdnuncq/40eAcphkT
4eClBFh2cJjR/4/Z/yL/b3jCW3z+PGr/Y5cWwMqDY3j232nO5TyzflTCu7y+
jToWM+303n+ueXPXKR/8Uc8ySDo3l+tk9Muj9sf8vM2HZ6jc/2/ztnOP/YTZ
Aw3f/S6V+X/4qxWw4+hcOOffynv2uXef5/3tV3X/r/yfQ1rufki/cojTm38Q
znl2wNHza9n1g5y4N+CRPQFXpA8AcwD2mfMAjJmAcg8AfQgnPetg/7nF8F3+
Dr5WXLPMLcTXIl7TZu5xOOZZDrvPJfLXft7wQYg9kbX8+JyRMwDzVhpcwY8p
ZgCiv2L14TGQ7J1jzAFYxOcA4HuCtX9e/5cZgMYMAHwv8T0VTGDv8RQ+A9Cp
/z/Zqf+f5/9Psub/kf+fQCBEATdK/18r0dePuf6oh6/1MXB+3tXMo7sez1lU
om7GWQVSR9+oY4SzAzGPUM7vi+Z6Cybp/2iCaxSP7/ep6ZlPO92OMwAwr8zj
yWgV6bURCLc6PB7/M6ke349+v7+y0+2p6VnN8XZ3ZmbVSK/tdkeB+f+O9X/N
+x+S/y80oLX3P0Hp/2NM/x8JzOE1/IV7hhr5/wsgyTUdGreuCf1GvSj0Z2AR
PFKqBCzdO0LN/tvnmgNNnn4SBox+hWtZnGt/Nne16P039L+gOffvK6MHQOr/
r3I3w2OlHoJ1+6byvnrs/T+RthqaP10PPh79tkX/pxp9/0g5589t5P3JPn8v
ev3zDyr9n55v8MphtR+AxJ4A0wcgPQBiHoC+ByCfX84DxPXJDACeVchnFm7l
fQzoAcDXJrhRZQCYewBrjWwEpv05V6k9AJmnII+t3v9/wqb/ef+/Vv8XTOT1
f3xfRY/HLCMD0L4HMI2fH2b/v8gAMP3/5gwA0v8EAiEauNn0P/F2I+n/aAHz
/Fwe/5dpHv9op9uvXLlyL7vdw/T/4EivjUAoLsDeGZyZEW4mgHH7Bfq8H1kU
nP83kfdoy9l/9v5/Pf8f9d4ho/aP1PU/akWs/R/jnAuJOwZDuSoleQZAm64N
4M677oAOPZrCwYxE0f+ftwQW7PwUylcpxTMA2nZtxO/TsUcLOJax2Jhnv1rz
/kv//3pb9p/Qx6iVBbfCil0ToWKVstCuS3N4rmsL/rhdX24D5zI3m9r/SpLh
y9e1v1b7N/YARI3f0P5M8/uuHDF42NwDMDwAPBfQ0P9uowcAfQViHkCSZQ6A
uQfwudgD4PV/sQcgPACilwG9DSL/b6N63SH6n3O1xQMgewC4ByBvmdL+sv7/
haX+P9+h/p/I3lem/3NnMyao/H97/p/Z/296ACz9/4b/n/L/CQRCtED6nxhd
kv6PFlyejDGYU4b7AE63Y445u31DhJdFIBQ7uNz+HUzjr3W6zcjeTGG/j3GR
XtftjALr/9L/b6v/m/5/aw+Arv8Padn/yv9vaMdjTEseyUmE5YdGwPzdn8Du
76dzvYm68yTXoEtEJl1gCaw+PBYW7R4O+76fzbXrGfSvYy071/AAWPr/1xsa
2NT/0iePevkbzq3wVXArbDkyE9YkTYGU1NW81o5622Xof1n/T7uyR2j0/L1c
s8t5fzzzz1L7P8w1v//KUU5f/mHDB3BI2wNINnMA8+UegLX+b+4B7FT5f0i9
/o97GHb//1ea/r/AjgH2QeA8hBD/fy4euxVK/4v6v5n/f9LYAxDaf6HmAdDr
/1b/v6z/6zMAkgPT+TwI+/y/kP5/I/9vj8r/G0P6n0AgRBSk/4nRJen/aMDr
zWyGvn63O7uC0+1p3owhTP+nhatZEgiEouOHH364j/0++dI8GQOcbsdsjVS3
7w9ut/+pSK/tdkXR/f+TTP0fpv4v/f+y/o+1YawRy/o/1/5MR4p5cvON/v8F
SvvL7L+Thv5HXYoaVfjVVxj6f5Vj/d/u/+f6P3+T6P+X9X+m/YWO3m70/wt/
/fdc/+/S9H+S8v+r+j/X/wc0/79V+5u1f9MD4LN4AJId5wBw7Y9egyt2/e9Q
/5f+f63+/3W+1P8blf/f3v8v6/9C/1v7/1H/8xmAjF8o/W+v/88zKPYAjso9
AFX/Nz0A9vz/ZK3+L/S/vf9/ovCaMJL+JxAIkQbpf2J0Sfo/0nD/+OP9TPtf
YnrkdcfbmQYRWsR5b4BAIFw9UjMyqmCvP+69Od7u8fVgv5eBzMzMByO9ttsR
Beb/Sf+/Y/7fFKP2P82o9ZrZf4dzZzEmhNT/pf+f7wEE56l8OSTqTZxBZ+r/
pUKb5or8P9SsWLsWGtZW/8dad+5apX8v5AvtH1L/Z9qZa2jcA8jbzrP1ZI2d
7wHkCe+9vfefe/+v7Ldk/2FPv/L/5x/iNX+p/f2qB+CQyADk/f/J2hwAJ/+/
kf+X5+T/F3sA4fL/Qv3/ogdA+v+d+v9PWfz/Wv9/0J7/5+T/d6r/6/5/cw8A
zxG9/9/Z/0/9/wQCITog/U+MLkn/RxqpXv9qpjXWO93m8/3xAZfHdznNm/Fq
pNdFIBR3pHl9vXDvDf0ATrez38uV7PaNkV7X7YiC+/8Lrv+H5v9b+/959l+u
g/7PFR6AFCP/74ThNT8h6/95S0RN2lL/X67y6631/zVq9p9T/7+e/39R6n+Z
/2/X/3r235U91j0ALf/PY+T/Sf0fWv8/rOUCyNq/g/63ZAAmhfT/f5v3ueFR
sPr/Lf3/6P/P36j2AJzq/9z/b9H/Rv9/mPw/1f8f1PP/5mn+f63+j/rfkgHg
VP838/8x/0+f/0f5fwQCIZog/U+MLkn/RxI4a4xpjBzM9nO+3bcuze1fE+l1
EQi3C1Dfo853ui07O/se3B9wuzNfivS6bjeE9/+PF9o/GJr/b53/Z6//6/n/
MgNgjur/P8ao/P+G/uc9AMGFyv8vPQAyn17uAUjtv/3LeNhwbJKq/5/NXRuy
ByA98dID8I3W/2/6/409AKazv8sz9T/y4uUdcMcdv1YaPc3W///95T38dt4H
oHL/D6n9AOwLkPn/KvtP9v7b/P+ukPw/q//fnv8v6/8y3/BCuPz/XCP/39b/
b/f/2/P/Qur/Rv+/8v8XUP/X8/8x+/+AkRNh6f8PCuraX/T/k/4nEAiRBen/
orMoM+//+tuF0O6ZWlC1SknYv/NjqFjhUQj4ZkZ97TcvSf9HCkZtP8/t9nVw
ut3lznyN3Z6N/QGRXhuBcLsA/f3o80e/v9PtfGag2//b7OzsEpFe2+2Egvz/
SVr93yn/P3z939T+sgcAMwB0/z/Wk49b6v/S+2/6/0P6/w3//0cTXofX+3ZU
/vaizP/7JsT/v82o/+9Q+X/fa/3/Uv9b6v/5xgwApuVdOZr+v3LIkUL/J2vZ
/we49neq/Zv5f9r8PyOfQPb/S/8/ZhlgpoHaA8gXHoDC9L/d/2/p/8djnrfE
2v8fFBkNuv8f92+OavP/VP0/d1aI/k8OiPl/ev3f4v/X+v+5/vdT/z+BQIgs
SP8XnUXR/6uX9oG3erVQ10n/F0bS/5FCmjtjYTjff1pWVnmX2/+ncL3JBALh
+kFmbGDun9Pt6A9gv4/LI72u2wkF1/+F/pf1Wmv9f4qo7Qa0PYDAdMf8PzP/
f45W/zf1v9wDCK3/2/r/jfz/weNR/3fgfe2ocWX+P+be6z0AKv/Plv9v+v/1
HgBrBuA3uv6/YmYAeIwcgO8vJ/HbPfnJ5ow/Ve8/aJ37Z2QGyNx/S/af1vvv
Mrz/36n8f7P3/1sj/++bkPq/zfuP2f9O/n+j/n86TP3f9ADotf8FRo+Gof9D
8v+ds//C+f/1+r/V+z+B6v8EAiEqIP1fdBZF/0+d2APGj+qurpP+L4yk/yMB
t8/XErPHPJ68R+y38fljbt/JVLd/ZDTWRiDcjmC/b+NTPf5jTrfl5OQ8xPT/
79J8WW0iva7bBQXn/2kZgOgBCKn/Cw+AU/+/Pv9P5P/PgX2+6dCw1ROw/tRY
aNO1AdRpUgWq1CwLbw3uCMdy5vO687Zzk6Ft10ZQvkopqFm/EueMdYOUB+Dp
Tg2hTPlH4bHSD0HdJtVgxd6x0KT1k6r+f4HXvzfAvE3Dod+nL3ON/OWltfBM
5yZwJmsd9Bv6CjRuWRvOXdoIBy4shvbdWkDFKmWhdv1qULtBNViwfkyI/jfn
AJh9AN/nSP0v5gEc+2oddOzWGipVKQd1GjzBuWRDHK/5f521E1q0bgAHvlwO
Hbq1goZNn4TqtSpBv497wnfBXcr3f+HSVugT+xI8Wa8q1KhdGVq3awTbjydA
izb14MuMddCsdR0jx9Ds/Z+/aQR/nXL2X9L5OfBst6ZQoUppqFW/MmfCuiFK
/x/PXAxvxnaCGvUqQvXa5aFFuzqw5uhYaNqmlqr9H82eD28M7ABPNmI/37AS
NG1bExbuHarmN8r3U/n/ed6jU/+/mf3P9wC0/H+1B8Dz/8ZT/z+BQIgKioP+
/3hgezh5eITle7H9noX4SS9bvrdxdV+YNa0n//r//r6Sf928aRVo2rgyPNWi
Gqxc3Fvd97/+vAxe6t6IX04c8wI806Ym/Dl/QYj+/8uVBfDGa80hadsg6M7+
r5cv9wiUe/xh/nj5WQkW/V/Yc17L6/ji0HDeb4CPVbdOOej9Viv4j98tjPp7
Qvr/5gE7hnfx2WNeXy+n21M9GR8y/f8Nu9+vI702AuF2BX6+d3n836V5Mj9w
ut2YB3AJMwEivbbbAQXq/6C9/38Sz29T/f+B8D0A1v7/2TwDIMkbD3fedQd0
eb0F7E6L5/X/fZ6Z8ETdCjBq7rtce9ZgXw+e+Cqk5CzivvStZ6dCiUfuh8O+
+bxufSq4HAaN6wmvfdABTgdWwlHvYrj3vnuMmrdZ/4+bPwA69XiKa+RTmauh
VNlH4NXeHWD09A9gz9n53P9fq14V+CyuD3wT3M5r7vvOLoaHH3kQzmVsZvp/
u9D/V6z6n/sA8vfBd5d3K/2PGr92veowMq4fpAb38v2Aw+dW8cf6OuNzOO/b
zl73nfDyGx3gjGcLf5wz6ZuZzq8GU+cNUd7/Zzo1gz4DX2LrEZ6EXV8kQoNm
NeGBEvfBSd8a/jq/ybdm/08yXqes/9esVwk+iXsTvgyIbIQdZ2bAQ488AEd8
C7l/4umODbj+P5EjvBUbUiZC3WbV4P4S96r6/zPPN4JX+z4LR3NERuPqlFFQ
oVopWHF0RAH1/1kh9X+p/c38/8nh/f9B0v8EAiHyKA76f37CG9DvvTbq+t9+
WMR1N/bg6/dDDX8w6RP+df/323Kf/n/+aSm/jn37nTvUhUnjXuTXsdaPWn5g
/2dh2YJ3ICd9Rkj933txMtSvVx62rf9Q6fu4sS/CuJHP86/xe7r+L+w5r/Z1
/PT7xVCy5AMQ9M/i3//3P1bBmOHdoM/braL+npD+v3mQ5vFPcHl8+51uQ/8x
0yB/TvP56kZ6XQTC7Q6vN7OB6LsJlHG6PdXj28l+f6dGel23A5z0/+7AOIv/
X87/26vV//czXZdsaH/BUP1v9/+j/senXH1ilPD/YwZAcD4MnvQKdH+7NRzK
TISe/Z6DY9kLmA41ZwBinXrpnpHKAyD6/zvw/L+j6VL/mxmAWAdH/d8Z9X++
0P/4vFMXDxYZAHlb4cylDfBWv25w4fJmSw8A1t3X742Hry9vM+r/SUr/61kA
Sv8z7X/x0k7o3f8l+D5nj9oPQNasXQU270vg+h+ff9+pJWLmn/FYIyf3hZ7v
dOLaf8vBWVCp6uPwba7IIxR9/zsgbu5Ai/7XZ/99zV7bpAWxSv+fzFoJvfp1
htOXVxnHQ+QjVK9dgR2/UbDq4Dio8P/Zuw7wpqr3HcWtyBAUBzJkiArYFEQU
FRwIIioKKEmKZSVQZtmjQGihpZRRuil7FsqeZclu2S1tacuwC/Xn9u8ejH7/
c87dNzel0CY3bb/3ed6ncNP2npucpPf9xvs1eBQO5EXz/f+cx8K42RZR/y/c
M55o/Udh95fcfEah9388uf97+5NWYh8H0//0tS0ovv5/W75j/7/g/0/31kaZ
/x/qfwQC4W5UBP3/9eUwePTRqnDtN05zr11uBT9rB3iz/bNwNnkyO/Y9+XtL
tfJ//xcL2WcDmbanuX357/mBfNY/8shD8GPhPKb16dOzekl/8XG5/t+81o/l
21NTJit+B9XyWvX/JTnnrV7H5YwZULt2VUW+n9YoxEX43PJziPq/YiIrK/dp
oiF+Tk+//JTW40R7bCT6P8jd60IgEBzS0rOCqc7XeozG59j798KFBu5eV0VH
cfP/NvI9AMr5f3ZWx836/0X/f24GgLL+P0Qz/383uXfgfOTmiP3/4+ZZ4M0P
vVnf+Z7ccIjeOhqGBfaAngPegtc6tYQHq94H4Wv9RQ8Av0ndHfQ/9QEQ/P+S
ef3P6eLlTP/fcccdcPjiYpY/F3z0TuSvhmXbpsOYoD5gsb4PHTq9BA9VfQDi
E+1i/l+cB8j7AAj6/fSXiexx5uV/ZQuk5m+C1dvCYEKQFT63fgRvdXqZ/a5F
idPhWNYauOfeuxWef7Tnf3r4MOj0YTt2joBQG3zQs4M4j5B5/xcmwOaj4Uz/
f5G1UJH/F3z/hPy/cN1H8hZB/NZJ4B9ogs8GdITXO3mR5+9+mL92FIyZ6QPv
9XxF8v4rjOFrLOy8/o+AMWFmVo/Rd8z70GdMF8L3GLv1ex3qN63D8v9JMv1P
vf/kr7m8/l/w/xf8IqT8P5f7p7UltMYE5/8hEAi9UBH0PyXNiR9M4mrnTZ+2
gT1b/WF+2Gdibj0+qreYW6f18+bP2mj+HlpLv3/HSKb16d9N+lWu/++55y6Y
FvAh09203p/m3Eui/0tyzlu9Dkp6LhpXoLUFi2I+ZzEBvV8L1P+eA6Lv16Zl
5kzVeiwtI/ujtPTsi1hfjEDoh/z8/PtSM7K+PJeZ877W4+T9O4G8Vze5e10V
Hdr1/3z+Pz+A02g36f8X6v+3O9T/h3I1APysOKr/73vgHl77C/5/82DcXKr/
jbAlfSY8Z2wAb3drDZOj+sLSfQGw59J8aN76GZhH9D+bAVgQB34BnP6nPe27
z0fI8v+LxR6AcSG+XP6f1/9UfzPtz+v//Rnx0Ny7Mbz3cTsIjh4G6/bNhpTL
q8DrpWeZ/hfy/8JcPiEGINQACPqf+gEcPb+K9fR3+bg9hEaPhk37I+H05fXk
dz0Hi5n+X03WeB8fP5A8/4LChzL9T3v/p80dDO93f0PS/rz334ZDczn9f34h
n/9fKfb+02sbF9KHj3MshaSMKHjB+xl49+O2MC3aBiv2BcIXl2KgRetGTP9P
mOsL737yMu//z81VpPn/ZQcmi/n/kSGfgbFdU7Av6CtyyoI+hL4wfdkALv9P
e/8LSuL/x/X/b81X1/9PEfP/gvanNSfo/4dAINyNiqL/o+eZYeigN+Hqr3FQ
7+lHWH68IGcmeLV8mj3e6Z0XYO82f/ZvqpN9La9o/p533nwOkrYM1/T6E2oC
6Hn++D4K2rRuKPbh30z/l+Sct3odAmmfwPYNQ9l5Gzd6jPkI6P16oP7XH9Q7
jOiKK1999dX96seYv1hG9v/Szl94VY+1IRAICakZOW/QmX90NqD6MRqfS03P
LkjLzGmvw9IqLBz1/3CH+n+F/s+X9L/gASDUeqvr/9UegBsygkT9L+X/54n5
/7GzzfBGFy/FDACqT2s9Vo3o/xGO+r8gnujbWKhyVxWifSMU+v+T3m8p8v9U
/x/n6+bpHIApcwfC2++3UcwBoDX3tR+rAQs09L+yDmATnM4V9P9mCJo7DDq+
/6rCI+Ac4aOP1YRFiUGi/pe8/rl+/6D5kv5P3DcHHnv8EUi+tJJfCzfzb3iA
men/Y5eXsevclxHH6f8rK9i1CddJr3nS3H7wZpdWku8/nf1HnqNaj1WH+etG
wdK9U6D24zVg78UIRf5/0KRuTP9T/4X5G0ZAk+Z1Re9/Ye5f5NbhYJv8gej/
x3L/vPZ3pv/F/L/M/1/e+y/k/6X6/7EwE/U/AoFwIyqK/qd18VQvUz+8np+0
Eo9T3Uz79GmOXKirp7X0DRvUFv8v8PfvuH76b74Mc6r/5ceoLqf1+of3jLmp
/i/JOW/1Ok4cmsjiCvLfR70FaG1C4YVQ3V8T1P/6gfP0z05NP5/9mdbjbBZg
Zna0u9eFQCC0kZqRFZeWkT1X67H08zmfpGZkp6MmKDto6X9x/l++4AE4hSPL
//M1AHnTHPP/edxXsf6/gPcA4GMAGwX9X0C1/xyx/1/Q/xPCfeCFVg1hX958
fh5dFPQd9T7UqFUVAiL6iv3/42d/Dp26t+Vn2i+Ehk2fhFHTLdwswILFsHJv
IDRo8iTn/3eF6v94pv/FOYBXVkFghB+0bNUETuSv4mbrEb09cHRPqFmrGkyP
HKap/1OZ/uf0+yl+PsC5K5sgOMIfXmzdDM4WbOBqBAo3gd/oXux3hUT6w9Gs
VSr9z/0+ef7/7JVEeO/j16D9u63ZXILkyytgRtQw6ND5Jab/qW/BM02fgjHT
Pxdz/6v2zoCG/HWynofwAdCiVSM4nB/P6/946DfqQ/b8TZ7fj/VPdOzWBtq9
2xISkoNg98VwmBzZh81bEPQ/7cFo2uJpGBbUndf/82DL+WBo/MJTMDtxsML7
L0nQ/wWC/qd7QD37L4jv/edy/5zvvzT/j/WY5Ev1/6j/EQiEO1FR9D/l2282
g1fbNlL07FM9To8NGtBe8b20dn+sfyfx/1RTf25+Bax9X9fU+s6O7dw0jGny
7/LmFKv/S3LOW70OGjug56ZxCOEYPVf16g8o+hY8m6j/XYFzmVl9iZZI1nos
I+Pis9Rz7OLFi7XcvS4EAqGN1MuXazMvzpycJlqPk/fzoXMZObaS/C6w97gH
BrVuWLYrrFgoLv+v8ADk/f+l/D/X083l/4MUHoDKGYBSDcDGTE7/0xyyvAeA
0/9G2HVxDrTp8BzUa1wHOnzgzfrQB07sBoOndGceAGuOBsIhomE3nJwJ9RrV
YbPtFu+cDBHrRkP1mg9B/UaPQ7t3XoS3P2gDIfFDJV88Qf9f4WrnaRyA5tNf
ffNFpp87fvAKNH2+PgyfZIaRU3vDQ1Xvh/UH5jJ9T3U5p8/XSzGAr4j+z10n
+gOe+nIdtHvTm/yuutDpg3bkdzUA/4DPYfTUPswDYO3u2Uz/C9pf+H2S/k9k
Nf8n89fA0PG9WA9CE7Ien4HvQ8K+UKhZ62EWt4hJnESusyrUb/wEvNbRCO/I
rpN6Hxy8vADadmgBDcjjb3/wEjR+vi74TewOQ6b0ZM9fwtEgOJAfDdbxH0GL
lxqx5/dT29uwZN8kFiMQ9P/aU9Og+UvPQOPmdeGlDs3I9z0J/Se8z3n/F4Q5
5P+F15vm/7fLvf/yJO9/rm+E1/9i7b9U/4/5fwQCoQcqkv5fGN0b7rqrisIP
L+34FFazf2j3GMX3Uu98OrfvuWZPwCcfebO6eaqt//k55pb0PyX1+6cefdTz
vzj9f7Nz3s51rFzUj9UGdHjjWfioqxf7ndSbUO/XAvW/fsjK+uEhOjs8LevS
i1qPp6Zn7U5Lzx7u7nUhEIjikZqZM4ro/B1aj2Vk5DRPy8j6TqtHgNb7gNW7
Odi8RhZZvXYVWY1/ka/nXb/i8gun+f/8STL/P9kMQFUPwDY+x6us/w9WeABS
rSjoxt0Fsx30P60B2EdJtCfVn2uSp8GCneNge2YYqwM4WBAt9qsLPQDUBzDp
/Hw4mLeA1QAcuBwHq/YHQVJGpNgDIMwCpDUAtF6e5s1F73xWB7Aath2PgJW7
guHA+UViH4Dcg0+u/7kYwHpVP4DEXcfjYG3SbDiatVKR66fxgtSvpLy/kO8X
vtK+A+o9sHJXiNiPcOrKGjanYGJof3i2RQPR9//I5SWQsD8E9mTEsGsT5v4J
8w9p7f+GlFBYsmsyJGXOZzUAR8hzRZ+vfZejYOHOCWLfP639P1AYBaNCe7Ga
//38809J6/83ps+A5UcnsXoNSlb7L5/9VyDX/8Fi/b8i95+n8v6X6/98bvYf
jTdRov5HIBDuRkXS/7dDqukzTtodNHh5O+eVi6FsxgD1DdD7Ob01ov4va6Sl
Z00kOmG15mMZ2e9Rzz/6vnf3uhAIRPEg78u7eS/AjlqPk/f1UvL+trPvHdrm
KRho9L1hM64iWv+7G1YvUBOs3o+79QLKEZzl/ym5+v8AsQaAy/9z9f9iD0Be
oIP+F7hLlf8X5gDQGICgKWkMYB8/B0DSnxHMi57r/48SfQAOFcZy5PsADhcs
4PXtQjYLQPQALKBcIup/FgMoXM765aUYwCrmA0C9AJnWJpR8ABKYJhf0P53H
d6ZQGQc4K4sDqOMB6uPynP9Z9nsSxZy/wJMFa+CR2tVg6dZAovvXsHXtPRcH
rV59HgaN68l5F/C+fynsWiTtnyzT/pRC3z/XHxHPnif6fNG5fzVqPwzRm8fw
s/+iYFPqTPB6pQn0H9tVzP/vyw9nMZm9sv5/ru+f7/3Pl+f+5b3/vP5nff9B
itl/3J6ZquH9J+T/J6L/PwKBcDsqu/5H6k3U/2WJy5cvP0xriNOysxuTe/9n
5I9RbUG1P9EXnfVaHwKBKB7p53O6kvdotjpGB2NfrfrXlB79fogc+0+RrdVF
Lb3voP8HevnodR2ejuL0P6fLhPp/mf7P154BIPUAcDUAgv5nHgAFnP6n+eM9
gv5nPoCS/pdiAJz+53wAOe1/UKH/41gvO81rCx4AVP8fLVjIeQDIfABThBoA
pv15/S/rA6BxgFNX1DGABNF/X6oHSNSoBXCi8RWPczUDQq7/jFz7F67j4wzc
eRasnwJ169eB9u+2gvadWsNdd1eBdz96BQ5dWCT5/l9ZwccyHPU/vXZKB/3P
8v9xLG4Svs4fnqxfm3kA0NmK9BxvfdgKdubMVuT+ubqMuaJXo1r/i/n/gpkO
c/+E3L+wP8T+f0H/Mz+JyZL2p7Um+Zj/RyAQ7gfqf6S+RP1flqC5QZojhIHG
SUU2rz9gaJuHpceyRzirLUYgEJ6D1PSspPTU9GEwsNWrNwYa7eS9fKzIZrxW
Es2vpHGF3tfiqShR/7/gASjvAZDPAWRzAKQaAFb/XxAimwOonAPAZsjlzxbz
/+IsQNYHEK7Q/0Lun9aqy3sAhPw/x3imd1kMoJDT/8lM/6v6AGQxAC4OIMwD
5OoAWC1AoWMMQJ6nF3T7mcJERQ2/0idApfkLefL6X9L96ySvf8Y1kJK3ElYm
BUP8ximwOzWGq/u/IuT+l4u5f+G6mPYvWMzHPRax66fPA42JMN3P5/6554yb
+7cvNxLid46HiA3+sOlsMHuuhbw/o9z7n6/TYL3/+crcv/O5f0IMQJn73yLz
/duUJ9WWbOTjTavPj0H9j0Ag3ArU/0h9ifq/rJCV9VXN9DOpP18b+mqSlP8z
Mr+w9O++ezAtPev7c1lZz+u9TgQCoQ3wMzYDm9fQa8NfO3h98Ms3bl3vK1lk
NX6j9zV5KorX/8o5gFS7CfX/W1UeAMoZgMo5gKL+LyiB/i+Q9P9+dQyAaX+Z
/uf72mmO+6hQA8BrYCkGsFSk3AdA7AO4ws0DpF4AYgyArwM4xetyZ3EASfc7
8swV7Tp/UfOL5Ob80XMK52drubJK9CoQ1utU//O1/6L2F/P/3PMj6v/CWDbz
7wBf+8/NWIiU9H9BuEj6eihy//lhyty/yvtPnv/flq+s/d+q0v+bHbz/eP2P
+X8EAuFmoP5H6kvU/2WFL/duif1v5Fs/K+7/bcbT9LG0zJwJaRnZa/ReIwKB
cAQMbNW+yOb1dWn1vmYPwODWGPPTgLb+nyDW/2/KC9DQ/9IMQI5C/l9ZA6CM
AUhzAKmOZD0AvA/gHjYHUO0DINT/Cz0AUfy8+pvUABRINQCcD8BimVZeVrwf
YOFqRR2APA5Ac/Rn+BgAzd0L+XupHkCu8R3z/KzGn/85QfsLOf+ThWsU5xa8
/oQeBdG7gKw7hVC4HlH38/n/owW89mf5/3jmk3hIZKyD759C++fPV2h/IS4j
9/0rzvdfmfufznv/8fsjn/OLEOpHNudz3n9CjQnda+vJnkP9j0Ag3A3U/0h9
ifq/LPDfpA8/vTb0Fc184d+Tur9C5/05myuGQCD0BZ3V5wrtz/S/zRtnfWig
OP2/QZ3/15gDKNQAcNrf0QdQof+pB4CGD4CY/2faX9L/mn0Ach+AQrUPgOAF
INTBL1bUAQg98xzlfQArpV6AK1z+/ZRYD7CGz88naHoDKOsC1ooxAnmcQP39
LLbAxxckyvL+V1aJXn9Sz4K653+pwvNPqvsXnocFvP6PlWr/WewkWpb3j+Sf
3wjH3n+175/M9z+pQCv3H+xY+5/H5/553395/f9Glfcf3XPY/49AINwN1P9I
fYn6v7Qg9/cTyH1+kbP7/9+Cep9Iy8hepvc6EQiEcxTZjLmu0P9FViN6fmhA
S/+vZ/p/glT/nx/AcracbxvN4Uo1AE1aPgmzNvaHjRenwJ1V7mTe79v5HgBJ
H85U1ABsvxTCvne3mP+fo8j/c5TNASiMYmQeAHz+/6BGH4AwD0DuAyDMxVN7
AaSovQD4OgCu7t7ZbIAERT2Auj/gNH9crffFGn+V7pfn/LkeBO2afyHvz61b
VvMv5P3Fuv94WT0E5/kn+P4JuX/5TAWq//c71P7LfP/4vv89gu8fH79x7vs/
neyHp8h+GKDw/pN7/29yqP2fxMeaMP+PQCDcD9T/SH2J+v92AX7tHyqyea2/
2f3/tWGv3sg7faCp3utFIBDOccNqjHOJ/qc+oFbvu/W+Pk9DSfL/8hoA9RzA
Ji9y+n/zl9Pg7R5GlQ+ALP9f4Kj/1XMA9jJqzQJU9QFQ7V8o5bXlPgBHeB2s
6AMQ9T9fB3BlGdPT8ty6PA5wUsMXUKKg3xM06gKk+ACj7HFN/c/n/MV6f173
K33+lf3+3FxDdc+/5Pknn/fntO+fxVMiRf3Pav+FmX/5c6Xaf1nvv+T7p+z9
V+h/8ro3eZHo/w39+bp/vvafz/8L+p+r/5fr/wmwPm880f/o/4dAINwL1P9I
fYn6/3ZAZ/sV2YyZJa4Btnqb9F4zAoFwDrC16u6yHoBBxtf0vj5PQ0ny/8oe
APkMgKnQuOWTEEr0v9YcAHkMgIsDcPp/28VgLv/P55YdfAAd5gDKewAkL0Ch
BoDLc0t5bwc/QOqNX+DoByjWAWj5AVzRiAPI+gJO8T37ijp+dV0//3/JV5Cv
8RfrC1bx/v6rZL3+qry/quY/WV3zX7BQ8vsX8/4LFHl/KfcfrfL8U9b971P1
/bPef0Xtv7r3X679Z7DXnsv/9xfr/7m+f9ncP83cv5D/R/2PQCDcC9T/SH2J
+v9WATZjpyKb1y+3WAN8QO91IxAI5wD/tjXJ+7rUnv9OGKj39XkaNPV/7niW
j5XXAKy/NBF6DH0NGr7wONR/9jF41vgUBK/rw/L/VP9vvjwVmrV6WpwFsOTo
aHil0/PwRP1HoFHzJxntS3xZ77ig/5PyuVkASbmzoN+4LtC05dPQuHldaOZV
D0YE9+R7AOYzrZp0YS70tL4FjZ+vC880exJeav8cLNkTAN7tnhX7AOat8Qev
tk3heWNDaNDkCXj347aQlBnhtA7gaP5iGDS+BzRr2QCebV4fXjA+A+ND+oga
/PDFxfDaO0Y4cmkJ9BveDbzaPEuOLVF4BAh1/CcKVsLg8Z/Bcy0bQrMWDdjP
TY8aIsYLjueTxydwjz/bvAE5VyNyrr7kPJzuP3RxEfuZlXtmwOvvekNz70bQ
snUTiNswEdYfDYXXOnrBsy3qQ5s3XoAZCwazWX/7L8ZCu3dehKV7psJr777I
rrtF60YQtWE0rDkaBO06toSmLepB6zeeg2lxAxT6f80xO7zWqSU8Wb8WNCHP
OWXQkv5M+2/NCoaWbRvB4gPj4NVOzaGZsR7Ua/IYfOrXAbZ/Gcz0/7bL06HX
sDeh0QtPQINmdch+eBpmruvH5f/JfhC8IYLWfA4vvFwfmno9BU83qQ3tP24B
K8+NVtT9Y/4fgUDoBdT/SH2J+v9WAFbv8bejEYqsXkW0ZkDv9SMQCOcg79NT
rukBMKbofW2eBrX+n8by/+NFXSbo/zd7tIS3er4IiRcnshzustOjwPhGI6j1
RDWYuaEfbLgwmev/5/X/M88/Dv0D3oOtXwaxPPGiw2Pg4RoPwMbzgbD14gw+
/x/G8sudP2sDHT70gm05M1n9+eb0YGj1+rPgM7yT6APQ9u0X4FPb27AvL4Jp
2KX7JsMLrRrCQw/fz/Lbu87Pg2o1H4J1ycFcDjx/AVj8OkOnT9o69AII/KDX
6/DOhy/DwYvxrA5gT0YMtHn9Bejn343l4w9eWAi169SAjy1vwdgZvrDp2FzR
H+BE4SpF/f6HvdpDxw9fgcOXlrK8/taUcGjQ+ElYtSdE9nhbOHRpCdP7+zLi
yLmaQ39yLhproOd64KH7oOtnb3DrubIMFu+YCrUerQ5vdX0J9mZFs7jFmgPT
oWbth+HApTjYdyGa/UyXT9vBnpxI5vkXv2MiPPJoNXizayvYeX4u8/tb9sUU
qFG7Kuy5FC7m/hs9/xQMmtwN9uRy9RYrjkwir8+DsOV8MGzOnAF33V0FOvZo
DYnnprG8/4b0aeQ1fQJGzunJcv/v9PCGjj1bweaLgazvf9Xp8eD9RmO2H2g8
iOb+EzImwMM1H4AFR4dztf+5AfDxoFeh/cfNHXr/6Z5blTUa9T8CgXArUP8j
9SXq/5IARnd8sMhqTCyVDrB5Bet9HQgEwjnoe9RF+v8aDG3zsN7X50nQrv8f
D/IegJgjflC91oOwNme8OAeQcsHhYXDnnXcwvbfhIqf/aQ/Ahpyp8GHfV2DL
pUDFHIAGzR6HORv9JP2fHwYL94+BWnWqwbYLIYoegA2pQUyPbkwLhpjto+Gp
BrWJ9g9XzAIYN9sHHiT6n/a3rz4SCNUfqQo7MuaJXgA70ufB6BAflR8gx9Vf
zGDa/gDR2vJ+gKS0KKhW4yHYfS6a6PCFQJ+iaRGDHHoDhHp9qu3XHZgFj9ap
yeoFhGOUMesmwsRZ/WHtF6HsXIcvLeZ/jqsvSEqLZudKIuc6cCGenSvhQIjM
528pPF63FgTHD1HU/L/0+vMQtmwY7L0QxX5m1YFAds1Cv3+dpx6BoAU2cV4i
fb5avd4MQpYNYs/fzguz4ZN+7WH35bmc3z/f99+w2RMQvnEYbCL6n/7ehfvH
cr5/fN2/bUpX6Gx6CZYcHQs1aj0Emy5MU8z9iz88UtwPNPcfd2gYVHvkQVh1
bqw492952miwzeis8P3n9hvN/6P+RyAQ7gXqf6S+vC39/4Db3yg6gvX6W40Z
pdYAVuM3kNgD7ykQCA8Fea93cFH9P4Ct1Yd6X5+O8CJUfPY55v+H/Z6YNw6k
GoCJMHZBd2j9dhPJA0A2B6BOvRpE7/WT9D+bBTgdtnwZCHM2D4SB07pCtwHt
4JV3n4cHqt4LMxOsivz/6LmfwZsfGTkfAH4eAOdBN4/VoM9a4wf+IZ9Cpx5t
lD4AhVGw+qid6X/BB8BnSGeis6vD+73awbhZvWHN4enMC/AI7wVwhNYB8H75
AXP7wbvd2ir8AAQa2z4LEWvGMk1+xx13sK/HHeYFrhTjAVPn2qBTt1c04wP0
+4XHpd5+ob9/BTlXM3KuceQcC6AKeU5oT4LQ50/59DN1YFmSXebzvwg6dnsZ
Js3tA3tzItnPHMyPVej/p595DBbvnsjP+uNq/t/+qDWMm2MRe/5p3j9qy0gY
EvgJdB/QgdX5P1D1PghL8IONGdPh7nvuUvn+zSSvVU9444MXIWCBD7z8TjOF
9hdm/tWpV1Os/6f+ED0GvwaP1KkK73zqBYNnvg/RB/1E7b8xn+svEfT/qvOo
/xEIhHuB+h+pL29J/79OuIvwrE5vF7cDBhrfvdVe/+I1gLGr3teEQCC0AUM7
31tkM/7tkhiAzRil9/XphJqEfxLmEQ4ivI8e1NL/61X6f3RUN3i507OacwCe
bPiIQv9vzQuENekT4VljXejQ7UUYF/kZxOwdDlsuBMLzretDqEz/U205IrQ7
vNOjlVL/8zUA3q81heDlNhg7xwwdP3lJ5gfIedcvPzCZ0/+FdB4A53O3M3Mu
hCwZzGIBTzV4FD727cDPBZDPBVwE42f5wns9XmU5dbUv4EuvPQ9zV4xitQH3
3Hu3ak6A48yASWH94f0er6v0PY0TcJw4qx906fGapPt50jy/eC6i/++59y6F
z5+g/1fsC2RrFnz+3/moDUycQ/T/hUj2M2q/v7pE/y/ZG8DmJR4odNT/W9JD
4DljfXi7WyuYFNkbFu0bBzsuzoIXWjdg+n9T5nS474F7+P4MYeZfKK//W8L4
6F7M20Hw/RP0P33tn2xYi+X/2cw/3vd/dfo4mLjoM+g+uB083qAmdO7dSub7
LxDr/xEIhPuB+h+pL0uk/z8gpP2rwPMnwkZ6vm/cAbB5jStrP7Aiq3Gr3teF
QCCcg+j/3S7qAbig97XphJaEyQbp78d3hBOaN29ew1n+X+gDmL/PCrWeeBjW
X57I5rbROm6a/196ciRUuetOmMn0fwCv/6fBiNkfQ7suL8hyw9wsgEcee5jp
/y0Xp/P6PxQidwyHx59+BHbmzmKz5lgMgHnQhUC1mg9Cwkk7LNwzDmo/Xh12
XZzD6f/CSJb/HzipG5//j4aYLWNhTKhFnA1I9fDeCxGsJ2B9SggcVtUBLN4x
BZ54ujYczlso+gLSr3uzY6B6zaqw9dQ8+OJCHNP/gge/qN3prADCFH4+37Kd
RPc+/Sgcy1uqiAvEbpgEn/V/F5aqHhd+3/7sOHaubafC+XPdJVsLV+/P9P/e
aaLPP9P/3Yj+n9uH9fxz+p9of0LB65/T/5N4rz/O7++tj1qJ+p/GU97o8iLv
9y95/tPXZ1bCINjI63/O81/w+58p6v+4/f5Q+4lqrMZDeI2p7+Pyk2PZfmD6
n2j/0E39YfDMrmK8aBPZNwnZ4+DhRx6AuGNDZPqf7rNxsOr8KKL/J6H+RyAQ
bgPqf6S+dK7/CYbce++9WQbunu064U7C7oQV2hOA9vrfsBnXuUgDXAOr9+N6
XyMCgdAG2LxHu6wHwK91Xb2vT0c0JZxF+B8hVKlS5bfq1av7a+X/5TUAxg7P
QM/hr8FGPv+/7sJEeOW951ht98wNfWH9hQCx/n9UeHc2C2Br7jROH+ZNB8vI
t6F6rYdgzPxPif4P4vR/QSjLLb/0ZjPoMbA9P2t+NiTlhkHH7q2hi6mtOA+Q
5qpffbcFrD42FZIuzoGASF94rdOLTP9Tnbszaw7UqlMd1qXM4OcBxELC0enw
0MMPsDy5UANwROwDWAivvNUCzIM6c7X1hDQW0Ln7q/ChqT3LwQuaPEWcFaik
PI//6lstwTKoC///5axn4MU2TWHZrmlsjh/3+HviLL8jeYvhve7t+HMtgf05
sbz+FzwKuV5/Lv8/jY9bxDNS/T9hri/s4fP/wvXSuAethaD6f7Go/2m/RCTL
/49l+n8+TAj3gRdaNYA9eVydxe682fD5yE7s9Rk336zQ/1ztPxcDGMXrf+rn
0KpDUzANf1PU/hsvToFX33ue7IeHWT0I1f9rMiew/RF/bDiLGdHakdgjg8lr
dh/z+he8/xJzxxGOhVVZqP8RCIR7gfofqS+d6/+WLVuuvOeee4Sczd+Eqwjf
Naj6OCsSYFDrhkVWY7qr7v+5HgDvCXpfJ6J4kP1/h9VqrebTf0gDS0DkByb7
igBL4JqFpuDNm01hO78wz96dYp6z5yT7GrrzgCV442b2+LTl40wT5r/Xu3fv
J318fB7U+zoQtw6wvdTSde99Yx+9r08n0BqAMMJvDHwdANH/ULNmzf6K/D/R
YlSTCfqf5miXnxsJ3m82gvrNHmO9AHSWm19wF/Du0Fih/2nfN50F0KpDE3i6
8aPwetcW0PC5x6HvxM4wYHIX5gEQt38k+16qKWl+eWNmILzxfkuo1/gxaNe5
BTzZoBa8b3mF1aSz/HQ+0ai5c2DA+K7Q/KVnoNHzT0JP21uweN9EqFGrqugH
ODH8c2j8Ql3watsE2r3bktX/T184EA4XxHEzAXgKcYA9WZHwVtfWUL/xE9D+
PW+o2+Ax6ObTgXnrU/2tzskLHoHyXgEhFrAvKxbe7toGGjR5Et7s0prVFvQb
8ZH4+N6sGObj34Cdq5V4roOXFnD6/4Kk/4V4hKD/l++18z4GHGn9/4Q5n8Pu
nAhR/7PcP+/3p9b/tGaC5v/HzjbDvvxw2HVpNrTp8Bx5vutA+w+84BnyfA6Y
2BUGTvmQeQBE7xrB6X9W+x/Kcv/Uv1HS/zMgIX0StH6zKZv917bTc2Q/PApD
Qj4krzu3H6g3xOb8qTBibjdo+HwdaN62PrzUsSmr/6d+Esrc/3igNSec/sf6
fwQC4T6g/kfqS+f63263tyP6n+b96f1akUGq3/yWcC7hxzq+dcocYGv1TpHV
62dXan9WA2A1Xqb6Uu/rRSiRmJhYpVf//o9ZJkR+YJ62Ns4ctvuEJTL5L3PM
aTAvSAfzwqybMy4N2PfPP/KzJXT7fvPkZVMsQye3tFqtlcozszyDvjfJ58AP
Lnn/27zW6H19bkQLwrGEGQbpbwfl/wyc/r+yYsWKB5X1/2OB6wFQ+gBszJ8E
K9NHw9ydAyAhe7zoA0h7vBnz7LCVcRqbA7D42CiYv3MwJGZMZpqRIzcLgGp/
jlwNAO0135IzA+L2jIJtF2YyHwDBC3DnpTCI3TEK9heEs/z1fn4m4KjQXmxu
Paf/o8Q4QOLx6bB8/xTYnxvF6uIPM6r1fzyfT1/I5ugt3zsNvrgUq5gRIHGJ
g0eAXP/L/09jBiv2BDK9n+Lw/UvI47Gwcm8g0/3y3y/39xf6/Ona5LqfUur1
52r+ac7/EF/3L3j9Sbo/UtT/9PmidRQCaVxl1bHJELNzJJv3t6dgDpvFKPj9
y33/dvH6n2OwwvdvbfokmL/LD9bnTGavO+v7p9qf6X/eJzJ/MsSnDIP5+2yQ
eGm8YuafsM8k/Y/5fwQC4T6g/kfqy+L7/++///51Bu6ebQBhAOEFg/Je7v8I
xxM+rdd7qCwAVuMYosuvu1r7i3nAga3a633NCA5+fn4PWfyDXzPZE2It4Qfz
zNGnwBx/vmR6/6bxgHNgjkz5xxyyebt5UvSntKZA7+tF3BxUp7sk9mfz+r6C
x/6qEvoSfmFQxox/JKT+hy8TTqfH7r33Xn/H/n9O/6vnALAYAD+3XegD2MzI
zQKgNd80/7+NMZBnEGzLC2I9AIL+V8QACrj6ckFzJuWHcV6ARI9ynAu78+aw
+fXzN43g9Gt+OGw4OwO8XmkC/cd2Vc4FIBpYyIMLcwEO8vXx2nEAXmeLettx
VqBaox8roFwievQd45nsECdwfFz8PQWLHTS/dH7ep4BRpvsL4kSPf4Fcz7/g
8x8tzkagFHQ/jZfQ50zU/vy8P9rzz55joe+C9/tPknn+yfX/DkH759GejiDu
teV9/6j2Z57/+ZLvH90XdI/QvSLtm4mauf91ZM+tPD8S9T8CgXArUP8j9WXx
+v+pp556ycDdv9EcjvD3sDXhFsIbBun+jt7rHST8RIe3UanAfP6sXkXu0v5c
HtC4Su/rruwwm80Pm8dGdDeHbE2yRJ24al6QUTaa3xljToMpdPshnwlxH/fr
16+m3W6/62ZrJN9zJ61LoN9LeM/QoUPv9fX1vc/f3/9+WlNASY+V5HchSg5a
p++y2J/tpZZ6X58L0IEwwcD1iQl/E64aON8/OvPkbv776vLf89Orr75a1an+
zx2n6AOQ63/1LEChBmBrPpf/ZzUAvP7fzuio/3fKawBkMYDdTP/P5v0AqT6d
C7PXDoYn69eCV99tDu06tYC77q4Cb33oDTtzZot57gNiDICPAxQo4wCHhVoA
vh/gSOECRW5dqAcQc/CyOnznMQHHOIDweLLq/9p5/kUq/R/Pa/94Rc8CWzPv
8ydqf/7aqM//wUJ17j9Cqf/F3L/k9yfFWGaz51yMwfB1//K8v/C6ac38o6Ta
fyuv/VnuP4/bF5z3H6//87X0/zg+1oT6H4FAuB+o/5H6skT+/3sM3P2cVbV9
7zVwswHk933Bbn0DlRHA6l2L3PN/Su7PFxZZjQWu1v/kHP/AoHY19L7uygiq
n83j5nU2zdy6zxR7usilml+LtL5g7t7z5hnr15sDV0ab7atCLYErw0zTVs8l
/44wT1sVR/69yByUsMwStHaVKWhdAvvekE2bzCFbtpJ17zLN2rnHFLptr3nm
9t3mmVt3mGdsWmeZlrDING253Txpwee+QyY379OnT22r1Xr3zZ8RhBrUp891
+t97tN7X5wLMNCjjwP0ItWpdVvPfN1Vr/t+6vDEsH6ucAzBelf9XzgIUawDy
7LwWnCb2AWzj9b8wC2CnqP9DFL0A8hqA3fI6AL4XgHoAxO4cDfPWD4X1Z6cT
LSv1AuyXzQUU9L8iDsAYqxkHcOgL4HPvwrxA5r1fIOl/KS6wmGMBR3V8QPg+
Ue+L/18k/t4jBRp1/gW89i/kKOb8+Xp/6Xqii6/5z3ee92f6nz6nLPcfJuX+
Ner+Je0v6f9teTLtL9b9c7X/LPefL8/9B/Dz/ibycSRO/ws1JutyxxKOgZVZ
qP8RCIR7gfofqS9LpP9pbofObw4oZisLdZ/PqI4HGbi6zzaueP+4CmBr09hV
MwBEHTDQOETv66xs6Odvb2SenrjUEnXyX7frfi3SPgNad0AZn0mOnS9d7wH1
KYg9C5bIEzdMcw9cNE9fv6ZXwMI+FovlcVpHoPfzX55A5/W5JPZnM+7W+9pK
gQaEkwnHqY5Tb3/aB3az+Qb9CdMIH3Gm/2k+dh3zARzrMAvAWQ0AjQFQ/beV
7wPg6gAcawC253FeAAr9z88CELwAGFkcQOoFEHTrPn4mwD7RDyBCzHd/oagB
EPR/tDgXkNPPQv08HwMo1KgFEOsB4sV6/KPymEChvC5gkXZOX1U/oM7zS/X9
CzV6/AXdr6z5l/v8iTX/NPdf6Jj336fK+wu5fyGeItRYCM+3uu5f0P5Sz/8M
xbw/Lu8fKMZ7mPYX+v7FvL+69n8irM8dz9WW8Hl/ttfyUP8jEAj3A/U/Ul+W
SP9TVL+N7U1zjz8ZpHrQS4RTCBuWzbvHtSiyGre6tAbA5nVO72usiKB18r2t
1qfNE+K6W6YsH26evMDU2zr8aXPAku7mOQfyXF7n72E0xZwF07yDBebAhPnm
oROewzhAyXDDZoxyUe3PXzC08716X98tgNYp2QiPGaSe/h8IS9Vzotb/dqL/
1+aOZvnYRFkNgJC3de4DMEXkFlkdgIMPgGYfQIh2H4AT/c9y2PlEzzLKPAHz
KWV1AKwPXuqNV8cBDsniAIf4OICmT6BK/x8pUFJ9XB0nEOoJhHiCQu8XyOr8
nel+Yb1q3a/K+e/nc/6SR+J8Wc0/l/vndL9M+8vy/kmyWX9yvz9B/4u5f/Za
Bop9HkLfv1j3z/f9b6Iz//IDiu375+JMYxhXZPmj/kcgEG4F6n+kviyx/r9d
0F7X2QbZ3CfCawbuntJjAfb2dxXZjL+5Uv+zGoBBRm+9r7WigM7b6z067G3L
jPUJpvlHfzbHnOH892LPUj/+bywxp6/qrcV1ZXwGWOYf/oH1G1itj+v9enk6
wNbqQ5e9763eHfS+vhLiYYOyp5/Wga0k7Eh4Z2l+saP+H8rX/ws9AGPFXC3N
267P1agByJ/MPN5FHwA+DyzkhUX9r/ABmCHT/0o/ACEPLcUAwnityvkBcHEA
TtPuU8wEmC/mvtW1AAcLpRgA1dGSpo5V+OlpxQHUVNcJKP361Dpfefywlp+/
Qu8Lvv5xMn8/ub+/XPvf3OdfyvvPk+X9pZ5/we9fXvMv6X9Vz39eEF/3HyTr
+Zf6/uV1/1xtiJbv33hN/U9jTivOj0D9j0Ag3ArU/0h96XL9L4DeK75DuIIw
UfUY7ROlswQ9JicGfq1fcbX2Z7R5x+p9reUd1FPfNGH+e+aQTTvMUcevlZl3
f0Vl3Dkwhe1Ks4yf2wn9AZyDaPRqLpsJYvPyRJ8UOpegnYHT/HLsJKQ9CxbC
B8vqZFr6f23eaBB6ALRnAWr3AQh1AJwXoJ2fB6jdByCvA2D5/4KZKj9A2gcw
S9UHIPkBcDUAfB2AoHXztfsBHH0BohW+AOo4wGH5zEB5HMBJXEDU8g7/V3n4
KX4+TpzlJ1CMQRRKX0WPPz524djrr/L5y1fO+BOeJ0n3Sz3/uxV+/85m/QVr
1/3zryvr+Vf5/dNYENf7P0mj73+82PfP1f2P5WNNqP8RCIT7gfofqS/dpv+L
A50tKMwSXGDg7kF1nZEFVuNUd+h/WmNAdAbOhr9FsFz/YHsTk31JANGyx0wx
p9zv41feGXn8T9OURePoc6n36+mpIO/PFBe970/rfW0y0N596tOSb+A+h/uq
Hi9Vnt8ZNPV/7iiWj5XXAKzn5wHQGgBR/+dP4uu7AyQvgDxpHoDoAyDWAQj6
n48B0JmAeTPEHnO5FyDnByjEAcK4XLWiH0DyAtjL57i1PQHU+j/KeRxA7LFX
1wMI+lzVJ8D7BjiLEzg8Jv7bcY6f1kw/Oek6HfP9kUrt76zfv2CO0utfpv13
yWr+Hf3+Zij8/lnuPy/QMffP6v4l/S/m/+neyHem/6W6f7rXWP4/C/U/AoFw
L1D/I/WlR+h/OjPwrEGqMaWk96Ld3HBuTRRZjUddofUJr2nUAn+u13WWJ1Df
/t6DJzQx25eNNc/atscccexPc1ya/jq6PDP2TJElaG0MxgC0ccPmNc01+t/r
Bvi3ranz5dF6rFMG5eduocFR/7sEzvP/nCZT+wDIvQA3qucB8D0AkhfAVMkL
QDYPcBtfR67sA5DFAAo4P0BBm4p9AIq5gLNVfgBzVXXvNBfOewKo+gHEWAA/
N++gYkaA3CcwRhELUObpi4kL8L6Ch1RUz+9T9CDIff3FPv8oJQuF3L/U48Dq
/fPDHfP+zOdP5vXH108I9f7KvL+655/L/W93mPUnz/3bZfP+pohxHy73L/f7
1+j7z+W9JWW5/7V5o2A55v8RCISbgfofqS89Qv8LeM7AzQ+k96D0XvRN1eNu
qVUGv/YPEf1/tazv+encLxja5mEY5PXBDasxUvAXp7EGd1xXeYXJNKiGZWJU
T9OMzdss84/9jpq/jEnnEQbEb6d9FHq/1p4GGGR8zVW1P2Br1V3ny6P6n37O
/kq4iLC9wY11V9r6fxQIPQCMNAaQq9UHIHkBCl7v9KvoA6jqA5C8AOUzATlf
+R2quYDSTAC5J2CYIg4g1LQ7+AIq6gDmy+oBIoupB4ji4gCF8jhAjEKXO+h2
8f8qXa+Y1+eo9+WxBkWuv1A+0895rb+znD8332+eqP/F3H++4POv0v98fGWn
Svurc/+C35+o/WV5f87v33nf/wbNvn953T/N/4+CBMLlmP9HIBBuBup/pL70
KP0vgN6Dvm5wrDvNJNxB+Bnh/a46OQw0vu+S+32/1i86nGtom6fI+XzBv63L
rqe8gujRB0wTYz+zhO1MNsWc0l8nV2TGngXT9HUL+/btW1Xv192TAFbvu4ts
Xn+4JgZgjHPDJdDP0LcIlxGe0HiM+q7c54Z1OEBL/yfkjmR6jOsBGC3WaTub
ByDVAfD6X1EHwMUAtsrjAHly/T/diSegNBNAXgeQ5FAHIIsBiPp/nugHoIgD
8PUAgobm5gNEOebZVfMC5P92rA9Q9g0cLFbnq8jn+Q+q9L6W7ufmGgi6P0Lm
7S/V+3P6f66k/Z3qfq7un+X+CyT9r1Xzv130+nes+5f7/cvn/Snz/7K6f+oj
mctr/9wxitw/0//nh0Mw6n8EAuFGoP5H6kuP1P9aaER41SDVqf5OuMTgWCNQ
apB78/llXu9r9fqBPJe6ehqUJ/TuPfBJ8/QNS80xp67rro21SGcIxp6hPfTQ
JyYZBi1IAb/4FBgQmwI+kclgjj5JHk/Vf523FAM4Axb78jAad9H79fckFFmN
O1zTA2DMdeGyWxDOIvzaoKzvb+bCc94SNPV/3kiQagAcvQAdfACo9s9XzwNU
zwOwi34AYg2ALA6gqf9ZH4B8LmCoTMPK6gCY/hfq3OeK8wGU+jhcVQvgOCdA
WRPA9wYUKvvwD2r4Bsh1/EHN46o8v+L3CDMKoxRrcNbjL3r85Tt6/O9R+fxp
9ftzdf/aNf9O9b/c7z+Pi+NwcZ2pfM0/V/e/0SHvr8z9C33/Qt0/1/c/itP/
rP5/GOp/BALhVqD+R+rLcqP/KWoRDjZweSzhfjatrE9SZPPKckGuL6Gs11lR
YRof0tA8a+cx84J0/TWxnHFp4BudAjMSUmBl0hlIOXcZ8gq/gV9++QX+7//+
D3777Tf27x9/+gkyLxXAnhNZEL05BcYuTQZz1Ekwx2fqfw03Y/TZG73sS8bi
XAAJYPMe7rIegCEvNXDRstMN0mfkl4R2AxdD9Rg4z/8LNQCjNHwA5F4A8hqA
iZrzAIQ6ANEPkPeOV/YBTBf7AeR+gPJaANYLIMwEYPlsTtfK5wJI8wGlegBW
E8BmA4SLNfNCHEDpExih6A34wlldAB8XUNYJOP+/or9AI8+vzPdHaGp+JeX1
/vJ8v2q+n4Pul3z+d4qUe/3PULwWgt/f1jxl3f9Wld//przJqll/nP4Xe/5z
x4kzJOXz/tbmyfX/SFiG+h+BQLgZqP+R+rJc6X85GhNOI+ytOv4a4SjC25pv
DkO8nnDJff5AL7d4apV3+AwZ3cA0ZWkWy6/rrYUFxpyBccuSYdOhc/D1/76D
f//9F0qKoqIi+PPPP+HchTyI23oS+scmg0ddmwYtESm/m8fN66z3XvAUwODW
z7tM/9uM1lIuj/ZrUP/QNqrjNsJowral/P0ug6P+H8zy/4yC/he8AHKFeQDj
nPQBTFL0AQh1AJwPgEYfgOgHGMi0pqP+V/cCyGsBpDiAci6AREEb79OoBZDP
CeA8ArVnBnCxAK36AHlMQD1TQO3bF+2Q45f/LrWfn9Tjr9T9ilp/GdV5/918
b4Sg/VmspEDq93fM+8/QyPtPF+s0hJp/NutP6Pl38PsLEPP/Wj3/6+Xz/ni/
/7Vi7f9IWJPrj/ofgUC4Haj/kfqy3Op/Z1hr4HJeNwj3EvoQPlTSH6Ze/C65
z7d6P+2i660w8PX1rW4O2bTDY/L+cWkwavEx2HcyG37//fcSa35nuHHjBnz1
zXewaMdJ8I05Dub48/pfozPO2Zv9+dAxz+i9JzwFRVbj/1zSA2A1Jt7Gcu4i
fI9wDeHfBu7zbk1ZXq874Kj/h/6+JncE02NcD4CsBiBvDK/fxor5XKkGgJ8H
kC+bByD0AajnASjmAvIxAI06AEn/B6v8AGbK/ABmiXnuPar5AApvQC1/gGL6
AuR+gc7iAhL5WgHeT8D592kxwkH/K2sUaL3/PNm654nzDhz9/bm8f1K+stff
me7fWYI5f5Rb+Jr/LbK8/2b5nD8h958v5P4nsP4Qdd0/l/fnPf/43L9Qa8L0
fxbqfwQC4V6g/kfqywqn/7sQbiT81yDVv/5J+GpJfviGzbiy7O/xvS667nIr
Bmi9uWnKUrsp5qz+2pewd8wJWLrrNPz08y+l1v1qXL9+Hc5fKoTJK46Bx84y
iM8A84xN69EPkMMNm9dy1+h/r5/Bblf7nBaH1oTfG6TPtiLCQ4SWsr9q18JR
/w8W9b+gzZT6X6sPYIJmHQA3A36y1CNOZwLI/AC3qusAFDGAGQ6eAJIfwEzR
v46raZ+l6AfYzfveiXUADnMC54l+eVRba9fYq2cHRKg0+61ofGUfvzq/79Df
X+DY279X9pXz9Zf5+4txjzBe+4fJ6v1nOfj8afX7S/pfPedvmlP9z3L/+c79
/qS8v6T/uRoSKe/PyOpNaP5/KNH/E1H/IxAItwH1P1JfVjj9L6A6Ia2tPWLg
vALV882baP1Qkc34bZnf59uMUS6+1nIPn9Ehb1oiU/7UXfcS+sUdg2NpF5hO
dyV++fVXiN9+ivUX6H3Nmow5XWQOiB0A6FtpgIFePq7rAfBq5XA+e/v7YFDr
t9e93fBt1UO0lukvwizCCYTltq5Irf+nUP2fR/R/nkz/816AnA+AfB4AXwOg
9gPMF3LBAWJ+WPAC4PQjVwcg1gAIMYA8jtozAdSeADMV8wHEngD1fIACvhbA
wRdA3hcgzAsQfAK0YwDqOQL7VbpdPp9P7dUv9xtwWtefz6/hZnX+hEKNg1Dn
L/X6h4n1/rtKMN+vuLy/st/fLtZxOJ/zp9b/3P6g9SIKv39+3l8C3/dPY000
5rT0/BDU/wgEwq1A/Y/UlxVW/8tRQ/X/ugYub0bvoccb+HtoGNjqBRfV/n/k
5ustVzCbzQ+bZ27bo7veJfRfegoyL+a5VPfL8ffff0N8YhJYYj2j7kFN07wv
8rEPgPUFPe4y/W/1Hk9jLOSrEQYax37r88LBmHZ1r7ar8yD9jLpO+JRqOfV0
eArKHMXpf06X+UtegLJ5AMo6gPEOXgAbFF6AvP53VgfA9wFsFfU/XweQx1HQ
qVqegIo6AFnN+25eB+/W6AdQ9gXINLZYZy/X41p9AlqxAWdefdrU8iPYe7M6
f5mn/x4+tiHM9pPP95PPTHSs+S/5nD9lv/9U8bXT0v8bVX7/ifK8P+/3r9T/
XN5f2meo/xEIhPuB+h+pLyuF/lfjHcIfDMoa2oPjX3x0WdnX9xqvk/v6arpe
rYfDZ1xEV0v06Rt6a92h8ccg+WSq27S/gP/++w8Sv0gFU7QH1gEsSAdL0Lol
vr6+usyI9yQUWb3Ou6gH4DvyOfFj0nvPQLf61eCeO++Qz+ujvUvv63vlroGW
/l+dOxxWCz0AeVIMQND/wjyAdcJMQN7fXYoDTBT1oNoPcJPGXECBitmAxcwF
2KGqA9ip9gYU+wFmOfQEKHwC86WZgfK5gXtl9fZSXYC2h2BxcQLHOX1qSn0I
jHxtv5rK/v45Dvl+dZ+/VO/vTPcHK+v9ZXl/aT6Dut5fy+9PrfuVnn+OeX+l
378QX6J7je451P8IBMLdQP2P1JeVUv9TUA8t6hVA5/IxDy2fJjVyy/ze3mY8
ru9lejbsdvs95ukb1+rthdcvNhmyvvzK7dpfwNWrV5kvoCf6AViiTv7be2xo
B733it64YTPOc1UNAOWI5rWZ5r/zDgO881RV8G3yCPXvL7F3aXkDONH/a5gm
G8G+qucBatcAqOsAJjrWAeTzPeOiJ6DQByD5Acr1P6dLg4rpBwiR+QKEOswH
0KoF2FPgGAfQ0tzyPoG9qjp853peHRdQ1ROo8vqS3nfU/kJ8YrfM10+s9ZfN
PZD3+ctz/rscZvtJXn9cXUWQrNc/yNHrn9X7y7S/Ku+/Sab/Nzr4/TvW/XNe
/0q/fyHvT+tNVucR/Z+F+h+BQLgXgPofqSsrrf6Xo+p9VQz9sno2+0t+Pz7V
uw4Mfr4WpHzUpDT39YF6X5wn47O+fZ8whx/6TleNG3MGth9NZ7P69ASdMTBl
5THPmwtA1mMK3rzZ39//fr33i54Aq3eXstD5OT2bQYCxDsxs84TieEb3ZyHs
5Sfha8sLUGTz+oV6AOh9za4EOOh/v99X5Q4DqQZgBIjzAFXzAIQ6gETNOgB+
HoBsJrwQB9gs9ALkyXoB8mS9AHnTFL6Ajvp/hiyPHazKc8v9AWc59AUkafUF
8P4A6roAzR4BuX5XxwdU/5d79ykfl+t8jfr+fFl9v+BhoFHnn6So83fs81fn
/bc7zPcTfP54rz++3197zt8UFr+hfn/Knn+p3194/YW6/0S+7l/wjkiQ1f1z
dSUjxNw/3XNLzg9G/Y9AINwKQP2P1JWo/ynA5vW6/F78av8X4dH77xLrcBs9
fC+LB1z+7Llbutenv1fva/Nk9J4U1U3fuvfzEJyQzPrwPQFZlwugb+xx/TW/
mlHH/zOPCC7RDI2KCvBr/1CR1Xj1djT/dz4vQPgrT0Hr2g+Inyl1HriLfc5o
/ozNO0Lv63U1oFj9L8UA5F4Aoh8gXwcg6n8ndQDKOIBqJkC+ajZgnswPQKgF
YL4AfC1AnjoO4OgJoNUPII8DiPlzoX/+pv0BSmrXCxSv8/eKOl9+TH4e+fkl
P3/HGn/pWkTtz+r9lTn/HYrZfsGqXn/B5z9Q9PmX+jCmOp3zt1HR7+/c719Z
9y/l/tV+/yzvT/YW3W+C/p+B+h+BQLgRgPofqStR/1OQ++0g9T146idNYWSL
R9l9uoG/Z6e1ud/3bl7Svt4/wep9t97X5skw21dFmBdk6KZr+8SkwKW8r90v
9J2A1iAs23WK9d3rrvlVcRLqA2C32+/Se8/oiSKb8citav8fyefF3bKe/qp3
3wl9mtaE/e83gusDtPU/DDK20PtaXQ1wqv+HsZps5gUozgP057SbOBNQPhdw
LNN9iYTyHnCtuYAbVTMBlH4AzvoBtDwBpivqAOR9Aco4QDF9AYp6AD4OUCBo
cFk+vsCxPkCkQ90AR+ffN1v2O+V6X1Xf75DvV+f8Z8pq/WfKvBGClTl/3kdR
7vOn6PcXav5F/T9VFp+R63+l17+635/m/tkeEPL+uVp5f8nvX8j9032G+h+B
QOgBQP2P1JWo/ymKrMYTzu7fr5F79N3vPQOWxjXgw/rVFI/96tsC1r/TAP7u
11Kj999rp97X5cmgs+UtYbuO6qZp4zMhatMJuHbtmvuFfjH4+tvvwRaX7AGa
X8X5R37+dMAEzbmZlQVgNU4tTuvTz4p9XRrB731aKI7Tfv4uTz8MCW/Vh7/6
On5WqOKGp/S+TncANPT/ytyhRI8NBaEOgOvR9pfFAaQagHWKmQBji50JIK8D
EPLJYj+AogaArwNglMUAVPMBHPsBlPUAnC+ALAZQwHvj8XGAXU7iAUnCHD0+
HrDHwTdAFR8Q/q/Q9XMcH1f08Svn9ik9/WY55vvF/n759XB0zPlrzfeT9/tL
Pn+KvL/g8y/2+iv7/eWeDtLrKvf71/D6z7t53T/Hoaj/EQiE2wFK/V+H6f+/
qP5fweuyxR6gEZEVl3R/0X1G9ttflVP/U39+6tN/O3W9S9o/zXJ61e+pAgOe
fQQOf9BYzOkRrTBC72vzZPgMtL9giUr5Vy896xN9HC7m6ef55wy0BmDBtpMs
PqG75peT1iTYV4WQJd6h995xF8De/i7wa/0K1f3kM+Jokc14TetzIL37szCm
5aPw5IN3s8+DZe3rOcQFSt4zZLTqfd3uACj1f20u/z9UpsuUMQDlPIBRYm83
pdQHwMUA5H4AyhgA7wmYz/UCbFL7AeTzNeiKfoBpMl/AQIUvoDQnMNiBCp9A
RT3ATGluoJP+AOf+gZxOV9fpq+MEDtpe6OEX4gvO8vwOfn7KOn9n/f1C3l/s
8+d7JsTnTFbvr+j31/T5n6Ka70eYP0nD6288q/kQ8v7K3P8oSfvnjhT3jthb
kjec1ZlI+t8PZkRMoPp/DKD+RyAQbgCo9P/MmdOJ/l9N9NhKwmWES3mNhkS6
gnR/0X1G9hvZd3T/kX04jrAjVBb9P9DY7Xa0P+WGdxqAV6375fO6oN5D98C6
t+sDDG79vM6X5rGw2+13Ei0Zqmed+7RVntP3r0bmpXwwRZ/UX/OraAo/9I3J
Nqax3vvHlYChne8lnwlDiN7fSvT+b8W9/7d1aggtairf/w2q3gMrOtS7rc8T
cs6/YGibh3V+CtwCkPR/NaD6P9Lvj5W5Q2T5fykGIPkBSn0AbCaAai6glhfA
epn+36CqAxAo9wQQYgCCH51QCyD3BRSo3RMwg9f+sp4AdT0A3xewS5ybp/IL
1PQPnKXw35fX6yvrBjSOa9bzy+f2CeeT6/1QWX2/2ttP5evv0OOv7PN36Pd3
qvv5vH++5POvzvuL2j9P8vujrz3XDyJ5/Sv8/sWe/+GK3D+tN6F7jur/4MgJ
v5B9OIKwPeFTgPofgUC4EKDS/yEhQUT/rwGpBmA5r8+QSFeQ7i8u90/3Hd1/
ZB/6E3bg/wZW+H7fGzZj9O3qf4GZPZ6FcS8+BnUf4vJ/W95t+LPqNBX+ebwV
+IwIamYmWlLPXHbigTT3C/sS4s8//4SxyzywB4DOJ5wYs7qizwIg+t9MtP/f
6ve5ul9/O9H/9Ntr3FsFbM0egaMfNC7V5wj5LFqq97W7C6DU/49Ojhj0+4rc
wUyPrSy2DmCkmNeV1wFwvm/CPICxsnkAhLmUsn6A/Em8n3yALA4wWdYPMEXZ
D6D2BBD72IPE+nZncwJ2KmoCnPQHqGICSTyl/xcfF3BWPyBQ+XtCnc7tc+zr
d9T9O1U1/pr+foo+/0AWQ9kip0r/y+v9Nzr0+wu6f4LY96/2+Rf0v3zOH0ch
76/S/nmC/h/CuDhzEMyIGPcz2YeDCV8jfAJQ/yMQCBdC9TewzoQJ4/5aunjW
78sXz/5j+ZI5fyxfOud3JNKlpPuM7De67yZMGPsn2YdWwraEj1WGv4FFNq9L
pdX/cn1w4P1G8F//F1eqTpNKuIPwM8IKrZ1uBlO/fvVMIVv36en7Z446Cecv
F7pf2JcQtAcgenOK/npfi7Fnr1nsK+N8hwU0Hjp06L167ydXAQa28iqyGguo
R/8OovN7NaoBLz/6gOL9Tt7nsLljQ/hHw//jdkjOWWlmLICy/v/R4QH9/w5c
1e+PoNX9/5i+eoATWv+YQRi82sZzoIqDGEMY/RhnMg7WZOjqIX+ErhlKvnIM
o1wzjOdwiaslziacs2YET3+Oq8m/V/tL/18zUpNz14wqAUf/MS+B5xqOc1UU
js9LGMsoHR/LkT8+T/69a+S/jz8XOcfcBI01qI45ux6O/ty1i9c/QuRs8twJ
VD6fwziy51l6/kWuGcJeG/XrJbymHLnXmXvN5XvAJnIGo5XtG/VeovuMku65
aSv7/hEQMorm/z8nbE1Ym/BOvd8jCASi4oL/G3gPYVX6mXPhwoXQo0ePbj99
+vTh1NTUk+np6WfS0tJSkTfnvn37vk5MTLxKv+q9lvJCur/oPqP7je47uv/I
PvyYsCVhLajg+h+s3k+XlfZX3MfbWvWWnaY+4VWDVCP8O+ESwjfdf8X6oteg
CW+YpyUk66r9Cf3iU+DXX391u66/FexKPs/l2/XW+1qMOwfm+Ud/Ns3YuME8
Ke7TXr2stfTeWy6Ad9W774yrcU+V/wyy+v5LtzgD9BZq/3N0vl63gmzxO4G7
93mI8BHy9yg8OTl555kzZ46Sf58if5vO6v33sbwwKSnpe3rvc/DgwXy911Je
KNz7nDp16tCRI0e25uXlBZJ92IWwGWFNQP2PQCBcCP5vIO0BuB+4HoDuhEMI
pxBSr6VZhGHIm3PHjh3JYWFhQL/qvZZyRLq/6D6j+43uO7r/XiGsB9x9WYX+
G0h0ej+X6P8hXk+oTkX10WDCEwZJS5x39/XqBV9f3+q9Jsf70f5xc/x53fXr
5FUpHtv7L+DchXwwxZzS/bm6GU3RZ8A8K+m4aVz4u1artSLNu6R6nL1X6zxw
189BrR+HvF7Pu0T7s88Mq/covS/YnQDlvQ+tf/yMcBjgvc8tc926dRn03ofo
2CS911KOSPfXDMIA4Or+uwGX+69L+ABUIp9TBALhftDPGJBqAOhnDrkRYP6j
7xN+QtgTWTIGBgau69mzJ9Cveq+lnJHuM7rf6L6j+68+cPFvWptZof8G3rAZ
15Z5Hs/mlXWT01L/tGmE/VTH2xJSDfC4K65VD9AZf+ZJ87uZQ3ccNsec0V2r
CpydmALXr18HT8a33/0A5kgP7QHQoE9Uyu+9AhaOKoc9AdUJBxC2Vh33Iwwn
9Kb/AZvRouUJUEa5/6sw9LXabr5uXQGO9z7ehG8RfgDc36RPQf+/jeWCo0eP
/oLe+0RERMTovZZyRqr56b0P9Tt6Ebi8B41F0T1Zoe99EAiE/gDp7+DdwPUd
0c+gxoTPEj6HLBk7deoU9dxzz0Hnzp0j9V5LOSPdZ3S/1QNu/9FelAqv/en1
FVm9fijz+3mbMfw2l0Q9A2i+8TrhXkIfwofK6nrdCZNpUA3LxKieppnbvjBH
nyrSW5uqOX9DCuux92T89NNPRFN7oAdgcYw+ea3XuPkhiYmJnt43ROeafEi4
gfBfA/e+W3azHwKrt5Fo9UIX6P8Nrr1czwQo732o30w9wHufW+brr7++gd77
fPrpp5P0Xks5I91nz0Alu/dBIBCeA+D+Dt7Jf/Y8QPggz6rIkvHxxx8Prlq1
KpCvM/ReSzmjsNfovqP7j9ZkVvi/f9Tfy0V1vF1uc0nvEW40SHqE8k/CN8ro
kl0Oq9VazTQp1mwO3ZnsybXrUZtSwNPxyy+/QN/Y8pP/Fxl5/Jp5Ymxf8NzP
kFcI6XwO4T12g3AfYc+S/DDN0xfZvA6W6WeGzdjJdZfruQDuvkfr3kfvv4nl
irVr115G733q1avnp/dayhkr5b0PAoHwPID09xB5i7zzzjvtd9xxB5CvU/Ve
S3mm3u8BdwGsxjEuqeP1a1/anH0NQivhEcK/CNXzwBuV8veXOWjNt8/okDdN
oTsOeLLuFzhnfQrcuHEDPBnff/9juar/VzD88NeWoZNb6r0veai9OKoR/kN4
jnC0xuM3Bdjb30XrfMrkM8NmvAJ2e4X2WSkJwAP+9pVXknuexfTep0qVKn31
Xkt5pt7vAQQCgUDcFuwGLp8zVed1IMoBimxee8tc/9uMR8p4mTVV/6feADRf
ST0GxhPWLePz3TJozt9sXxVijjj2p+66s4QMWHkc/vrrL/BkpGbngTna82Mp
mqTzHQLXLbbb7ffotC3lfpvXCOuoHn+qLE5C53wUWY3/lOpzY6DRXhZrQVRq
LDZw9z599V4IAoFAIBBuht2A+h9RAsDQzve6wssLbN5TXLx0OjPwB4NUu1xE
eNBQwtrlska/fv41TUHrN5pjU/XXnLfAvjHH4fsfftRb4heLxC/Ic7ogXffn
6rYZkfyb2Tq5uZu35PuE2w2O8zY7uuqEMMjoTXP4txcv9LoBg73quWptiEoD
1P8IBAKBqKywG1D/I0oAsHm9Vdban9P/Xm3dsPy7CKnHQALh3wZuz893w3kV
6N279yOmqUu/8NgZ9cXQFHMWDp25oLfEd4r//vsPghPKae2/QLIvTPZlAW7e
lpEG7v1Ac/47CD8lvN/VJ2WeAFavQ7fRL7TH1WtDVAqg/kcgEAhEZYXdgPof
UQKQe+8QF9T+/0b7gt18KVUJfQmfUx2fYOC0UBtXnJTWdVsCV4aVR+0vcO76
ZLh27ZreUl8ThV99C77R5Vz/E5pCt+318fF50AVb8HnCmYQjVcdpvcFQQrfP
0uM8AbwjbileaPXu4e51IiokUP8jEAgEorLCbkD9jygBiFY/U/b632uL3tfF
g3qJfW2Q6p8vEdK+hIZldQLL+LD2lsjjf+mtL0vDPjEpkFf4jd5S3wF0LuGy
Xae5HnoPeJ5KxXmHvvb19VX33t8uqPcF1ftpBmlvXyH0KN8uouk/vzGw9fUS
5P5/BHsPvfwREBULqP8RCAQCUVlhN6D+R5QAYDN+esNmXHK7fbuaubyBxiF6
X5cMLxLOJvyfQTnnrNRazN/f/35T8MbNumvL0jI+AxbtOOlxcwC+//En8ItP
1v/5KQtGnYAymgPwmIGr6Rf28i+EcYSvlsHvLnPkbl+9/frgtj8V+5lh856j
9zoRFQao/xEIBAJRWWE3oP5H3CJgUKumYDUOpvn7Iqvx19vW/+T36H0tGqhC
+A7hCsKdqsceIPyY8N5b+YV9Rwa2NEem/KO7tiwD2uKS4atvvtNb8ouguf+1
+85Cee6rUDDmNPQaF931NvbsuwbHvv39hBsJuxF6dN48NSNrTtbBfVOLbMbD
zr1C2qh7dhCI2wXqfwQCgUBUVtgNqP8RpQAk9qjy5a7Ei/+O7xpNZ/kVWY1X
S9j7f0Xvtd8GTAYpl7qAsJ2hBLXUJvuSgHLtSy/nggyI3nwCrl69qrf0Zyj4
6luwxh3T/3kpK8aeBdPkeN8S7kcj4VzC7/h9+anqcY+q8y8OqRk549Myc2Yw
TwCrMdKx9t8rWe81IioUUP8jEAgEorLCbkD9jyglUjOyslOzLrPcHPi1fwis
3l1u2Izh//p3+NF5La9xid7rvg18SJhqkGqqKfMNN5klaAnemKi7rixDfh5z
As5dyNNb+rMYROTm4xWj718grWOwL/W7yT78iDBbtQ8vEJZbb7y09OwRaZnZ
4cL/YaDRt8jm9a/UK+SFOg1RlkD9j0AgEIjKCrsB9T+ilEjLyMrNzLz8jMNx
cj9/ce+OKWBr1fuG1biiyGr8n1TL26qXHmstI9BYRwhhoYF7/xRbr22atesL
3XVlGTNgZTL89tvvuur/5LSLYIk+qftzUaaMTQXz5MUDb7L/PuL33fcGbo5l
6zLY07oiNTN7UGp6dqz8GPi1bn3D5v2/64NfvgGjO7piJgKi8gL1PwKBQCAq
K+wG1P+IUoLo/68yM7+sqz5O7+fpfb38GAxu/TxYjSPA6l3LfSt0GWh99RuE
dxf3TabQHXt115Vlzbg0WLXnDFy/fl0X7f+/736AEYsrUN2/Qv8vupkmob38
nQndPTvTZSCfE/1SM7IXq49/uyzw+a9XzftdjzUhKjRQ/yMQCASissJuQP2P
KCXS0rN/SP/yy0fVx+n9PL2v12NNngTTtLWLzPHn9deWZUzf2BNwMuOS27X/
P//8A3PWp3he3X98JpjjzpXud8ScBktA5Ad671l341xmtk9aRvZK9fG0/Pzq
qenZv+qxJkSFBup/BAKBQFRW2A2o/xGlBL0/p/fp6uNpGVmrzmVmWfRYkyeh
1+iIrpbo0zd016cu4LD4o8yDz124du0arN13mvnk6X3taprmHQLztNVppfod
0Sfh0+GB5b6e/1ZBPid6ks+LRPXxr7766v7UjOx/9FgTokID9T8CgUAgKivs
BtT/iFKC3p/T+3T1cXo/T+/r9ViTJ8HHx+dB8/QNKzwuX10WjM+ESYv3Q17+
FZdrfzrrL+loKvSOOq7/dWsx6gT0Gh40hny9dtu/I/zQdxaL5XG996y7kZaR
/RHhFvVx8rLfSY4X6bEmRIUG6n8EAoFAVFbYDaj/EaUEuT+/4eT45vT0C5Wu
llkLvXsPfNI0a+dp88KK1wdA4xoBi3bD1/9zXR0A1f57ktOgT9Rh/a/XCU0x
Z8E8IWKAJXjj5tt9nU1hO7/o27dvVb33q7tx7nzOu+TzYpfWY2kZWf+RLVBh
vA4QHgHU/wgEAoGorLAbUP8jSgly3/5vfn7+fY7Hs9YTltuZZGUN89A5L5sj
k/9Pb53qmhhAOsxdtZvN5HMFzmZ9Cb7zD+h/ncWSaP5payJ6jZrezhyR/Pct
/3xcGpjsSyfqvU/1APmc+DA1I2ur+jh56e9ITc8CPdaEqNBA/Y9AIBCIygq7
AfU/opRIzcj+LTc3t5r6OPb/K5GYmFjFHLhuMfOJ012rlj0HxCbDDz/+VOba
n8YUZiem6H59JaElLOmor69vdfP0tUtvtd/DEnHsl96DJzTRe5/qARonpPFC
9XEaV6TxRT3WhKjQQP2PQCAQiMoKuwH1P6KUSE3P/jH18uXa6uPkfn4J0f94
fyWDacrK4WzGmwdo1TInua7dx8+Xuf7PLfgK+sSUE/0fdfwfn4ETXzAPnfCc
OfzwdyX+2QXpYA5cPd9qtRY7S7KigsYJabxQfZzGFWl8UY81ISo0UP8jEAgE
orLCbkD9jygl0tKzv05Pv/yU+nhqRlYcua8fqMeaPBFEyt5hCVwTbY6vgD6A
PINWHYW///67zLT/9evXIXzldig3z1ncOTBNWT7VbrffaZ68bEpJYz2W2fsy
P/MbWVfvPaoXaJyQxgvVx2lckcYX9VgTokID9T8CgUAgKivsBtT/iFKC6P+8
jIxLDdXHz6XnzCePDddjTZ4Iqu9M4Qev6K5RXap/02DeukOQf+Vb+L//+z/4
5TZJf/abb7+HVXvOgE/MKf2v61Y4e2ey1Wqt1rt370fMoTuTzfHFewFa5h/7
3TJmVie996eeSM3MHkR0fqz6OI0r0viiHmtCVGig/kcgEAhEZYXdgPofUUqk
ZWRfyMi4+KzD8fScMHLvPkaPNXkaaF23T9CaCFbnrbc+dUMMwByZAgNiU8Aa
d3scQGiJSuF+l97Xc6uMPlVkGRvJ5l70HhvawRKR8ruz7zXFnC3qNWXxGLvd
Xqn97WmckMYL1cdpXJHGF/VYE6JCA/U/AoFAICor7AbU/4hSIi0j61xGRk5z
9fFzGdmB5N59kh5r8jSYR4a+bIlIdqoDKyTjM6H33L3QJ/oY9IlJviWS50r/
9ZeCphmbt1mt1georrfYl9o1+wDizoFl+rol9Pv03p96Iy0je+y5jKwQ9fH0
9AtNUzOysvVYE6JCA/U/AoFAICor7AbU/4hSIjUj+3BqRs4b6uNE+49Iy8wO
12NNngTq+28KTFhwq37w5Z3+8QchL68Afv7551vmxt2HWQ2B3tdwu7REnbja
a3REV/r6s3kAIZu2KGs/zoN51q7jPfz86ui9Pz0B5HNiFo0BqI9nZOS0JZ8v
x/VYE6JCA/U/AoFAICor7AbU/4hSgty3bzqXmfOx+vi5zGwf8thKPdbkSTCZ
BtUwz913Vm9N6m4GLD9y216A6RcLwBR9UvdrKA1Ns5POEO3P9H0fv0l1e01d
nin6GM4//KN5VGBrvfemp8DZrBDyufI++QzZoceaEBUaqP8RCAQCUVlhN6D+
R5QS5P48/lxGjlV9PDUjq3NqelaSHmvyJJjN5qfMEUd+1VuPupt+EUmQfOY8
nL9UcMtctH4v0f9ndL+GUpF6F0yMX9enTx82G/OzEePrm6dvWGOad+g/8+TF
4+mMAL33pqeAfFZsTcvI+lB9PC0jx5d8vizTYUmIig3U/wgEAoGorLAbUP8j
Sgnat5uWmTPB4XjWxZfIPf0pPdbkSfAZHdzGHFW+c9m3Rep7H3kczDSPfyuM
oj9Tzjz/i4sB2FfF9+vXrybbCz4+D/YeNLwFan8liMZPTjt/4VX18dTMnFGp
GVlz9FgTokID9T8CgUAgKivsBtT/iFIiLTNr9Ln0rNnq45mZl58h+j9XjzV5
Eizj53eqMHr2NmIA/eKOg31VMkxbffymnLDkSPn0/C+O1PsvZMsey/CApnrv
RU+FsxkizmKLCEQpgfofgUAgEJUVdgPqf0Qp4axGNzc3t1pqRvZvOizJo2Ca
FNPDHFPOa9lLw6jjsDRxB/z222/wzz//OGVB4RUIXHEQxB75ikTq/RiWdKHX
iOC2eu9HTwT5nPjp4sWLtdTHnfUWIRClBOp/BAKBQFRW2A2o/xGlBPXoov27
Wo+R+/p/srLgHnevyZNgnhDdvVLrf0KfmJOwaMdJ+Pp/38HVq1cVXn9//vkX
nMq8DGMX7AHmi+8B63UZgzd+1WvwZIwByEC2QBWi8/8lXx16IlLTszacy8zu
pse6EBUaqP8RCAQCUVlhN6D+R5QS57KyvIjOT9d6LC09+2Jm5qVm7l6TJ8Ey
LqJLpa3/lzPuHPSLTYHQdcmwZOcpWLXnLMRtPQ4TlqeAOeqE/utzE00zt39B
ZwLqvS89BVlZXzYinxN5Wo9R/5D09OyX3b0mRIUH6n8EAoFAVFbYDaj/EaVE
RkZhDWd1/qnpWbvTMrLfc/eaPAl0zlt5n2WHLDvSuQam8ZE99N6XngLy2fF2
WnrWAc3H0rN/zMzMe8zda0JUeKD+RyAQCERlhd2A+h9RBqD6n8YBHI9nxaWl
Z/vpsSZPQZ8+fepaIo79qbfuRHoOe01bEw8Ad+i9Nz0BaRk5A8jnx2L18fTv
vnuQ9g/psSZEhQfqfwQCgUBUVtgNqP8RZYC0jKxz6enZRvXxcxnZ49LSc8L0
WJOngM5+s8z9Il1vzYnM4mYSUi++Bencv3VahyVk4wa73V6pfTEEpKVnBZPP
iQD18fTs7BdSM7Ky9VgTosID9T8CgUAgKivsBtT/iDJAWkb25vTzOZ+oj5/L
zP40LSNrvR5r8hQkJiZWMU1ft0p37VsWpNqZzueLPQOmmFNA+xoskcdveLRv
X9w5ssbkP8yzko6ZAtcuNNlXzjAHrphiCkxYYA5LOsdiAe7W/0FrlxP97+B3
VxlBPjvWnMvMsqiPU19R8tguPdaEqPBA/Y9AIBCIygq7AfU/ogxA7tPnpWbm
jHI4fv5ia+rhpceaPAmmKQv7mWLO6q+Fb4V0bn3k8WvmuV+cN4Vs2WkOTFhs
tq8IMk9ZPNQ8Ke5T0+iIt03DAr1N/Yf0s4Qf/l339Wrp/nlfFJrty6b3Hmxv
YjabH3Z4XUz96pnty7PdWgsQlwamKUuH67EPPRHksyM5LTPnFfVxov+HpmVm
R+uxJkSFB+p/BAKBQFRW2A2o/xFlAHqvnpqRFaE+npubWy0tPevPyt7r7Ovr
W8cSfiBPd01cEkafumGetW2PefIiP98ho56l/Qtk/fcJr6Hdbr/Lx8fnUfP4
iI7moIR485z9P+q+ZjlpPj/88HcW+8qZva3Dn3a296xWazXzyOBQc9TxP9y5
PkvE0e9Ng/wbuncHei6od0hOTs4j6uO0b0grpohAlAFQ/yMQCASissJuQP2P
KAMQ/d/RqYd3RlZhZublZ9y9Jk8CrfU2ET1Kc9K66+PitGnU8b9MI6bZib5/
ULX+ez7r06eueeKivuagxNWWeQcum+lMg/hM3dcskq4l4siv5qCEKJrvp30X
Wq8FvbZeoyO6mkK3H6Je/G5dI3n96T6gMRT37DzPRmbml3XJ58O3Wo+lpmcl
pZ/P6eruNSEqBVD/IxAIBKKywm5A/Y8oA2Rl5ddJzcj+SeuxtIzsHYQfuXtN
nobP+vZ9wjxnb7buOtmpfj4PlhnrEtS62TI8oKl5xvrFlvAj33tqD4Ml6sRV
84xN6z4fFujtTFubTINqWCZG9bSEbkkyR5+4rstaZ+063qt/f5xnxyMtM7sL
+WzYo/VYanr2N9nZ2fXcvSZEpQDqfwQCgUBUVtgNqP8RZQSq/2kcQH2c+nun
ZuRM0WNNngRah95r3PyeNMeut17W5IJ0ME1bqfgs8Pf3v980MfaQR+X55Yw9
QzT19iPmMeHvW63WB9TPOa27oHEXnylL/M2zd5+knoW6rTXo/9m7DvAmjq2r
BAIpEEKvoYZeQic000JLQhISSMAyocb0juk2rtimG5tieu+9915TLEu2JBtj
y4Y/7yV5NeSVvJeX3H/ubJtdrcCArXWZ833ns7QjrUarXVln7r3n7n84bEpE
c++dcXkfliTnHL3+IHb7wzIWm+OREXPiKBTg+p+Dg4ODo7Ai2MT1P0cOIcFq
v5iY7Oyt3W5NdgwiYweMmFNeA9GoL/kFrQ/wi7vzm+HaWUMa2w/aMFQz31J+
S87dMXpublxnA/OKK9+Z562fgnF9vWNtHjWxGnr9+y6/nEm9DI08tssvPhwS
sLKLd86y/IMEq2N3YpJjiHa7JcnZ1WK13zBiThyFAlz/c3BwcHAUVgSbuP7n
yCFgDwCL1RGg3Z5otzcm21ONmFNeBO0HOHP5AtqTzmgdzRJ7+c1e3pWdK/r+
+S46cszwubFc/Q2YIw4cGTJlfkM9b7+JEycW95u75jPz0vNO4/0WksFv+dXU
IVMXcu2vA4vNbk9ITn1buz0hyT6JfGesNmJOHIUCXP9zcHBwcBRWBJu4/ufI
ISQm2UckWB3btNuJRiuaYLX/0+VyvWzEvPIisEbdPDumv3nJ2UTd2DR62K/5
Vshvx9te6E/nF3v7v0OGTKilnas5eGskjbcbrftxjitv/OQbvGGGXi8/xIix
s2v7he/ZQP0AjJ7vWguYo09cGzJmbpPcP6PyH9LS0orj94LdDsW0Y4lWxwby
fTLGiHlxFApw/c/BwcHBUVgRbOL6nyOHkJSU0jrB5vhWbwxzea32lO7enlNe
B/bRGxy4YZx54cH95kWnLpujj50yh+/e7BeyPRBz8f2C1g8mt0PNi0/Zc7sG
32/F5Qycj3aO5oCFHf3i7hpcr5AM5mUX0s0BSz/Amn7tHIcNG/bG4MB143yX
X3TR9RKj1ylW3f63OXTH8uHDh5f3zpmU/5Bgc3Yh3xe39cYsVscdS5Kzg7fn
xFFowPU/BwcHB0dhRbCJ63+OHALG8YjO/4fd/mMJ7ZjF5ogmv/UDjZhXfgD2
18O+dJhvr5fTbvaf2tQcdSQ5VzVr9PELeh56WF9vXnzGWA+AxWeSRk4LbaF7
3GZEdveLOnqR1gUYrPvN8TbwXXrOibkdWIeQW+dLQQD5rpibaLUv0W7HPCHM
C3j48OErRsyLo1CA638ODg4OjsKKYBPX/xw5CPKb/rrVau+h3W61pnxIftOf
MWJOBQWDJoR/bo699e9c063B21d4eu3B8zcG0Hx2r2vqZPBddNo6dOzsVto5
feE/ubpf+J5V5Jj8yxv1EU+iX9zdX8yhuzf6jp/Oe9ZlAxab42RikqO/drvN
5vDB+L8Rc+IoNOD6n4ODg4OjsCLYxPU/Rw4iweaI0uv153Q6y5KxnwDALXeb
I3vAeLI5bGcc9QXIaf266qvfhk6Ldlu3keDn51fZb8WlDK9r6uUX7vtODG6r
PQ5D5qz8xLzkfEpeyPWn6yJLzlr8Zi1/n8f8swfMcUmwOv6ekJbmVh+BPQET
bPalRsyLo9CA638ODg4OjsKKYBPX/xw5CGuys5/F5jirN0a2pyQlpTTz9pwK
EtD3zjwv/izR6zmqYX2jjl0fOXJkGU+vi3rNvGBbmFf99Ffe+KtfwKI+7Dyw
zt8cvCOS1tcbrfuR8VYYHLLtgJ//lMq5/+kXHFgdjiYWq+Oe3hj5njiRmOT8
xNtz4ihU4Pqfg4ODg6OwItjE9T9HDsJuf1iG/H5/pBfnT7A5NiYkOcYaMa+C
BH9//1K+8+PH+i477/RdnQO5AIvP/nPw9LCPn/S6g0aMqGJediHFK7p61Ve/
mgPXjWG9/tBLz2/hwX26/RIM0f42MIfsOIS5Ebn7iRc8WGzOLy02+ybtdlxn
Itv/mpSUUdGIeXEUGnD9z8HBwcFRWBFs4vqfI4eRYLM79Xp6W2wp5gSr/YAR
cypoQJ00bNiwSuZ568b4Rh+7QPvdPUN9vl/c7Ue+gesn6XkO6sFvfvxo31W5
7LNH9L1fyM5l6IUove5Af/9SfpGHT+aJfH/p2K288d+h46c2zr1PueCCaPz9
FqtzqHZ7gj2tEfn+uG/EnDgKFbj+5+Dg4OAorAg2cf3PkcOw2BzrLFbHOO12
rPUVPQCKGjGvgooRI0aUHDYluPngwM2zh0QeOm6OufqdOe4uUJ8AjFHTvoHJ
AtdaAPU70a4/+S48fNg8c2kPf3//l7L7Wph7YI48ejrXehHifCMPH8eeA+z7
M89fd9QY/8HHcNWd331nLu2WO59qwQW5/otg7b9ejJ98b4wi3GrEvDgKFbj+
5+Dg4OAorAg2cf3PkcOw2OwD0dtbb4zo/6+x77e351RYgDFzzAvwnRrd1jdw
3TDfkO0LfEN2rjCHbl9F/i7zDdk6y2/+6o+/8PevrtfrLzvAPny+K658l+N6
GtcUoo9afMdOrc2+nm9A7ED0JzRc7+tx4b5twcHBfD3rKWC12juT74Fv9cbI
98ZhzBPy9pw4Ch24/ufg4ODgKKwINnH9z5HDSE9PL2Wx2v+Rlpbm5oWeaHOE
Yo8AI+bFkTOgXoBzV/uZ43LSgy8ZzItOpZgnBjdiXwu1tTnswE7Ddb4H+i49
9zV6Ehr1WeRHWJKcEUjtdnJevYT5QampqeWMmBdHoQLX/xwcHBwchRU7TML/
wO1GT4SjYIHo/+uJyc7ebtuTnB0sNnuiEXPiyDkQXV7MPH/LdHPM1f8+t46O
t4Lf4jMJI6aFunlGYI6Cb/TxM0brfI/6f9Gpi1ifYMRnkF9hsToSEu2pnbTb
E5NTupHvjbtGzImj0OGySfjtE270RDg4ODg4OLwM6X/gJaMnwlGwQH7jz7PY
HMu127H2F/29HQ4H90zP56Cx+YBls83LL/5N8Bd4Bg29+uvf/RYe2DVi7Oza
eq+xb9++Ir6he9ab1z3j/nOTsbd+Nc9f9SXbo4Dj8cCaf6z9x+8B7Rj5vohO
tNlDjJgXR6FDqkn47ePWg4KDg4ODg6OA45xJ+B94zuiJcBQsWK2OluT3fIre
GPn9vzshyTHS23PiyHmg9kWvAZqjv/LmT9nqzbfOBn5xd3/zXXzqunnWat9x
48aVeNxr+M1e3NUcd/tfhut9ljFX/uE7Z2UEr/1/OiTaUoaT63+P3liCzWEj
3xvveHtOHIUSySbht886oyfCwcHBwcHhZQSbeP0/Ry6A9vG22n+wOJ01tWOJ
SY7+CVb7RQOmxZFLwHqAL8ZPq2cO2jjRvHD/LvOSs3f9VlzJMsfcfGSOuf7I
vOL6D35LzyeZIw+d8AveHjV4enin7NbN4759g7YuMMfeNlz3+8V99Ztv5JGz
Q6dF9+Da/+lhsTnOW5Odn2q3J6amVrXY7H8h3xs8l4LDG+D1/xwcHBwchQkr
CAeKt4NNav3/mTjOwfHcSLA5NiYk2Sdpt7tcrpcxB9h6/34FI+bFkbvAnH3s
Ezh41KiKZrO5GtLPz6/yyJEjy2B/gmfZ59SpU1/xnR233hx3639e1/3rksAv
9vYv5shDR/xmLX+f1/s/G6T+n3j9a8cSk+xjyHfCNiPmxVEogGt16HfUWbyv
1f/TCGcYMC8ODg4ODo7cBvZdw/95/ybEPMtgk6L/24vbQXwcB8dzAf3/yO/9
23pjFpt9h8XqGOftOXHkX2AewOB568aZsfcg9gr0hvaPt4LvwiNnzAELO+Ia
hNHHID8jIckxllz3O/XGLDbHFas15UNvz4mj0MDPJPy2+QthXZNa/39M+Bvh
r+IYBwcHBwdHQQPGY/H/3o+EW8XbW8X7II5zcDw3AKAo5vQmJd1/UzuGv/Xx
N78B0+LIx0C/gaHjAxubI/ZvN6+8/a9cXQdYawHfuWsODB7sz/vR5QDI9X6Z
fB98pN2OXqAWq/1vdjsUM2JeHIUGi03Cb5x7hEfF26sJ/2kStP8A46bGwcHB
wcGR65DWALTk2p8jR0F+86+zJNnd8irxtz7+5ud9ADieBRMnTixunhb9jjl0
90ZzzNXvs+U7+LRcct7+xRdfVDX6vRYE2O2uSni9p6WlFdeOYY0Q+Z7YYsC0
OAofpDUAllz7c3BwcHAUFmjXALj258hxJNgc71ps9q/0xvA3f2KSc6K355SD
QK+yjoQ8bmkQ0IPPd+T4Gn7Bm6f5Rp+8Yo6782uO5ATgPsJ2xxn9/jwAz7d3
CV8yeiLZRaLNOcFidWzVGyPfAzcTbPa+3p4TR6EFuwbAtT8HBwdHPgT6jHM+
G1988cVJL7zwwu/41+i55GcafQ3kZZDjU4T87v/RmpJSSzuWYHN2IWPJRszr
OfAaYX/CzYR/Mgm/IXsZOiMOCvTlw74CRLevM8dc/ZN5beJz1f2bQ3bMMfo9
eUBvk3De/Z0Qe+n5EpY2dEZPgMVmt9tsDh/tdqs1rZro+59v1jLyCoz+v5ef
SX7zLCa/fX4tUqTIAKPnkp9p9DXAwcFR+CB+/7xIWISwKOFLnE/PKlWqtDR6
DvmYeN7h+YfnIf9f6AFE469OtDlm6Y0l2Oxp+ajndyDhLyZ13kyaSVgP4Mgj
QI+Az7+cU88vZOcyv7g7fzOvS34G/W8Dc/COaKPfiwf0I7SZ3HOYw4yclCfY
bM725Dvgnt4Y+V6Ymmh1bPD2nPIrQNFe/LfPc5L/9nku8t8+HBwcXgcI//+K
iN9DxQlfIXyV8DVOTi8Rzzc87/D8w/MQz0f+f1AHifbUtkTn39c7PkQXBFhs
9k1GzOsJaE7YVrNtpEnwib5JiOsZDb09KY7sA/sQ+k1d2Nlv8emEZ8oBiDhw
BHsOGP0+HoOaJqFu6wLhf03uvcyxNgX7urzo3Wmpgdc3Xud6Y+R7wUm+Hzp5
e075FcB/+3AaT/7bh4ODw+sA5f9fMfweOnTo0Edr1qyZvWHDhpDt27dH7Nix
I5KTMzeJ5xmeb3je4flHzsOahGXE/4f8/6AOEmwOW2JySje37WJP8JSUFKN7
qqPOwzx+rPl+YBJiquc1jylBWN7L8+J4TgwZN7OhOerYXfM629Pp/5ir3w8a
Ptytd0UeRSmTUJvC4qJJOI9/IMQ1to91HpOrwOsar2+8zrVjqPtR/3tzPvkZ
2t8+27ZtGxQfHz93y5Yt/LcPp7cYtnHjxgVxcXGzzpw500f87VNKPCf5bx8O
Do5cAwj5RkXF9cc3ZsyY+mhDfMRPGzdE/rSJk9NLxPMNz7vp06c8IufhO4Q1
CEvg+Wn0NZIXgT5/Fptjl96YxWbfn5hkH+PtOTGoT/jIpM6n/o4w1sA5ceQg
/MbNfsu8+JTFvP4pagHWfAvmwA3jjJ77c2AR4X2T+rz+t8mLeSt4XeP1rTeG
foCJNuc0b80lv0Pz26fUxDnD/hG6bfij0O0jfg7bPoL8HUn+jnwUtn2UyC8f
hRNGqOhPOFrmQsoxMiMpx7oxavs4wvGPopE7WE4UuF3kjkkCt096tGj75EeL
dkx+tHjHlMdyyY6p5K/AJTumUS4Vyd5WcSdyOrktcRpzm+HOGQJ3iPR4X3qO
p+3S/jT0ND9m7sJ7mqqi23HYPoUcL8IdU+gxEygcRxWl4y0df/Ezwc8mknxG
At0/P/YzFjiaOQ/86bkRrmEY5UiZeH4J59iIR4Hrh/4cEDzhB3IetiF8U8wJ
4Pqfg4Mj18Csf5ckLB8eHvT33/+5CwTuFLmDkzOXKJ1jwjmH5x85Dz8hfJuw
HJ6fRl8jeREWl+uNBKvj706ns6x2LDHZ2TvB5vjaS1OpSzhesw3XbH7EqRCG
ErYm5L9lChgGYS1AzNU/P1UOQPSJq/7+/qWMnvtzohHhbMJbhH80udcDYG7+
27nxwuS6/gavb+329PT0Uvh9kJqaWi43XrcgQtT/xcR15rLzY8b8tD19AiB3
pE8knAQ7MyZT7sqYQjgVdqUL3J0+jXJPxnTCGbAnXeDejADYlzET9mfMIpyt
4oGMOYRz4WDGPIbz4RBlIBzOCJJ5JGMB5VFXMGEI5TFXKBzNIH8zQkWGwXEX
MhyOZwg84YoQuRBOEkp/BUbCKVeUB0bDaULp72nXIsozmSwXy9sVLhap3o6P
1X18pkh5W7Tqtd3mlSmS3Mb5S+9JYIRM6f3TY+ESjssxSnLMxON2NEM6lsHy
8WWP+WHyGRwSP4+DlOTzcQnEzw0/P+mz3Jc+i3Am/az3ItMD5HNgT/p08byY
Ts4R6ZyZAjspJ1PiuYXnmHS+bUoeByHLZvxIzsMPCBuK+Y889sHBwZFrEPV/
cTHnqNLChSGPfv/nblGPEX32D+R2Ts5corQOgOfbbsDzj5yHowjbE1bk+t8z
LDbHdovVMUW7HeMGtA5Ypz4gByD16EMvN8w1luKgLTSPy+8aj+MJwPNsSOD6
Sb6rvsm+/l/91e9+c2I/NHruOYhXNfdbmZRrIssk1L9gHcxz+x5Y7SndyXXt
0IsLku+C8UT/73ne1yhMYH77vE5Ygej/R4Lunyjqs0myXkPthhpud8Y0gajx
0gXtj5pf0v17URNSXTiL0fxzFO1PtOQh13xZZ0raX9L/R1wLBFJ9GkwpaFeB
x2RdK+p+V7hKB7PaX9DLkYx2Ri1NtHamVnMzut9Nn6t1vqTrz7hEZi5R07VY
Te32TDXVr6G8/inNeoD0XhQq6xrseoB0TLTrAEczxLUTuh4grgEQHmbWAOhn
4CK3XYGqNQBB+8+VP8f94jqA8BnPon+FdQBmDQC1P6VwvkhrALiOtDNjirwG
sF1cA0D9H7piJvbtGCrmAJTn+p+DgyM3Iea/vYy5/6j/IyPDfla0/zbCrYRb
ODlziXh+bZPXAPD8I+fhVMJuhNXw/DT6GsmrwP5f2AdMbywhyTGSaIJTufCy
uE82//kvhDsIG+fCa3HkcWAs3xx19PzT9ATwXXjkzLhx40oYPfdcAta+xBP+
waS+TrTeF08NvJ7xutYfsydarfYez/sahQma2EeFwJVjH8lx/3Qh7o9/qW6j
MX8l7i/p/72S/k8PELS/qAnZ+D9qxoOauL8c86d6U4o/i9qfifkLDKW6NTva
n9X9LKUY/yltjF8V12e1OavbWX2v5tlMgZ7uC/SwDuBi1wEWK/kBTJ7AKdUa
hee1ALd8APH4YI4EpZQLIK2liGsA0jqAnAvgEvIA6BoAoZwHkMHmAMxh8joE
/Y+fPT0HxLWgPeL5IZ8v4hoAmwOwk55nwjoT6v+IlXNQ/48n7ExYhcc+ODg4
chNa/R8VFf4zzcemsVnUZ5sJN3Jy5hLx/MLzbDutA8Dzj5yHswh7EVbH/Eyj
r5G8DIvVkYxxQe32tLS04har/YekpHvPWptclXA0YRfNdsx7xh59S8Ux/hul
kAN7Aphjb/0r2zkAq776zRyw4gOj553LwBh9G5PQQxDrYGZqxlGrTzcJ9TNP
RKLd3pho/O/tdvfvQ/T9I98Dqc8530IHjf4vHxQ77uftsv4X1gD08v6lnH9J
6wkUcsE9xv3dtL+U8x+o5PszcX9Jox6TtL+c76+n+xe6x/yZvHmq9zPF2DqT
28/G9t3i9rKeX0qpvX9OpHT/rEtk5hOI+2DXBVzqnAG3WgJP6wCYw5AZpbMG
4CkfQMoFCJXXAaT8CkqXUg8gfS40L0POBWDzANhcgNlM/H+m5pyYoawB0DwA
thZgspxjgmtOm5LHw8LYOX8l5+EUwq5i7IP/b+Xg4Mg1aPV/dFTEz0rsf5Oo
0dZzcuYS8fzC80zIAcDzj5yH8wh7c/3/ZCTaUoYnWO1n9Mcc8xNsjo1PsTvs
0RdE+A3h7yYhbrlb8xiej8GhwsSJE4ubw/dtM8dnvx/AkMhDx/39/bW58wUZ
2px9zNWXcgOwjgbrabBvn27Or9jzb57eGLn+jyXanKNzcK6FApr8//JBceMe
7cyYJMf9VbH/jGliPbde3D9AN+6/X9T+kv6Xcsrxrxz3dwWpdb8U86dxaiXu
r85rD2d0v5Tvr+T5C3+jVDF/VWydqc/XxvXVOn0po/eXUUo63+N9ia6lKmof
r14XUOcPSHkCp+U1AZ11gEyBJ1XvWZ0LcFxmuCYfIFRZBxCPt7AOsECuv5D1
v+QJ4CKfHaF2DWB/uuAF4LEOIF04Z6RaAE91AKj/I1bO+Rs5DwMIu4u/fbj+
5+DgyDVo9H9Fqv9pzf9WUZdtyAMakbPgEs8vPM/wfOP6/2mB8cAEm/2PVoej
ifvYwzLoCZaUlFExG7t636TOV/4H4WHCz3N0whwFEiOnhbYwx978Ods5AHF3
/jNkxsJ2Rs/bQPQj3G4S6mfY666f9oF2u6uSxWr/G17P2rFEp7Meucb/5HK5
Xs7tCRc0aPR/Oar/VXH/KUzu/zRN7F/x+qNMn6UT+58r5/3Tmn9XoI7Xn7vP
nyrfP8NTvv9CWffr5fkr8X6N3nery9fofl29T25LpNuXy+PC7eXM+HIN9Z6z
7InrAUodwWJQeQxmKl4BbD6AXs3DSWYdQMkFCGPqKNzrAWgtgLQG4ApSrQHo
1QJI9QBU+6er1wCUdYDH+wFK+n9h7FzU/zO4/ufg4PAGuP7nNJZc/z8vLEnO
ORabY4vumM0RZ0lyhDObUEP4ES7WPBRjsdjbDGuXcS2A6wmObIPmACzcvyvb
/QAxVyB4R7TR884DwN/4WEeD9TQ2k7uf4KrBg82n9x48sknvyRabPd5itQfn
7hQLJvT0v+L5p2h/3bx/Oe4/U9R8s1Qe/2zc/yAT99f1+XOpff6OZaj1/3Ex
79/d15/V/AL18vyl+n42t989L3+pWutLGl2j68+L9Hx/BeU513JKeVyz3/Oa
9QFtvoDAJW71AWrfQM99A/C4sMfqeEaEpj9AuFwPcNStHkBdC+CeB6DnCaj2
A5TOD7oGQM6Z3YwXgJBPMpXWlUh5Jlz/c3BweBtc/3MaS67/nxc2W1ZpjA86
HI7K2jGrNa3aoaMn/16mTJlAcvcK4f9MSqzxTe/OlKMgw3fWEh9z3O1fs50D
sOTMnQLQCzA3UcOkzg34lnCBSey1kZCWVp73/Ht26Mf/xZz/DEGjufn9y33+
Zqr6/NEc8HT9Hn+qWn+a87/APe6foY77u+f6R6hq2xU/f7EWnunh5yneL8TU
1XrfPSav1vXnZU2/XNb1512Kzr+QGUN53rVCoLxdue3O5e7rAzq5AUI9gdp/
QK4LwDWATG1dgKZvILMOwPoDsnkAcn8AKRdAlQcQLOcBSPUAbA6AQGEdAD97
SrkOgKkFQB+ADHVPAG0dwGau/zk4OLwMrv85jSXX/zmBBJt9ZaLNHqk3RrT/
30yKhvgv4TnCCYSlvTdDjoIO9PT3jTp6Ltv6P/bmv31HTK1t9LzzMEqO/NL/
bOMmTdBvE+txpGs4BQfJ9R5Crvu1Rk4wP0Nf/0txf23evzrnn8b+mT5/bL3/
QSbv363en8n5V/n8y/X+YUx8Otwt7n8yM5LxvdPx9Jf9/Bfrx/t1db8Un9fR
/aKul3S+rPfd9L9A7bj2+dp1AvV6AFMn4NLkBLj5BWj8AVyLND0No2RvAGW9
RK9HYLiYZ8Hqf8UP4DDbF0DqDUj7Amj0v1tPgJlyTwBhvWiGmAcwTZUHIJ1r
m5MncP3PwcHhVXD9z2ksuf7PCazdtKlR1OJlPxUrVgx78XVmx8qWLRvdq3ef
X2rVquVP7r5uzAw5CgMGz1s91HfVN9nrA7j6Kxg6M4b3rPOAlJSUKhab/a+i
f0dxwr6Eawhn2u0/lsD+HhaHA/sHdCM8QPgFIc8FyCbc9f/4R6zfv+DbLtZu
y3H/AMbnX/H7O6Dx+pO1v0voJaf0ltOJ+2eEZCvur8r3zxRq/LW6X+vhr63p
P8vk87vH4Vd41PfuXClSe9/TdvXagP56gJJroPUPUK8DqP0BzrD5ACpvgCi5
D4J07Nz6BGaEq/oDsr6AqhwA0a9BrgVwzdfpC6CsAUjxf4lyHoCqH8A02QeA
638ODg5vg+t/TmPJ9f9zoJJJ6NF3kvAXkxIfjNU+MNFqX5Jgs7tt5+DISQwf
Pry8eemF5GzF/9d8A+Z5a7m/pAdYrI7VFptD1yPBkuRcwHh+xJmUax/re64T
BpiE+gEOD9Dq/2Ci/3cyfv80Vxtj/9TvP4Cp+1fX/LNxf9br393rT6r7x1r/
YHV/P0n7a2r9Pfn7q3z95Xx/RQ/Luf4uNu6vl9+/Qkf3M9odY/qEF8ntixqN
f1HFWMoLrpWUwn3m8S5xXzrrAaq1AU1+gJIXoOcToPgXCn6GrC+AtA4QBWxv
ADYP4IRbfwAlD0BeA2D6AjzOD9C9DmC2fj8AqQ5AlQMwFbbYJxL9P4/rfw4O
Dq+B639OY8n1/3NglEn53f9bsWLFvh43YdI/u3Xr5uarjjXC6BGAfgBenyVH
oQG5Xl8wL9gSYl5rebL+X/0N+M2J/djoOedF2O3p1TH273Q6y2rHqN+Hzf4X
a0pKLXETXtPjCLEP6H9MynfCSK9NOB9CT/+zfn+S9t+j9fpncv4Vr3913f8h
Ofav5P2rcv7luL+nfH8m598VKcex2Xi/QE2dP+3bt0Tl4S/n92vz+j3G9/U0
fqyKl0Rqt+s9TrnPrBNo9q+sP8SAnl+Avk+Auh7gjLZPAKWUJ6HuEcCurbA1
AXp9AegagCYPQKoD0M8B0NYCsH6AM9R+gHSdiej/ZK7/OTg4vAuu/zmNJdf/
TwC+/14mIca3WTOG8X/s0TecsDxuoH7/VqfW25/CkuSMSLQ6NuTiXDk4TEP9
A+r4rbj2wxP1/6o7/xsyaa5b30oOeh1vSbQ5QnXHyHVMxtd5eGoJwk8JtxJq
+37uJdxGOICwZE7NNb9CL/9f9vzT9fsXarqFfu9szf8cnT5/ot+fyu9f8fln
4/6Kz3+4x3z/k7K3nTruf1oT7z+XqantF/P9Fd2/XLeeXx3n12r4ON1t7Hbp
/qUskR7G3dcIVqryDDzVC5x3KbUKUj7AWTkfYImqLuCM7A+wSOWP4N4nUPEF
pL0BxNwLthbA3Q9AyuXw4AfoUvsB0J6A6TMfmwdA4/9U//P8fw4ODu+B639O
Y8n1vw5eMgk9+vYRPjKpvfseW7+PPQAwbog9w7VjWDOcYLP/MSkppXUuzJmD
g2Lfvn1F/ML3rDKvsz1W//stPff1yJEj3XraF3ZY7fZ2CVbHd9bvv39NO0bz
eKgnwP2n7d2B3xv4/SF9l2CewFnC8SbBW6DQwT3+P/GRNu+f1vyna2P/6pr/
g9qaf+r3F6iK+x9lvf5cbL0/G/tXcv3d+/tFu/X0Q57V8fVX1fdnutf2szF+
Nq8f/17S6H1Z16u4SublLIHsNrpdvi2tC6wSqNmXdi1AWROIeUxOANtz0EOf
AFU9gJILoK4HUNYAjmt8AYU6AE0egItZA3DzA2TzAOao8gAe3w9AWGvakjyJ
x/85ODi8Cq7/OY0l1/86wP/7fzIpv9WthGGEbQhfeNKTLTbHskSrM0ZvLNGW
MjzB5riVg3Pl4HCDeeKcRn4xV//sUf+vtcDg4I2zjZ5nXgPWT1is9ruJSY4h
euPP6eNRj3AG4TWT0gf0R8IXNY974ndMQYCu/k9Xx/5Z/b9fVfM/Wz/vX/T7
k+r+hV7yOnF/0etfHffX5Pwz/ezkfHZJ/4u5/nK+v8rXn/X1Y3VzjKzz3XP8
JQ2up/fj3HT+ZUbjX2aZtZpS73Hq9QJP+QCe1gFWMrkAjEegS9MrQF4HWMzU
BDD9AXANgPCkW29A994AtC+gW18ApieA7Afo7gVAtX86UwMg5Y6o8gAUH4Ct
XP9zcHB4GVz/cxrLQqv/8Td3B8IoQgdhc834dJPQo++pPbys9+9XSLA6/mRx
Omtqx1BfEP3/bYLVOfjpp8zBkT0EBwcXNQdvCzGvSdDX/4tO3kWvQKPnmdeA
uh/1P16nbmOpqVXJtftn7AuQAy+FvgLYL2CcZntLwu8Isa/ge4Qv58Br5Ul4
iv8Lfv/TZb//vW51/4zud80TKHv+BTJ9/hi/P6ofRW+5DMXvT0/3K/QU9xfi
26yvP1vrT+Pjbnn+TJ49o/fVefva2L1G22eulvU9vU14JWsNpXTfI3XWBaT1
ADk3wK1uQJ2foNd/UOkXsEyVC6DNA5D6A5xiPAG1uQBsbwDaE4DpC6Dkbmi8
AKQcAM0agBL/n+PBByBAzgFAbrVPhiiu/zk4OLwIrv85jWWh0/8+JqGOH+Nu
wHBeTr5Igs0522JzHNYbsyQ5O1isjv97+PDhKzn5mhwcLL744ouyvhEHz5nX
Jqq1/+KzWb6zl7Qyen55DZjvT/P+7XY3/04EuZ73kus6KJenMdOk/l76B+Eh
k9B7sEDBU/z/SZ5/+3Xi/ir971bvH6zq83dck/fPevy75fzTvn5Kvr9b3F9V
5+8p15/N94/1EOvX6n5J3ysaX9L5VzIVvY+3hfsCpfvyc+RxZh1AtTbgoV5A
XAPANYGLWbFu+QDavoEqXwAxD4JdB1D5AroWMX4A2loAbU8AsS+A5Acg5nK4
ewFocwDmqXoCCj4As9T9AOUcAK7/OTg4vA+u/zmNZYHX/9r/4ZjzLP22vk+4
jLArYdGcfNG0tLTiRONnWO0p3fXGiZbYhT3EcvI1OTi0GD5xTnnfeeuO+8Xe
+sUcd+dXc9Txs59PDm1j9LzyItDvj1yX23XH7KmdEmz2B15as2tBiOsM35iU
76pZmse86oV55Cr09L8275/m/ouef4Lv3xx13b9L8fxzy/tna/5V2t/d5/+E
Kuc/+ok+f0rs372XH6v/2Vx6SU8rcfZVwNbzS/n76ni+ou8FXb9WYKbAq1lq
CtvXuI1fUT1/jU7eAFMfkMnWByg1Anr9AgTq9wtkj5NcD0DXUaR1gGi3+L/W
D0Cq0XCvA1D3BaS9AV2BmhyAueo1ANE7QtL/whqAqP+TJ/P8fw4ODq+C639O
Y1kg9f/bhIGEXxPu1Iy9ZRLWABrl9iQSkxz9LVZHkt7vCOwDiLnENltqg9ye
B0fhxpAhQ17zGzu5/mD/OQ3MZvNj/SsLKxLt9sZ4PaJ/p3aMXL8vWqx2S2KS
/TMDplaVcAxhLc32PYRpplxav/QGPOn/vU8R+z8k+v2xuf809q9b9x8m5/1L
+l+d8x+livtLsWpBt4o+f2ytv+tx+f5ajz+tl5+6Xl+bzy9Q0fKsvr+aqfy9
mhVPqeh94f5V5nG66wDSOoGn+gE6L09+gTr1AC6xt4HkDUg9AYRcAJoroekL
oPgCqv0A3PoCyPF/dV9Arf4/JPYDUPwA5un2A9wneQGwawDkfNuaPIXH/zk4
OLwKrv85jWWB0f9Yy4y+XFkmdf7s/5kM9NOy2ByXiW4YoztmdYwj4zf1ao05
ODi8A1Hf37XYnF/qjSckOUaS8RventcTgNqf/Z77K+EOQrf1i7wKXf3vVvcv
+v2nazz/pbi/qPuluP9hl6AJWb9/Xa//jAi3vP9TrP7X1vtLOf+ZS9V1/qq4
v6L79fv1aWrv2Tx/NndfFb9X63np/rWsdZTKuEBpu9u46nHaPAGdOgExJ0Dx
D4yT6xWEPAYlJ8CzJ8BynTwAdg1A3RvwlJsnYIS8BiD4AYS6ewEwfoCs/sdz
A88RdT8ApReA0EsS80uEXJNtdq7/OTg4vAuu/zmNZb7V/9o4Jvbq+rdJ+C38
B8J4wvdNBvtn2WzOpkTn/2hxud7QjlGvcaL/cR3AiLlxcHCgvrdPSrA5ruqt
w6WkpJS02OzfW62OlkbM7TFA/9KOhNEmwb8Uv/fw+09bF5ATXoW5Aj39L8Vk
BW2mxP4Vr3917P+gbtx/gRz3l/z+ZO2fIcX+tX5/Hnz+M5Wcf7m23bVM0f2q
uL+6p59W+7O6Xx3nV/T3E/W+RudfzSR/kVnrRQr3r2ro/nx2XYBZDxDrAx6X
D8CuAwiehkpNgLoOQMkDUPsBLFZ5Agp+AOLaS2YUnMyM1Oj/CE1fQPd+AOo8
AE81AHMYHwB1HcA2Hv/n4ODwMrj+5zSW+Ur/Y+7+NMIrhL8Santwo592tnr0
eROWJMcqovFX641h/j/mHWM9gLfnxcFR2GG3p1cn+v4vFoejrt449vG02Bzr
vD2vZwB+N36i2VbdpO5f2taUh74b3fX/pEfq3H/3fn8H2V5/2fD7V2L/kpec
e9xfiP0Lvek8xv1pzr+gY9m4vzbf32OuvzbPXxPrF/Lz43X0vqjv3XS+wOsi
r2UKvJ6lprQmwN5WqOQNqNYCZOrnA1yS8wFiVd4Aev0Bzml7A4j1AFJfACkP
gNYBuHkCav0APfcD0OsJqK4DmOuWA0D1f7rgA7jdPpXrfw4ODq+C639OY5kv
9P8UkxLjkvhfwo+MnFR2kZaW9jrRGA8TbM4ueuNE/wdarI7j3p4XB0dhR4LV
ftqS5JyjN2azOdsn2Ox/1MvdySfoQ/iTSf29iblRud3DIFvQ1f+S55+k/zHv
P3222u9f2+9P0v4ZTN6/7Pcv5P1j/jjG/mXtn0k0fyZb88/m/Wt9/pUef/o+
f57r/JUcf3Wuv+zZR+P88SpeY+L1rO4XNP0Ggaj1M5n7WqrGlfUBge7rAeo5
KL4BbjUBch9BfU8AVR6Aqj/AMtk34axL8lBUagHYOgCV/s+IoLUaqhwAl9oP
8IiL6QcgeQHq9QNMn8P4SAjrAJIPwLZkrv85ODi8C67/OY1lntP/mMev7Uu+
1KSucf3c5J7/n6eRmOT8gGiJ+y6Xy60ewW6HYugTaLE5fY2YGwdHYYTF6hyK
vn7kO+4l7Rhek+R6dVqTnZ8aMbccBH5/9zQJ3iiZJuF7dInmMegxWNG70/IU
/w9gPP+0uf9zNb5/Ut5/kJvn/zGd2L8S91dy/zHfXIo9K3F/tc+/Er8Wctox
51/t76/09pN1f9Yqt157Un496+MnxfrVul+j9VW6XuCNrI0qstvxcfJ2D+sD
bL4AXQfIXCfXFVzV1gZkSesAa9zzALAmIEtZA1C8Adl6gOWqPAC2L6BbHoDk
BZCp7gug9gFg+gGq6gCUPBDaC4L2A5D6Aer4AKRLvQBnwnau/zk4OLwMrv85
jWWe0P9Yozqa8KRJqGFdqRnH3Nyupnzocc0C+4cn2uyRemNWh6MJ5iFbU1K0
Pt8cHBw5DLv9/lt4vSUl3WuoN26x2oPJ9XrE2/PyApoR1tRsw7WB3wlvE2Iu
RGNvTORJ+l/J/Wdq/l3zVb5/gt4Ta8Bp/F/q9xcq+MWJepHt86ft9XdapuL1
f0bX538F7XUn6Fptfz+p1p+t89f6+jN+/JnqPH+3OL8Uv/eg992YKdJtXWCj
6vnS/qS8ACU/YJ0q70CbC3CVqQkQ6gJYL0N1n0C2P6DQF0AnD0CM/59V6X/F
E1BdA8D6AbI+AKG0xkOvH6DiAzBftQbg1gtA7DHB4/8cHBzeBtf/nMbSUP2P
fa6xRx/+9pTyU38j3JuLr2kYkpIyKiZYHX9KSkpppjdusTomE97hvzs4OHIP
+D83web4xpPvZoI9rRF6cqSkpORZ77wcBnqlSt6pEtMJ38nNF9Xq/xCi//W1
v6T/ldg/xneluv8qtcrAKyWKQ4lSr7hxyuJPZB85lfbPjKJ959zy/qU+f6rY
/3LG73+FptZ/Jej5+7vpfjHuf+HeKihS5EWqsS+mrRZua/L7b4gxen2tv4ny
pkjtfWSj5rVh7aG5Oo+TcgK0eQNKHoDiG6DtL7BW3SsA1wCyVjN+AMI6wJl7
y+FF8p7w+JxwLoaXihdV5wGInoBufoBSTwDRf5HtB6DNAWC9AI66PNQBSL0A
aB7AfFUOgGoNQOwDsN0+jet/Dg4Or4Lrf05j6TX9j/tppdmGvapQ+/+T8DDh
CMIKOfR6eRKJtpThFpv9K+w5ph0T+wGcxdijAVPj4CgUsCQ5I8h1dlJvTOrJ
kWhzjvb2vAwG9g1AP5WNhD+YhO/lSprH9CDMMS8EPf1PPf8J5Trt9Mf4/mUo
+n/h3uG6df+S55/Q70/b64+J+4t5/1Je+jlJ+6NWdSmx//MuD15/NN+f8ffX
6+VHeCGN1f9r6G2V7lfF+zfJcX3Pen8z5S2RNzMl/T9PHBOflylSsxagUPEN
YOsCtP6A7BqA2hdAeP/n0mOgz2fv0ONy0rlE0f8usVeCbl9AdR2A5MWI6zNS
DoCUB6D0cND3AjysqgN4vA/gfsYHcId9Otf/HBwcXgXX/5zGMtv6X1uTnx2U
ITSbhHg++lD9x+Ret+9jMrhHn7dB9MUpS5IjXG/MbndVIvr/B/Qe8/a8ODgK
OqxWe2fs55eQlqb7fZZgcwaR6/O8Xi/AQgRcm9TmKOH3NnquYt+Vi4STCZ+1
Voke28fF/9W1/3Op558q71/0ecN87yq1ykLEHqL/xZ5/bL8/JfYfocn7F/V/
JqP9Me6vm/e/XOVtr+h+HZ9/Tdxf9vUXdbQS818PF+8J+v/GY2L9rM6/JWp9
4fYWFW8yY6j/4w/NZ8Y3M2sBwm12HUGdG6D2B1D3C1gnewJcVdUCsHkASn/A
k86lVP9rewOydQByHoCmDkDyApRzADKVfgAnNF6Ax8QcAKkGgK4BiHUAah+A
uWIOwFw3H0Cu/zk4OLwNrv85jWW29D968n1vEurzS2bz1D5A+D+TOqcU+1B5
pbY0L8N6/34F1CCJ9tROuuPWlA8tVkcG9h739tw4OAoqbLas0glWRybR9+/p
jVutjndw7c3hcFT29tzyAdCD5ZJJ0P/sd/rlp9gHrgdjH9RTeEdf/6v7/R1g
4v4C1bF/1HpC/H+E7Pt3nI39ZxCNmB4Gw2f1hnpvV4O3mlaFBi2qw6TIT+Te
80dTFkL7no3hWEokmCf1hKbt6sAhazjZ1gTWnZkJHXs3hUYta0KTNrVhxf7J
sO1aEHTs1QzqN6sObbo0hJC1o+Scf9TDe25GgE+fFlCtZgWo37Q6YQ2I2jRB
iPnfWy3G/DfApbS1ov7fCH0HdIANx+a7xfX7DfKB7efCVfpe0v/X0jfC8Mkf
kf3XhLcavglNW70Fa/bPVen/q/c3gHnse3Rbw7drQdvOjWH90UB5Pyt3B0CL
9g2gccs6UKteVejzSXs4kxQrrwNcdcXDmNmfkufWpO+j47vNIGjlSJrLcDYl
Fjr2bEb+xsAXk96Dt9vVhVP2pdCkdR2V/t96JRDadG0INetVhrcaV4O+g96B
I0mRcj/Ak/cWwcAx3aB+8zfJZ/QmtOxcD1YcniB7AUhrACfkfgDhsPH6dOjQ
pxFUrlmGfKZVKOdvNLv1A9TvBajxAaT+f1z/c3BweBdc/3May2zp//km4bfe
MZ1TGGNFHQjf1GzfahLiRecJJxLWyMXLKN8hwWbvS/ggPT29lN64xepcnGC1
n9GrE+Dg4Hg64G95cj1dxNx/vXFca8M1N4vNni96ihoIzP8fTLib8O+EWzTj
mBPwoUmoJ9CiBOEDk/C/5F09/b+f0f/7PXj+K77/gt8/xv/Ddg2DQ/cWiCT6
714IHE0LpbHi3oPaQJcP34bDKWFUS+6zLoCWPvXAPLknrTs/4oiAcpVKwfvm
9jAp/FPYen0eHHNEwaslikPfz9+B485FNH69+vgMKFvhdejWryWcSF5CNe7W
S0FQuvzrcO7eSjkvvm7jN2FC0EC4lLGGxvx3XwuHUqVLwFlHLNH8a2T9fzkt
Xtb/U0LM0JtobzbOv+96NFStUQFuZkrx/q0ybxN+8Fln6Pe5D1y7v5HeP5UQ
C+90bQYVq5SBdYcC6bbu77eBz0b0ghsuso8HW2Hn+QioXrsSbD8bBuftq+GN
MiXh4M3FNAcAvQKHjHsP+n7aQa5D6De4M7z7UVu4kLqKrl/svxUJNetWhk1n
g6j+L1/pDfjIzwemhg+GXddDyXGIofX/mAtwyrkMihR9EVr7NICN5+fQmgms
pRgz/2Oo1/RNov0FH4DO770N/Yd3hpP3F9E8gPjzM6Bq7fKw6vQUJgcgSuUD
UKdxFRgV+B4cuS/Ueqy7OgVKln4VdifNUfkA6vkA6K0B7OD6n4ODw8vg+p/T
WD5e/3ft2hVrQDF3/5FJ0fiYD7CQ8B7hzybh91yg5tSuZspnPfq8DaL/YxOs
jt16Y/jbw2JzXEm0OUK9PS8OjoIGci1FE57ztJ5GxrYQrvP2vPI5sG9iWc22
BSbh/8G/TEK+F64Ds7UEH4jjXz8u/q/t+Sf4/geqav+PiJ7/qP/LVylFNGM5
ymoiew9qDWsuTIGylV4n2j9E9P0Tasv3fBsErxO9uDchmOp/nNPsGLOck37c
GU23bbowh3r9Szn/laqVhZD4Uaqc/zY+DSFq83iq/c+mroSBI3vAxbRVcj89
ZJ2G1WD1wdlyzB89+BT9vwnO2VdRLX7SslKO7w+b2A/GzBpAb98m2v32g21U
0yMP3VgKZcqXgiup68Vt2ygPku0vvvgC1f87zgla/0bGZmXdgOwneOUYovE7
wr5ri+CNsiXhbNIquT7glHUlBER+Qdckdl4MJ/q+NFxIWaPqE7Bi9zSYGT0E
zjpj6TGaHzNC9gM4l7ZS1P8Y/19Gx8M2+Mv9AKW/mEsRsn4kxJ8JIJ9VeTiV
LvRclPwAZ60YDO9+2kqpA8B+gJmC/j/oDIaPRnSgazxCfweh10PNBhUh+uAo
Nx8ApRfAPFpHIqwBiD6A6dgHEPP/ZxD9P5/rfw4ODq+B639OY/l4/f/aa68t
Mwm/17BvnT/hCZO7V/R9wklGXUP5FS6X6+UEm92RmGT30xvHGmWLzf7Qmuzs
5+25cXAUFJDr51PM+7fbH5bRGyfX32cWq+PeH/7wB72YNcfTYSjhHZO6pwve
vks4j7CpSfCDgVdeeeVzVv+Hxk1+xNZlq33/5qt8/4XY/wKq9VD/Y/6/kvsf
Lvv+TVs6ELp93Ny97t+1CJq9Uweido2Go86F8MILL8AxZ5Ts93/MEU117LmM
5YzfXyy8WacirD89R/H5z1oNPfu3hTlLh1INjHXxGPdfe2Q2TAkdBIP8e9Fa
gNdKvgIr9wbApXtKzv/ltHX0tqT3Bwx7F8bNHkhvX8/YBJWqlYOT36yUtT3y
zgPkdli0fgp07tmS3qbMUlitRkWq/+cv+RLqN6kBY2YOZDgAPh/ZG+rUr0bX
A4ZN/JBq/A8Hd4E5i0bA3mvRgj9A5kaYv2wk9Or/DuMLoPgC4prGuZRYetww
D0DyBTyfFquK/+PnjH/lvoAuwQvQb1Jv+GJqH5ixeDCtCRge8J7IvjCMsP+I
zlCzfiWVF4Dk3Yg+AEfvh8HSw2NgdMgH0P/LTtC+d0N4tWRxiNg9XKgBkHwA
pDUAV6CuD6CUA7CT638ODg4vg+t/TmPpWf8vXry4XbFixX4xqbW+1KMPY/+n
Cbk2fQ4kJKe+jTXH2I9cbzzRntoWewZ6Gi8M6Nix44EOHTqADh8SnujcuXOj
nHw9sk8Hec0bOblPCZ06dSrt4+NTKzg4mNd1PAMguOtTeYXabKkN8PqxWh0t
9catKSm18PpLSkppnTMz5BBR1STUBvzRJPi+sv8/sG4AihYtmnr8+PFXlfj/
5Eceff9cgvZXav+F2L+s//eMEOLAKt+/hTAp+hN4d0ArWf+flnv9LaJ15uFb
RsERx0Jap876/WPOv+Bdv1Ll94f6f+O5eUyvP6L/P1b0/wnrMmjcsjb0+uQd
CF7lD9vOh9Ca/2Zt6sLKPQGqmP8Vjf7ffSkSqlQvT3P1l26eBl36tJb1vlbn
L1w9Ebr1baPS/RJr1KkMGw4vgNlRI6FtpyYQvW4yRImUbi/fNoPmDeAawPnk
NbB40xSab/BmrYowYFgPmgswZ9FweG9gJ8YfUMoBEPIAMP5fjBwjti/A+XuC
/sd1kdMpK+jnfSZ1uaz/BS/AlTB0Wl/wndALpkR+Bi071YMF8cMhKH4Yw6H0
s5H7AWYqawB7rIHQoGV16Na/OcyM/RxWnZsIB51B0KhNDUH/ow+k7AOg5AAc
1PEBkNaaePyfg4PD2+D6n9NYetb/TZs23Uv0v/SbDWP+R0yFoEeft2GxOYdZ
bI4UT35/iUn2MRarI9n6/feveXtueQGM/p9HbgeIDCHcQfhvwp/JWJ0cfL2d
hGtyan+afUfge+nRo4c2b5rjCYCxnUr/PrrlNzCm5bzsPB6vpwSb3UmunxF6
43g94XWVaHP65+xMOTR4xSSsE683CesB9H9KkSJFoHTp0uPU+l+d++/m+yfF
/qn+D6aef6j/I2n8P8xN/688MREqVS8Dx+4vFPQ/9ftfBIft4VCqzGuw826Q
oP+LFaXa/3ym0OtP0f/qXn+o/zcR/c/6/dH4/7KhVAfPWToMur3fSsz7Xy/7
6JWr+AbE7p2p0vxX09aLtxUf/7adm8DSLYL2FzT6Nqrpb0v6/sEOuEu45+Ii
qFilLNxybSf3d9JtyJPfrIIiRYvAhkMLYP3BIGjQrBbdLq8PPNgOm4+HwJQg
M2w8tgDmLhrJ+Apsgcup66B02ZJw6PYS2HwymK5HXM1YT/MBqCcAeS+rDsyC
z0f1pPF/1P9sXwBZ/5Njc9op6P9leyaL+j9WXgdAP8B5sUNh+YFJULfpm3I/
AKkn4Mqjk8A/sJ8m/i/kb0xbMhA6vd9U0wsgDMpULCnq/xBR/ys+ALIPIHoA
yDUASh+AHclc/3NwcHgXXP9zGkvP+n/y5Mk9X375ZfT8l2L+6P/X3dgrpmCC
6JS1CVbHwceMx4p9yYp6c155AZL+79evn1t+dufOnT/GMfKYICPm9rTg+v/Z
IGn/3/xbAPJJawB2OxRLsDmuoo+mp8eQ620PeczGnJ8thwfUJowxiT0EihYt
aq1cuXIfff2vo/01sX+V/qfxf23PP6FnfJvuDWDAmC6ijoyGE/ejoOenreE9
33eo1sS8fyn+L+n/E87FTPw/Voz/x8nxf7bPn5T/j/X+gTEjoWnrt+BKRrwQ
J3eth1HTP4bS5V6HBSv9VTn/V9M20NtYky95+i3eOBWatHwL3qxZEW5lbhV1
+w5Z39/NUtixe3MYNfUTQf9n7YQbaVuhx/vtoEKlMkT/B9NtDZvVhoDwYfLz
L9rXQ4OmNWHtgflwybGe5v4fub1MrC9AX4ElULLUq3ApJZ6uB3To8TaYx/YV
+wRuhPMpq6B5u3qw6WQgnHPGKfo/U8gBuJAWR9+TpP9fK/kytOvWCA5bosTe
gCsheO1IqFy9LJxJW0aO7wqo1+xNmBg2QO4FeDg5Auo2qQZL9o+XczVOMzUA
ASs+h0ata9C+Dvg54+duntYD3ij3GkyPGUDPCaUXYJBbDoB0XrE1ADz/n4OD
w9vwlv5/s1oZqFSxFPz372s9PqZTh7p0vfbR97HZ2uc/foyD4uT7P6c1aZot
Amx3g+ntv/9hJbz2WvE8oJPzBtu2rgU3L87OwX1my/8f+9RhPjTbx6+qgZdN
gQPqFYvVfpdo/Jl64+hbZrE6jhdGvfIE/d8Ixzp16jSfefxKzA/AnADydz3W
CEhj5HFdybZYwlTCr8n9peRvZ3af5PEryPZw5jnryGPm4P4Id5Pb6eTvTcKx
7PMGDhz4ChkLJdudhH8ht2+R547TzCtdzGW4yI6R99GMbDtO+D15zHeEB7t2
7aqq+fD0vsT5Rfj4+DQl2zYSppH7m8n2t8k+SpD7q8j9FPH9Tn+2T8E4aLV/
dtYAyHW0y2Kz7yfXzQt644k2x1RyLX2DHhy5N3MOEZibc9gkrCHj/48MQr/L
ly8Xdav/T1d8/4Xa//ly/zbW9w/ju6jzlPj/SFXsH2vEpXrxA0kh4NPvbahe
tyJ06tsUqtYqBx/4tYdjKVE05nzUESnq/+U09x/r0yX9f1FH/286N5/qfsrM
NWL+/zCqgS+mrYb23ZtCzbpV4N0P20LdxtVh/LzPYPKCwdQDYNelCHf9z/j3
3XRtoTF3/+mfMrp/p6L7aax/J3z1YBdcTCK/2Xq0gHqNakC3vm2hdr1qMDd6
FF0X2HA4mD7m5Ndx0LxtA2jYrBbdXr9JTZg4d7CcDxC8Ygz1CGjVoSF06d2K
5v9HrZ8k5yOct6+BHv3aQi3yfrq/35rMrRyMmPIhrQXAtQBW/yMl/X8lay2c
SYmBcpXegLXHZkK9Jm9C+x5NoHGr2tT7f9uVQHKcY+hay56vgqFp29pQt2k1
aNutIbzVuCqMmvMB9QE8k7lYyP+XfAAJj6SGQZtu9cnnWYF8rs2gdqPKMGJu
bxgV2Jd6AMRfnSKeG8waAPYC8OABINT/B3D9z8HB4VV4U/+XKFEcDu0epzue
RL6DS5Z8OU/o/yULB8Lk8e/S21z/q2mQ/peAOZxJhF8Zc7UUbCSmplYlmuV7
qz1FN8cC/clQsxDtMl9vvKDicfofNbEY/6/PbPta1Ocuwt8Id+F2orF7i/f/
TBiDOf6EWYS/kvvtpedr6//xPqGNbPsT6nbyd624b3zdz5nX3U74C9m+jTCK
8J64NjFL3M8C3I+o/3cT+onP60Zu/wsfT25HiusT35H7/yRs/qT3Jc7vnrjm
YCG8LM7tAeEdcvsnZt0C5/NFzn5CuQdP2v9xawDkGgkjvO1J29tsDh/BcyO9
eu6/Aw4C9F3Emv8fTEIvWPo/Rev/j/qf9fw/wOh/yfdPiv/L+h9zvTPUvn9s
/F/x/YuGw45wWHNmGhxNWUi95qVcc7nuX4z9Czn/MerYf1YcXM5Sav4F/b9W
7Pm3Vvb5l/L+D9yMgk0ng+BschyNm2P8/KbY1w95W/TiZ739BG6nsf/jX8WK
+l/R+5RZIh/sFkhuX0raALvORsH1e1uVcQ0v2NbB4RsraE4Au45AawMIj92J
gd0Xo+BGxhbaZ0CqBxC4GS6lrIVtZ0PhnD1O9AIQPAElLwDpvUt5AFI/AIHC
cdt1PQT2fx0hr6lIvQDwmOOxP5gYTnsv4uch9QFA0vg/9QFQ+wBuvjETYk6M
h73W+fJnjx6QRwmF+L9G/7N9ADQ5AFz/c3BweBve1P+jR3aBvr2a6I6P8+8G
40d34/o/j9Ng/Y9A37LKBlwqhQKJySndiHb5gydtkpSUURG9zC22FLO352YU
JP1P/h4lPIQk9y+Qvz+Kena85vFfixp7P+sLIPoF/KlrV8VDrnPnzm3Ffcjx
fg/6H19/hrSte/fuVcn9/2G8He/36tXrNdTkGIvXzOUI5gMw91X5/xifJtus
ZFsmWxNA9lMb1ykwh+BJ74uZ3xjm+UvFx97FuYnvtbK4brDtaY6/UXiS9tdb
A6BeGlZHRmpqajm9faakpFQh1893iUnOXt57JxwmIYesBLvhcfqf1Wiq2D+t
6Q6Wc/9R79G6f8z9zwiTtT8b/5fq/imJlhTiyqL+x5pzpu5f0f8rVTXrUq8/
WfuLul+oexdi36iDr4s1/zcoN4rcJHv8SWRj/oKvv1DbHxY3Hrq/11bU/DtF
vb5Tpfu/FrX/1zL3kLHdlF8/UFNYI2Bv7xL2J+n/rB1ynoHkL0jnJPYalOar
rF1skv0AJW8DqS8gzQGQjgeujRDKawBZq8X1kzj5mLL6X+Bysf/CMnFtZomi
/2UfAHYNYKFY4yF4ANBegNQDIlTODZH7ALiCRB+A+ao1AKkPINf/HBwc3oY3
9f+lUzPgjTdehayUaNXYzz/EQalSr9Cce5NG/7scUfDJRy3hrToVoFWLGpTH
D0wET/r/Lw9XwOcD2sDBXWPp/f/8bQ3MnNqH6tY2rWpCz+6N4M6VuR7n+eH7
zaH6m0Ktwjtta8P1C7Oo/k9NDKfzaN+uDjRuVAXmzHgPfv0pXn7e077Ov/68
mr6W9c4C+LhfC7pfrH+4fn4W3E9aCB990Bxat6wJvd9tLL8X5P8exUNU2Kf0
NfBY4BzjY4eojmW3Lg2eON/HHVck1mkEzv4AWjavAc2aVKP7uXo2IC/of45c
BvqRYT8yT/3KbDZnU8wTwLUCb8/NCDD6/xvy9yuRCWJcG8Tb2jj570QDV9fs
p7WPj08LdhvR8TXwsWQsTtqmp/8xHq/17Bdz6m/jbfT1x/1gbL5r166VpMeg
9mbva/U/uf+OuP6wWvu+Mb6veazu+xL1/w9srjt5rFncr8rbjmxPxuPo6Vjn
FWRX+7NrAInJzt4JNvsfk5LuNdTbZ3p6einqB2hzTvD2++Fwh57+3y/WYx9k
1gBo/J/R/0cl/Z/B6H9N7r829i/0/EMKMWUh7o8ac5kY/8e8/+Ue9H+c3O/v
Spa+/qcx8ExF+18X9b827i/o6a1UX7N+/oeuL4Wab1Whsf+D15bJmv+uRvej
1qfMEvlAzW9ECuPK44X1ATZ/QKC0vnAnS/EIvC2tAWSp8wDUawCo/5U1ADYP
gO0HIOUBCP0S4hT9nyWtAQi5Fnjsz1Euo+sxwtqMWv8LeQDks8zU1/9CDoio
/zNEDwDRB1Cq/9f6AMrx/2Su/zk4OLwLb+r/u1fnwphRXWDB3H6qsbUrh9C8
ANTzJo3+b/F2dVgW9ZmsXVEbly1bgj5Gq/+xhqBpk6qwa/OX8rYB/VvRWL70
/OSvQ6Be3YpUd+vNE/X1oogBMGlcD3ob4/8vvVQEhg/pSNcW8DF/+y6GzmvL
uuHP/Do4d6x3GDm0E72N276+Ph8qVypF1y9++qNwDJwJYVCxwuvwy1/X0Puj
hnWGwZ+1hX/+aRW9/9f/i4FePRrLxzS7833cccX7+PwRX3SSX/cH8j+xT88m
9HPk+r/gw2JzRCfYHNfS0tKK643bbM72Ql8ze2e98YKEx+X/k+29CP+Oue0D
Bw4sJj7+a4yp6+0LdToZm4K5AJhLT/7+Q1xbeJL+v6XdF24jtDOPWyXu61fC
S+gZ4OPj01DzHJX+xxoAUacP1tl/gLi/dx73vkT9f1fzPvvjczt37vy+Zp+Y
a5Ckd2zyCp5W+0v844awf3jq40e+x16yWO2XyHW13Nvvh0Mfj43/S33/qFYL
ZHzcFN+/oy6p358U/w/XyfuPErW/GPvPFGL/mF+OsX/F809f+0txfyn2L3AN
jW9T3S/l/Kv0vxTz3yTr/8fF/SVfv5v3tzC5/u6xfFb3f/Ngr4oetz/QrhGI
uQC66wA75HoAIR9hm+wLyK4BSO+N7Quo1f9yDgCzBiDVAUhrABfkfoAxTPxf
JwcgU50DIPUBkPI78PPGz56N/0s5AEoNgFQHECj6AEr5JUKdCY//c3BweBve
1v8JtwKhWtXSVFtLY283fROO7Z/gpv9R406Z8C6NrbP7wng0alBW/x/eM47G
uXH/0uMwnwA1OBv3Ru7YOAq+8G3vca7a/H+ck+PbUNVjViwaBP4jfJ75daT3
ivqe3V6zRjk3jwTU9ycPTaJzqFqlNM0dYMd/JP+rULv/KWt5tub7pOOaYY+k
aw7a10lPXggvvvgC1/+FABjLRf8y9DHz9BhaK2B1/MmSnNrGm3PzNh6n/8Xx
9aLWbSbe/1qrh8XtM7CmHvsFEp7CHHnUx9nR/1j3r7M/lf4XH9se5yPW74PI
eOY52vj/VHHubbX7R98Arf7Xe19685P0P3lOX82c87T+f1bt/yRPQHKdbCPX
0iH00fT2e+LQR3by/w9p+/6p6v6F+D+N+2Zovf+k/H9R/2eK2p/G/6Xa/2Wy
/pd8/7T9/i6KMWshf12I/Qu6luh/tu7fTf+zawCbZe1/S9T/d8S+fndUvv7a
Ov/dQgyfUK3r92luE2btpfxWui+NZ+1VrQsoeQG7FQ8Brf4XcwHYHABp7rce
bKHU6v/rVP+vp94H7j4AglciHj9W/0u9APF447EX8i8E/S/UZSxVfABEH0DJ
B+CkpgaAxv8zJA+AMOoJIecAZLj3AVT6AHD9z8HBYQy8rf/xNua1nzg4id6+
dWk21Khelq4H6MX/UVNjHn3s0sEwfVIv6P9hC3j99Vfg8ukZ9PHFihWFkPkf
QfnyJeH9Ps3gt5/Xyc/dtHYYjXNHBPdXEbVvk8ZVs63/9TwGtq0fSePwz/o6
OHf0qWXXQZD161WCxNvqnAHzoHY0dr91/Qh6W29/XX3qw4UT07I13ycdV1xL
wdoEvdepU7s81/+FBOhflmBz3LIkOcI9PYZomvfQyywpKaXZs7wG+Ld6Cca3
qEH+doIxLQbB6FYzfhvdcgWMa1Ppyc/2DrKh/9fguBRr19PJUu07GbvP1v+L
/viok2Olbc+q/7Ve8126dGmDjxH331p8jjb+/6kY/5+ks/+D4mMrenpfnuaX
H/X/82p/T2sAliTnAovN/tXDhw9fMeq9cbhDX/8/qe9fsLwGIMV52dx/de0/
0f6Z0Urdv0b/y75/Lqn2X6v9hfj/ZTH3n9b+M3n/16S8f7Hm3137i3H/B1tk
Da3E/RWtLWt/ovm18X4hn3+vm/7/1o37ReqN7XPLB/hGpy6A9QVQ1wNsU/S/
qhZgE/N+xToARv8LfgBrZZ9EVR1AFq6riB4ArhhdHwDJn/GMrg8Aruvo1QCE
Kx4AGSFKHwCV/g90z/+3z+T6n4ODw6swQv+vi/uC1rfj7SGD28PCkE9kTWxi
9D/mtmPdud+gd2DPVn+aU//vv6ymdfKS/sfHTxzbnda9t2tTm9bGS6+JdfHv
dm9I4+lanj4yOdv6X8//j9XTz/I6nrwLUf9jHYOe/t+weigM8+uguz/0G8DX
ys58n3Rc920fTb0B9F4H58f1f+FBQlpa+QSb/X6iLWW4x8dYUwZg3XNCcurb
7HYIHlgMJrStBWNbdib63pfoopm/jW61kmisQ4RfE/7xd/8Wv2v10++jW+zP
/XeWfTxO//fq1auC2C/PzjzeTScTPdxJ1MNB7PbOnTt/nBPxf0lv+/j4dNc8
xszqcB39X0f05DvMPm/gwIFFxByCJGZfBVb/55T2164BJCbZ/SxWh8tud+WZ
9SwOAU+K/8v5/2z8X8r/F33/pfx/2fM/w933/7Sc/8/E/sXc/3Nuvn/CGsAl
Offfg++fqG8lv39J+1/PJH8zN2rq/dX6X9LV2n5+klffVzTev0eO19PYvqzj
tXpfYMKDA5TfZu0XqFkP+CZLzBHQrQuQ8gEUPwC5NwCTByDVAdxU6f9NHvsB
CL6IQq6EtheAng+g4gOwTK4DYOP/Qh2A0geQzf+X1gBoDUBGqNwHQMoBkPP/
M9gcAKUHwC6i/6O5/ufg4PAijND/qO/RBxB1LsacsbZcT/+j5h34SWu3fVWp
/Ias/1kNnemMggoVSlKfOrx/48Is6munff5X1+bR2vec0v/P8jrPov+/vRkI
tWuVd6szwONVrlwJ+O7+4mzN90nHFWsH8PPSvs4f05dC0aJFuP4vZLDZ7tUm
Gub/WM9/CO76MtH0dWBsmy5E65j/GfjZmh9iZ8IvU7vfQB1FNPwPetr+Sfzd
v+W/Ycw7NQ18u26Q9D9hGOp3ZAehl95GcvsP6MNP9O5w5vF68f/yZNt/yFgq
eWw79Ncnt0eTbX8Rtx/o27fv6/jYZ9H/Xbt2LSf6Ed4kr9UIvQgw5o/9+NCf
QNL75HXHSb0EcA7ifraIuQkzCKuQfTXoIPQQxLqAQY97X57ml5/0f05rf4k/
hw3Zjb00LA5HXaPfI4c7PMf/53r2/dfE/t37/gm5/7L2Z+P/1PeP0f+M779u
zz+t9pfy/rPWqnr9Uc//zA2C9nfz+5f6/G1V+fxLcX853//BLnWdvyrur+j9
K0lboHX7xlC1egVYvnG2rPsfT81agJgPINUFSGsAbH8AxRNQzAMg89b2BLjF
rAFI7/+6th8g4wMg9wFg9P/2a0Gw4exsRf+LvQAFH0Ax/o9rACofgGia16H2
AdTG/9V9APanzIcXi7wg9gFg9L9LINf/HBwc3oYR+h/55XAfmkvu+7mSz67V
/1g/37H9W3KOPOb2hwZ+RDX+zk2jdDU01sljjfz3GUvpfaw1WLXcLI+jrx56
2l87N9PjXDfHD4eh5g7Z1v/P8jrPov/xNtY4YJ8BaQw1Os5Vqu3PznyfdFxx
23u9m6p8GtEHED0O8dhy/V94AKNb94TRreb8Z0r3XX+PGPbLfyd1Tie6/sec
1koyR7cKM/o9a8Hof5botZ9JeIJo3a6ax+vqZPK4IWQsQ9oHegb6+PiQmx1i
xPub8XHPmv8vau4/s/Mk438kfE96DPYbEDW4nHNA/pYk3Kl53i/k75fZeV/5
Wf/nlvaX+MucD2KMfo8c+tDT/4rvvxD7R60m9G4PEmP/C9S9/zIE7z8l9z+S
6MJI2SNO8v6Tev6xvn/nRL85Gv/H2n9XjJz7f0mu+18latbVspfdVTH+r1f3
z/r9q2P/Styfxv7F/n4qT34m7q/O81fi+YGLxkCfjzq5aXzLg4MCHwpkx6T8
AGkN4BvVOgBbB8DkAUi9B0U/QM/9ADbRfAc2B0CoA1in9gFwqwEQ1gDGzOsP
n47oSo899QAQczHOaWsAHtMHkI3/n5DXANTx//2pov6X8//FGgAx/s/z/zk4
OLwNo/Q/et3jy2O/O0/6HzUn6tBGDavAoIFtoXmzN2FxxEBYHv05zRtAnayn
oecGvAfduzag+hZj4p071qXxedwX1umjv//j5vrw3iJoUL8Sfc618zOzpf+f
9nWeVf/jugL2B8Bj8unHraDuWxVh7Jddaf5+dvX/k44r9gLAGgFca0BvRqwF
QG9FrNvA53H9X3hAtP+4XNP67nn//wczhF7xBRVYo4/x/65du9Zkt/v4+NTq
3bu3br/FpwHmEIhrCljX3x77/+k9jrx+NdaHANG9e/eqZG59MG9AO1YQkdva
X64FGN1ivtHvlcMdHvW/a56H+P8CTfw/TI7/S7F//b5/Qu0/jf2ztf9M7v95
Mf4saH9t7b8S/7+ayfr+i7F/xvNf8vzT5v0Lcf/tSr3/A8br74Hk87dH5duH
Ofva/P6xMwbBqIkDRL1/iGh9kQ8kHlTGHuA6gPtaAFsboOcLiJTrANgcAB0v
AGmt44bcE3CDeExYH4C1sg+AVAfgpv/l/AsxB0DqA+gS+wBq4/+aOgDWA0AV
/xf1/wFZ/wcpawCMB+Aurv85ODi8DG/p/+ch5vWjrz9q22fdB/bCQ//6p3kO
vp42Bz43XudZiOsH2HdA0v25dVyxdyD6EUr9BnOeXP/nZaAe/92/xd+8of9h
dEs/o98vR+GAt7Q/XwPIu3ic/5+k/ZF7nXPhY/8OULtxZajZoCK07PIWxJwe
D8071aGx/4POBdCuZ0M4lBIMgyd1hybtasHhlDDYfH0WdOzTBKrULAd1m1aj
DN00Uvb9O5GyCNr3bALrTs+Ejr2bQaOWtaBpm9oQc2AK7LgWDB17NYP6zapD
my6NICx+NNWw51JioWPPt2HzmSDo3LsFNGlZB5q1qQurD8yGvdejoHOvFtCw
WS1o16UJRMZPlPP+D91cBt36toE3a1aEBmS8QdNasGxTgBz3v3FvG3Tp1Rpu
3tsOoyYPgJbtGsGteztlrY5avnOPVlChUhkoX7EMNGtZD87cXQffZh6AyXOG
QOO334JGzchcWtaHwOix8jrAnXt7oGuvNnD73m74Utzv7Xu7FP0v9g3ANYBj
t2Khe9+2ZI6V6HtALt00XVizEHsCSvr/ojMeWnVoCHuuREKXvq2gSas6UKte
VRgy/n24kiHlRayDvTcXgk/fFlC1ZgWo37Q65cJNY6n+79CzKVSoWhrKlH+d
HPuaEH9qJhxzREPz9nU1fQCWQMTWL8E8uSfV/0dTwuGdno3gCPmMpc/7UEoI
bLo+Azr0aQyVa5aFt5pWoZy/0azK/2d9AKUeAEL9/yyu/zk4OLyK/KD/OQsy
uf7P6/jNv2V0rsf+/Vv8A8a2rm/0e+Uo+PC29pfXAMa0HG30e+dQ4K7/p7jn
/2cEQZse9aA/0f8H04Kolos7PxEatqoOr5V8mcZ7DzgWQNlKr8N75nYwPvwj
2HRtJs3/r9O4CvgH9oMT96No7HjLtTnweulX4UjyQqotjzmj4dUSxaHv5+/A
CecSmvu/5ngAlK1QCrr1awUnkpfSWPW2iwuoRj1/Lw7OEv3/aomX4YNBneB8
ShyNd284EUie8wb06NcWztlX07j47kuR5Dml4FraJtrrr36TGjAlyAw3M7bR
uPrh68uhVOmScNW5mebf30jdRrX9gCG9YE7EKDh2I46J+wtx/G8z98PoKZ/B
qImfQgLR/YkPDsMng3tC3487U52P968l7YD2Ps1h9NTPaQ7ArdTdZL9lYeCQ
3jA3wh+O31hF9st6Aig1AQ2a1IKpQV/AHZdQl3CIzrEEXHZuUPsAkPdzIXkt
FH2pCHzwWWc4Y4ujOQ9nkmKhXpPqMG/ZCNkHEO9PCBoIlzJW0/j/zmuh5DN4
DU7Zl8KFjFgYPfdj+GR4FzifIXgvHE2KhpdfLUZ7Mgg+gEINQMCywdD1wxb0
czzsDIdylUqRz/sd8nl/DBuvB9D4P37eowLfgyP3hbqQ+CtToCT5vPckz1XF
/w8x8X8pB2A30f+8/p+Dg8Ob4Pqf01hy/Z/XAf6tqhO99GvurwG0/O9vo1su
Jq9Xyuj3zFEwYZT2/92/RTKM6VDB6PfPoUBP/2vj/0uOjYIqtcrAofQg2sft
qOj9P3lxf1n/73cE0brFgJjPZE/4wynh0H9kJzh+L1Kp/3ctgdoNK8OKg5Nk
/Y/P23Rxrpj7L9T+V6pWFkLj/Wnu/5UsIfe/jU8jiN4yAc46Y+lzdlwMVdX9
V65WDhbGT5Dz4dHzr51PE1i2ZTpcTt0Ag0b2gRv3t6jq/us2rA4bD4XI+h/3
Gx47SZXzL9XzY45/IiHq+i8nDqRa//ClWKrtv7q3j94XeAQuJ26DN3BtwbYN
bqfuoftdGDuVqQ04qKoFQO1/494O8B31Hty+v0OuA8DaBJzjhsPBQk9Axgfg
PNH/uN9dFxcK+f+Zgg/A5AWD4UPfLvS4XEhdBQNHvgsX01YLHgDon0COZZ2G
VSHu4HSa/z9WzP+X+gAcEfX/edGbQajTWAYzl/tC149a0B4Ohx3h9LVnxgyi
6zz4eR90hsBHIzrA4XuhKh/Amg0rQvTBUbrxf3X+P9f/HBwc3gXX/5zGkuv/
/ACiy/d6TSuNbvED+LcaBcHBLxr9vjkKDrj252ChX/8/T47LokYbu/B96DGw
Oe3fht5/Uu3/umtTVfH/F154AQ46gqkXvFD/Hw0n7kfCiiMTYFzox/Dpl12g
Y++m8Cp5zpI946i2PE70/4tFXoSz6ctU3v9v1qkI60/PkWv/LxPd2vPjtjBn
6VCa/1+EPOeKK57WuEu+d9XrVIKtZ0JVvv+9+3eAoGX+NGZ+M2MrbDoaAgFh
w8Ds/z507dOGzP8VWLs3kNbe30jZRt/DjdQdNDav1Oyz9fyHYAzq/0kDqc4P
Xz4Z3u/fBawPjyok25Ft2jeBdbtD4c69vXS/uA6Az0+U/QIOunkC3s3YDVuO
RcDMsOHgx8xxzd75qvg//sX4f7HiL7l5AQYuHwXvftRO9ABcD5cz1sLao3Ng
Sugg+PzLntC5T3P6uS3fO4Ue3zGy/hd6AB7V6H/JA0Ab/8f3dMgRxvQAiISj
98Nh6eExMDrkA+j/ZUdo37sR+byLQ8Tu4W76X+gBEMjz/zk4OAwD1/+cxpLr
//wAGNvyHa/rptEtE2B0Cx+j3ztH/gfX/hxa6Of/i95/1Pc/ECYt+Qi6fdJM
8f7LCKFcc2GSSv+/VKyoyvtvn3UBNGxZA7r3bwlzYs0Qf34GHE+NgiZtasHi
3ZL+XwQvFS/KaH9F/286P0/l+9+zP9H/y4bR+H8x8hwa+89U6//t58NUvn+o
/wOJ/j9vWwtNW9WFvp90gohVE2HP+UVwI20bNG9bH+L3LaC19xj/Rz3N5vyz
Xn5SfH+MGP9HjR+8eAJ89FkPsFHdL9D28Bi9jzUAq7cHEd2/l+5Xej7rEah4
A2Jfwc3QrFU9eO+TzhC5ajLsvbAEbopzXEv0P+0H8GCH7AF4ITkeXnm1OOMD
KHgfov7vKer/k9YY6o/Qq387WLDqS9h6PgjOpa6Epm3qwPI9gv4fO/8Tov+7
yfF/Rf+vUDwAMpfC5MiBNP5/Roz/4+fN+v/tsQZCg5bVoVv/5jAz9nOIOzcR
DqYEQaM21an+F/L/XxT9/yQPwPlCDwDa/4/H/zk4OLwLrv85jSXX//kFv49u
cdfb+olydMu9ML5FDaPfP0f+BNf+HHrITv5/zNkxUK7y67DPOU/V92/EvD5M
/r+7/p++9DPo/H4zVe8/1JFlK74uxP9dy6jXnFr/x8r6f+O5eWL+v+D7L8X/
sf4f9b/U506t/8MVz/8HW6GPGP9H9vignZD7nyX6/mftgvIVS8PafUGi/t+u
q/8Tacz+MKP/BxH9/xnV+XtPL4dqNSqBJfMw2B4cE0i230nZC6XLvA4Xv9kC
d1L30f1aHx6hlNYA2L4A+Johy8ZDzw/aUy9A2guA9gXcLc5xPvUsuMP0Arho
Xyfqf/f4P+r/G+TYoA9At/dbCX0AsuKFHgCZa6BcxVJU/6MHoDb//3TqUihS
lOh060JV/n+/IR2E+L+k/8lncDpT6QE4bckA6PR+U7kHgMAwKFOxpKj/A0X9
v0D2ABD8/4QaAK7/OTg4vA2u/zmNJdf/+QUwpsUgQ/S/kAvwr99GtwgB/1av
Gn0cOPIPuPbn8ATd+L9rHo3Jsr3/uvZvBu16NYD116fCAWcgzFg5ANr3aSTo
/wyi/+1BVP9LeeCoCQNWDIJGrWvCyfQosfZ/MQyd3gfeKFcC5sT40diyXvz/
UlacWv9jzTqN/7dTxf+lvn/XMzfQunfU/ztk/a+O/4fEjIW329SD25nbhZ56
mTthzIzPoEy5UrTen9bfi/pfqvlX6X+i2QX9flSl/5E+PdrAiLGfQtLD45QW
1xH4aGAPGGDuTdcDFP1/VKX/hToAJQcgfOUkaN6mAXydKfQg/CpzN4yePpDO
MSx2Al2zoB4AYh/Ai/Z4Wf9LNQ/4V47/k+MSuGIUNG39Fq0BQP2PHgAjpveD
0uVKwvyVw2l+xawlQ6D3gHay/kfWql8ZJoUNEDwAifaPPxsANepVgm4fuet/
qf4/YMXn5POuAcfShX6QR9NDwTytO5Qq9xpMX/Gpm/6nHgAuxQOA638ODg5v
g+t/oZdecfJ9/rjH/PLXNbTuzui55gaf9r2l2SJo78GceX2u//MLILhrUaJr
Hhq1BiDqqofg38rX6GPBkffBtT/H4+A5/3++mP8v5GofvB8IX8x6Fxq1qQG1
G1WCT0Z3grhzE4iWf81j/v/R1Aho060BVK9bEbr2a0694b+c2w/GBH1EPQC2
XZun0v9S7j960unm/9P4/zBa/8/qf4z9Y9zbLf6ftU2O/19P2wwduzeH2vWq
Qq8P20O9xjVh8nwzTF/wBZQo+Qocub6S1v3L+l/K+X94SOXrh/n9Y6cOBv9J
n1Ftj3r/jnMv9PnQB+rUqw493+sINWpVgc+/eA++vX+Ijt9N3U/3axP9AXA/
Sh2Akgdw9/5u6NS9JZljNej9YQeoT+foB9PIHNEDAHsB3GX6AEr5/7fl/H/3
+P+ltLXQvntTqFm3MvT4sA3UbfwmjJ37Ke0HgGs3O6+FwN474VD9rYpQr+mb
EH9yJtX/S/dMhFJlXqPb2/dsTD6/FhAUP0yu/z/ijBDz/6PlGoDDqaHQult9
8nlXAJ9+zch5UhmGz+0NowL7Ug+AVRcmUP1/RNL/cg7APNH/fzbX/xwcHF4F
1/9c/z/te1uycCBMHv9uDr0+1//5CTC6xSwj9T+jsW6SubQ2+nhweB/Yj+KJ
j+Han+MJeKz+F+P/+1LmwdLjXwq1/y4l/39C5Ee0vzvqf8z5RqL3H9WDmVGi
Nvx/9q4DPKpq644CT5Eq0kTpRZpIQgd7BVHBhiCKDQkgTUB6IHRC7713EkA6
KCAdfahAEhJASCYB31Pf86lPf+tT9n/2Ofece+6dO5PJZDKThL2+b32TzNy5
c24JzNpl7VhYdXwozNvdD7YkjuX+/+glh7X/mP8/wHvMZ3n0/2MMwPT+E/r/
SLrIYWMtO2p/3fsf+95PcIo8+Mdc/4sYAObKRd/8Wth+chas2TMBPjq3jNfX
Y54dif57n2fEOfT+o0YX+l/v70ddn3hlJyQhr+6Cc4ynvtgMW/fPhdOXt/Hf
8TW+DW7L3iPev03pf95T4OADuOvj+bBubywcThZzCU9lbOC9CjizgNcucP0v
5wCs8tD/0gcA8//H+DlaAvEnJ8LS3SNgd9IMyxwAjK9gDwCe7x1Jk+GD1Jn8
WmDv/54vpsLS/UNga8J4fs2wdwN7OASnwF7j+sr6fyTGf5Yffw9m734HNiYM
hx1pY/i9gvcM9o4I7W/m/9+n/D+BQAgjSP+T/if9T/AX8G6LUte6Rf4cbv1v
aK1rf0VFLoeeTcqH+7wQQodrURGHoHtkZ2+vk/Yn+ANv+n+rlv/fkhrN8/yT
t76lZv+t+WwQNGhZDboMekxpf0Ez/4+14XvTJ6v+/w+M/n/RTz6D15ajzpTa
/4Cm/VGTHuJz/+ar/n+u/9MXceJce73/X2pe3fv/4yurlVf+JzxvbvT9XxGz
9XiPfcZGXvvP9T/X/vEq/89z/1yji759rv05dxi5f6H7z13dDclX98C5K7sF
r5rEbUSsYIcZA8AagKvWGgCneYAiNrHRmAMoYgCmB8Aa5QOIPgdIq/4Xnghy
BoDZ/294AKD2T59vnGeh/4X3wmzjWswyYjMzlQcAjwG4p/JriddUkOl/9ABI
n8SvvbwP9P5/qf95DMAdY/j/j1Lz/7j/H+l/AoEQBvir/3/5dj4807Yhf4we
8hTcf28t/vPv3y+AQe+2hqaNq0KTRlXgsYfrwieHhyl9506ZBM+1i4Qa1ctC
o4jKnDs391avH9w9AB68/y5o3rQa1KtbAV7t1AK+/8cs9fqfPy6CSWOf5/vG
9+J2i+a8ql7/6Zu58NADteHi2XH8c1o0q873M3Tgk/C//y7yax1S/3+RMB5a
P1afvz/inkrQ9fX74Id/zvbQyK91bgmnjg730LJvvXav17p4+3E8/eQ9sH7F
234fpzz/CZ+MgvZPR/DjvLdlTTi2fzBcTpoA7Z5qCI0jq8ATj9aDLet7WN5z
5WIsvPhcY2jZvLrHcTnpf1/XFPdXqWIpKF+uBF/jmY9HZvoe5JEP3oOxI9uT
/s8HYFpnfri1v1V3Rf6IdQnQu81N4T43hJwHzodk1/xPpxgAaX+Cv/Cp/7X+
/3EbX4fbq5SC5o/XhhZP1IGChQrAA+0aQHxytCX/v0vm/90i/7+XczKfGS/1
v8z/o670pf8/suf/ee5/EdezvPaf+/+b+t9X/t+i/zGXnrFBy/+b+l/EADw9
/zFnj/X7MvfPdf0VQVP/C/Kf+e9yG1P/ixjANtssAKH/5efLWYC4NoxPmPl/
owbAmAMg8v+rbfn/FUr/C2+EJTxWwmnEAGT+X57bQ+mm/j+g6X+u/bH/35j/
x68dp8z/T7bU/+/m+t+MAexA7Z82FranjREzI3gMIMbM/6dFqxgA6X8CgRAO
+Kv/USPfUeFW6N71AZg/szOknpvAn3/h2UY8Fyy19rlPR0OtmuW4TsXfUW9O
n9RBvY5a9bbbisKPX8+B/341B0qXLsq1Ob7210+LYciANtDl5RZKH6JW7dSh
Kfz873n89+++nAWPP1IPRg17mv+OOrYQ+//4jVdbwX+uzuTPYfwAP3fl4jfU
fnytA4+tYMECfL+4frmWaRM7cC2OP+saefbUTvBKx+YWHYv7q16tDN/WSf/b
jyP9/CSoW6eCOk+ZHSeusVixm3mMAX/G5z49NgJuL18CXnqhCT+X+Nz502Oh
XNnifL243a233gIdnm9sOcf6cTnpf1/XFOMUk8e/AH16PsJ/9uc9smYA10r6
P+8DujWqzXPvuUD72+IAlyGqcbtwnx9CzgH6PVhSu96WGABpf0JW4Nv/L1rp
f8zZbrkUDdN3RcGk+LdgzWeDeW5X5nll7b/u/7fH0P6oFYX3v1X/7zfyy/vd
M+GA2/T/R/8/zEnL+n9Rq27m/1HHHs1YYvH+t+b+rfoftbKgVf9/JvV/BtKs
/UdPvjNXtyr9j3o9wZjvJ3v+kWaeX2j+5Kt7DcoYwG5VIyB7AMScQKMHAGsA
rr6vcv96/v9zqf8d8v9/lzMArqzhNQ5S/+s9AEr/cy6x1AB41v+j9jfz/wc1
/S/m/5n5/31G/p/XAGBtR7q1/n+3of/lfcFjAFoNAM//2+r/Zf8/6X8CgRBq
ZEX/4+brlndV2g1z3ajx9Dw7cu2yrlzDo5bt1+tRnhvWX29Q/044cXAI95Er
U6aYJd//7ZWZsHC2yHunfD6Gxxwwj62//1/s32PU7v/OmMH1P64Lt9W3mTm5
I3R7837+c2brkMe2Pa6Xhz7FHDs+r2tkGbfAdcjthg9qCxNGP+eo/b0dx0d7
BsKSeV38Ok65RtT3+jZVKpeGrRt6Wp7DuMHurX3Ue/BzvB2XXf9ndk2lltfr
//15zx8/LPQ4PtL/eRdM8+wJt973qseiIg9A98b1w32OCMEHdGvUzBbz4TEA
0v6ErMJ7//9wi/+fiAGI3n+ey00bzXWdjAHY9f9uTf+r+X+89x9jAGKe3H5b
/v+gmv83V/T/G7X/9vz/ESOffSzD3v8vPfBN/z9ZJ8998zjXmfX/tvz/adX7
L+v/39fm/m1T+XseA+C9/2buH3V/ytV9nMlGHYBTD4D0EEi44lz/L2IAccqX
gM8B0PL/wv9/rVn7n2HV/yfZOTievpzPQ/Co/+e9Ewtt+f95qv/frAGYZXgy
GPX/lvy/tf7f7P83YwA708bzmRCm/rf2/2/zkv8n/z8CgRBqZEX/33DDDSr3
jFy+8HWeVx8f86yFqLXr17uDb4OaEOvA50zrBAP6PA7PPhMBxYsXhkN7Byrd
jNoX899L57/GYwJy/6uWvAmdOzZz1NTYM3BgV3+u/51691cveYvn0+XvvtYh
dbJ+bJLY6xAz/BmPHHmv7g/zen2578qVboOvUqc5rtXXcfh7nLg2/Hw95468
q1Z5OPvxKMtzuC+sfZDH5aS75XHZ9b8/19Su//15j3eS/s+LYDrs8XDrfN+6
LPLPv6Ii58I7TW8L97kiBA8Q1biL07VmvETan5AV+OP/x7U/02zS+0/6/9nz
/7uM+m97/7/M/yvvP73/3z1T8/7X6//nqvp/Mf/P9P5zyv/b6/8t/f9G7l/k
ztdZ+v8x92/v/fes/9/G9brU/7L+3zn371kDcM6u/21zAM+oOYCb+Ros9f96
/v+KjAGY+f9PVP5/lar/P27r/5f5f+mdoPf/H5L9/4wi9jLHUv+v5/95DQD3
ALTn/2M96v/t/f88BsD1v3P/P5L0P4FACDWyov/tOhv70x99uA7PP9u5d1tf
XsOOfepYK79xVTdeE/7rf+bz3LPU/0jU8NiLj7GAmjXKcW2Nz2M84PVXWjrq
Ruwvx8/A9xYpcpNP/Z/ZOqROxufs+xk9oh1fl13/Yx6+apXSXI/v2tKHxxO8
aVxfx+HvcXrzKET9n3TK6jlg1/++jsuu/zO7pk7635/3kP7Pf7gWFZEcbp2f
qUaLivgOoiJ64+zCcJ8vQvbxV/fI8eG+p0j75w/47v+P5jlarAFAzSZytzGe
+X/M9aZp3n/o/W/oQtMnzrP/X9X/S/9/t83/T+r/jAVCsyr/P2v+/xjmutOX
Kf170vDDE/l/7/3/n3nx/zd9/436/6vW+n9BLQbAff/sMQCz/t/a/2/m/mV9
gcj9Y///ZrYGp/p/Iwbgxf/vpJb/P3xpCazaNwbWHhgHhy4tEvl/h/7/Qw7+
/1L7+1P/75n/1+v/zRgA3iN6//82vf9f1f9T/z+BQAgPsqP/jx8YzPvI7ZoO
vfGw1x41KPrO2V+vcHtJrrsxH4/aV38Na/WxJyDjQix8fiIaqlUt41FXjj37
WH//j8tT/NL/ma3DV508+gFuWNnN0SMftbnU/r50rrfjOPrhIHi392N+HWd2
9L+v47Lr/8yuqZP+9+c9pP/zH6B75Nvh1mFZiAMkQ1Tjx8J9zgjZw7WoyC1h
v5dI++cL+O7/N/P/qNm22fL/O7Taf937X+X/3c7+/3IGgLX+fxbs/WI6nw8v
av/nOeT/9RoAp/z/Cl7/flKv/9f8/08p///1jvX/svee6/+rW60xAMMDwLkG
YLfK9yvvP+UNYPX/N/3/pAeg+IzTNv9/XE+lqrdDkaKFoXiJIlCkmHhs2LQ2
vP3uc3Dk4jLR/2/4/x9IWQRPd7wfSpctCY3vrQv1IqtDyVJF4fW+T8Nh9yKL
/r+zalmYHddf+f951f9uw/+Pa//ptvp/I/8v/f+NGIC3/L/u/2fW/48k/z8C
gRBWZEf/I9Fzft6Mzup37I2PbFiZa1vs/27VooaqWUe/uTHR7aBs2WLcRwD1
Ldb+oxeefH9a8kQoWfIWVYvftnUD7isvX0eNjP77srffH/2f2Trws7AXoM3j
9XmvvdwH+uijLkffACf9vyO+F/fAx5kC9rp8O+3HgZ+JMxROn4z26zgD1f+4
ZtT63o7Lrv8zu6b4+4pFb/C1+Xsf4O/bNr3DvQtJ/+cfwLstCjM99m249VjW
tFvkdugZWSPc544QGFB7k/YnBAO+6/+N/L9j//8Y5e0mer3HKw8A0/9f8wDU
+v/t8/+k/98+Q/+r/n/l/79A6/9frM3/0/L/lhiAp/+/3v//qT7/78pGD/8/
2f/vzf9fzf+7Ys4BsM/947l/w/tfef9d2e5Y/3/aw/9P5P5R/y+OH6X6/49c
WA5r9oyHB1s3hopVy8POU7NV/v+ZTg/AE8+1gMOXFqtZiFs+ngw16laELr3b
Wvr/uf6P7++h/c35f6L/X+X/bf7/vvL/u7T8P3r/70gb49n/7xY0tT/pfwKB
EB5kV/9jbvq+VjV5/vfJJ+7mfeDoDy91JT6HPvcdX2wKDRtUhCnjX4QZsS9x
vY2e+WuWvsXfgzP8cK4d1v+/v7GnRUeivz3u4/n2jfjrPd5+UNW0+6P/M1sH
6meMQ2C+GjXrU20a8Fl5eEzSj8BJ/6Pmxx4AjCX4znFbjwNrEfB90tvfn+MM
VP/jezD/j/t1Oi6nY/N1TZFXv5gMte8qz1+X8YvM3kP+//kTf3WLHBduTR+A
hvv9r6jIydC7WfFwnz+C/4CYmBuvRUX8RtqfEAz4qv/fovf/6/X/lvz/WFv+
f4LF/1+fAaDX/3/gMP9vn5b/1+f/qfy/5v9/TM4AzPBv/t/ftfr/v2eIHgCR
/99o1v976H9PDwDeA3DVnAEg/f1lrl+nqPtH7b/TzP0z7W/GFN7XvP88+/+l
/v/U6P2X/gXY//9Mxwfg6Zce4Md3In0F/O2mQrDx8ESr/3/6Ulj4/lBeByBq
Jhap/P8slf8Xvf/inNv6/7X8v6X+X5v/p/L/6db8v5P+N+v/R1r9/9yG/18K
9f8TCITQwl/9nxlx9p6cCWgn5vdRJ+oz5+3EGfXog48+8U6vo5ZFn3mnXnZ/
6c86kFiD4M3LTyfWEWDu/8tLU/xeAx4HzsST8/py4jj1fcmYAeb6cb/+HJc/
1xSJ59Hes5DZe0j/5y9Ar4gK17pF/hFuTR+gnvsauke8iboy3OeRkDmgR5Nq
pP0JwYJP/3+m/y39//b8P6fWA6B7AGj+f2b+f4qW/zf1v4wBmPl/4QGw4fgY
uL91Q7ijShm46+5KnJOW9+IxgA9S5kBki9qw/tB4eKBNI6jfqDpUrXUHdHnn
KTiWtlzEAK6shiNfLIXOUU/CXfUrQ406laDFg/fA+g8nQdP77ua6+uiFldC4
ZT2PGQBz14yAqH4dhP6/+j7s/XgxPNqmBVSqcjvUbVCDc+6KaDUP8LNLW+D1
qOegTv3qUKtOFbj3wUaw5cM50OK+hsr377PULfBGj+fg7oY1of49NaH5/ffA
mh2TVMxB5v8/s+X/df8/6f+/+7O5UKBgAdiftACOu1dA4VtugnUHxgvvf83/
74h7MYyY+RZ8dHk+P2+Hbfn/Q17z/zM9+/9t/v8y92+v/Xes/7fl/8VcCWv+
fwPl/wkEQogRLP1/PXL9ird5rj7c6/BGbzUDuYuk//M6/oqKXBtuLZ8tbRcV
+Rl0a3RvuM8jwTegR+M2pP0JwYJv/z+9/9/wALDk/+0eAM7z//bJGQCW+n+z
/x/zzPtt/f+Y+69ZryK8E/0CHEidy2sA1h8dCyVuLQL7UmbD3nOzoWChAvBk
h1awJ3E2z3l/kDQPajGdP2J6V1UDcO+jEfBK97Zw0r2a1wBsPDAZGjSuBUWL
38J19eHk5Vw78x4AFQPYDGNn9oHW7e5THgC161eDgSPfhM/dW3gOf8/xxVDy
1mLwyflNXP8/+FhTru3Ppm/jOf9tB+dBw8Z1oFjxIsr377G2LaHzW0/D6XQx
W3DzgVlQuVoF2PThNNX3L9dgrf9fb/X+uyK8/8tVuA1W7Irh/f+v934aKlQq
A/1iOsPKfTFc90vv/2O2+X9K/2fY9f9sI/dvxgA+1Or/hfffVGOegxYD4H6P
Zgxgp9L/Y9X8P6S9/h+9/7Zy/z+MNw2j+n8CgRBykP7POjG/jfXvmPvX6+hz
G0n/E0IBiIpo7EU3nfkrKnI5e7wWbo3vHyM3QN9m5cJ9PgnOgG6R/Uj7E4IF
n/rfHc01mtn/b8wAlP7/ad49AO39/yIO4Lv+f6+W/997YTq88NbDsP/yHNUD
gP5/1evcCfO2DIK9SbO4r+/aA2NUrhvz3v1GdYJ2Lz/I9f9ypo2xT/6Ee6Xo
ATDmAI6cFqX0/yGp/69sstQAjJ3ZG9qg/r+6FT7+YgO80vVp+DQ13ugBEH0A
mOdf/X4sbNw9HSpXrWBof9Pnb+y0vlz/4/ab9wut/7l7s4opYN3/+Nl94akX
HvTI/Vv0v5r7t86Y/Sc8De9uVAMmLu6j/P/nbhoM7V95iNdBFCtxCzR/6G54
b1IXOPjFfGPun5j9563+X6/9t/r/Tzd7/z3y/57ef7r3v/L+S/NW/y9m/6Hn
JOl/AoEQapD+D4zSOy+3E+cphHsNvkn6Pz/gWrfIY3btBD0i78PXMD7AdNSJ
8Ov7TLXe99CtUelwn0uCM/6KarSAtD8hWHDS/5vThoFlBqBR/6/n/7druX9B
T/3vUf9v8//HvLL0ANT9/2Ut+v7UOTB/23vQd8xL8FK3R+G+1g2hSLGbYdam
AbD33Cz4200FjRz3UqX/o2d0hcfaNed6eEjsG/BUh/tNDwBD/289NoPrf8yp
f3RumYf+xzmAqP9bt7uX9+WjVv/cHQ9rdsTCkLFvQ5du7eGR1s2haLFbYHnc
eBgV+w607/Co8Pa7sl3M+MMagROLlf4fPbU3ryHoPbgz9BqEfJmzc9enoMZd
lTTfvzhei4DehJWqlodFuv7nc/9M/X9n5bKwZNtINfsPe/9l7f++pDkwcWkv
aNSqNo+Z7E2e5aD/Zd+/Wf+P+n+/e5ZRkzFT1f4j5ew/5f+H19bD+9/T/3+7
6v+Pscz/w3tL1v6T/x+BQAgHSP8Tw0vS//kB0D3ieYt+iorc6LFNt0YvM011
Ndw63xsxvxyOc0fIHMnJV0v9+t6TaaT9CcGCr/l/W4weAKv/f4yIAWD+3/D/
4x4AaeNs9f8TveT/pxr5/2ke/f97v5gm6v8z5sCOxMlQL7IqPPZsUxg59y1Y
uX8k7P9iDjRoUgNmbRwAe5Jmct0u/P8FT3D9/7bS/9HT34Y2z7cSM/L4LMC1
PAYQf2iK0P88/6/r/02GF2A8jJgUZej/zXA0aTXc0+guaPvcAxA7fwBsOTAb
Tl2Kg4imdWFZ3DgYO70vPP3CQ4av/3ZVI7D98Dym/2/hPn/Rk3pA8/vugelL
BjMOgmmM8nHumuEeuX/0JRT6f6SW+zfz/x+dX8L7//ednQcLtw6HfqNetnr/
sfNyNH0JHE5bCHUaVoXBk7tw/X9Y1/9Y/2/x/pttyf9z7z/3dEv+H6+fvJ6o
/9H7T1zvCR71/9L/z8z/x2j5/2hV/0/z/wgEQrhA+p8YXpL+zw+AuBcLXIuK
cHPtFBX5C9P6lRy369boFrbNGNwm3HrfoveiIi+wtRUK9Xkj+EZS0qXqZ5JS
5p1OSPnhf71a/UzanxAs+PT/c48QGk3OALDk/0d79P/vtHkAqBoAJ/1v1ABw
DwAj16zn/wdPexUebBvJ9amcU489AKXLlVT5f9TtR7UZAEg9/792/3goe3sp
OPLFMov+7zuis6H/18PJy2u4jv4ocZmlBqBDlyeU/h8zvRc89lRLj5mAZcuV
gqVxY3k8oNztpeHUpXg+J0ByQPQbSv+v2DoB6jaozvsJzmjz/tbsnAT9R75m
6ftH7f+ppv+V77+W+3+5Wxt45KmmvPZ/fvxQKFP+VjjqNs+DrIvA3v/mD9WH
nsNf8JL/n8fnLR60e/9r/n8yXqPy/9j7n254//v0/xP9/8oz0qL/R2rz/4YD
1pyQ/x+BQAg1SP8Tw0vS//kFEBXRX+T+I0Znum23RpX+iorcFG7dr3L/PRq3
CcU5IviHxMTzLc4kpmw9nZjyLdP/477ZtTwk3v+k/a8feOr/vqr+X87/s+h/
t+n/t92Y7SZrvaX2k9p/ty3/v1ebAWDm/2UNwCzYc3Gaof9nw7CZr0H9xtXg
QNocoVPd8+DNAU/DraWLQfTst0z9n77E0gOg639k6+dawgNPNIKtJ6bzOMDY
ue/AQ22aKP2PHgDV76oIg8e9yWvukRv3T4HqtSpy/Y95+XGz+0DDJrXh8/R4
Nauv58BOUKp0CZgw512u77E24OEnmsGek4vg1OU4iJ03AB5p05x/zlmj3x/1
/9BxbyvtfyxlDdS5uxos3TzGUvePPJWxwaL/se7/0PmlsHrPOGj9bEuoXP12
2H5qJj/GI5eWQu0GVaFth3t53b/U/+gBOCi2CxQpVhjiTk7k3v8YQ9Hz/x69
/2679/90Q/9PVb3/Uv9n5v+P+X+8R7Yr//9RqvbfzP+P0Pz/BsEk0v8EAiGE
CET/o+cdzpILpg7MbJ/2GfU5sYassGnjqnDi4JBcoJ9Dd37snxGM60r6P/+A
afoS17pFpmCO3+/39Ii871pU5Onw5v4jdufkeSH4h6tXrxY+fS6lC9P8R88k
pKQx/f/OP//5T34vefOYJO1PCBRO+n+L7P93ax6Abun/P0qr/7fl/9PGGfrf
8ABIl/n/WA8PAKEr7f3/01T+f98XM6DZw/WgSs3b4eFnGkONendCj2HPQa+R
L3IPgGV7R3jk/7EHQOj/ZrwWnvfEu1dAzyEdoGHTu6BWvcp8FsCGA5OYdi/O
dTV6ACyMi4aSpYpB1Zp3wP2PN4YnnmkJU5cMNPL/8fD3y+vh3ocjoVqtiuy1
e+GuelXh3RFdYOCoN7kHwK7j8+F0xhboO/RViGxal7/+Wvf2sOXgLB4jEHUD
W+CDT5ey1+vwOADur3b9qtB3+Ctm3/+VTTzvLyj0/y1FbobiJYpwDY+PeBxd
330WDl1conz/kNtPzYA2L7Ti29WNqAZN768HZSuUgjr3VOF+iXL2n9T/hYvc
xD0C7Wz7ckub95/p/yfz/3bvP9P7H+8B59l/0vuPxwCM+X/67D9R/0/6n0Ag
hBaB6P+pE16Evu88GlRtmdk+cc78G6+2ytE1ZIW5Tf+H4vwEov8zXwfp//yE
QPzzISbmRujWqCvT4d+EXvs3/vPr5WOfyolzQfAPSUkXGjCtP/dMYvJ37HE3
Y3v2d3+jvg10j+xM2p8QTPjO/2segIxibpue/xczAHZqPoAy/2/OANTnAE4x
csgy/z/dWgPgFnEAzP+LevS5sOHEGFi8ewjsSpoGhzMW8P51rGM/irXsTNMe
TV9szLgTHgDH05fxHnjU/4cvLYEVu0cbGnkVfHJlNZ+bNyz2Lah9d1Wh/6+s
U30Amw5MNfoANmp9+IYn4JV42P3xAtiwdwrP25+5KuoAkKcub4QNe6YonS/9
/UdO7sG1vsz3Sx5KXAE7js+16H6u/XnufwPX/sLvb5058w/r/q8IfsyOAyk9
/1TfPzv2gxcXwPrD42HFvlGw88x0do4WK+2Ptf94DrGX4iOj9t/s/Z8jdL9b
0/7uGTxGI2v/sXdDzf7j+X9R4yGvt9X3b5zR+y/uEz77j9f/j9Jq/3X/P8r/
EwiE0COv6P9QrCErzG36PxTnh/Q/IScBvZsVZ1psKtNiv4dK//8w4c2TpxNS
/nEmIeWTs4kX3khNTS0R7vNwPeCM213ybFLym0zzn2K8eibp/KiEhEt3etue
XasxpP0JwYTX/L/brv9HOvYA7DB6vM36/wkOHgDCK86b/uc1AFodgKn/53B9
ivX/ugeA0LKL+Ex7QTHjXp8DiHr4mHsZlCpTApZuH8n08iruAbDvzHxo3Kou
9Bjcgfvpof6XdQCnDO1t1f+bDP0fZ3j0x9v0/Bb4LD0ObitTElZvn6j6Aw6e
XQ5NW93N/f5PXzW3133+Zb+/rPnnut9B/+sz/4SX4SpL7l94/i239f4v4bER
HiPJWKS8//D8Sf3Pvf8y5tr6/s3Zfx9aZv/J3L/h/Y+5f5/e/+bsvx16/l/X
/0b9P8abNpP+JxAIYUBW9f8zbRtCpYqloHy5EtC8aTU48/FI/jzOwxv0bmuu
i5s0qgKPPVwXPjk8TL3v4O4B8OD9d/H31KtbAV7t1AK+/8csn/vU+ccPC6FV
ixp+b490p0yC59pFQo3qZaFRRGXOnZt7q9d/+mYuPPRAbbh4dhzfrkWz6nxt
Qwc+yfPp8nOjhzwFkQ0rQ4P6d/Jtjnzwnk/9L/drf37vtr4wcujTmZ4Pf85n
KM5PZvr/zx8XwaSxz/P14XvxsxbNeTXTe4X0P8EXIKpZzWvdIneFoN77X9iz
gLnmM0kpbU8npGw5k5jy45mElJ1Mm75y4cKFYuE+F/kJly5dKo71/ewc7+Ln
OTE5/nRicht7rt8JOekVAVERvUNx/ITcBef8/1Cux2T9v30OoKUHIG2MmgMg
e793pVnnAHp4ANjnAKab2l8SYwByNp3gPKZf54saABkDwJn26SIGIPS/4X+X
jhQ1APPihsCdVcrB/U80ggdaN4KChQrAE+1bwuELS3leXejrdcaMvQ2mBs/Q
YgAZgmYMwIwFyHjAkvgxULFKeXjoiabwUOum7HMKQpv298GJi+vUdp9lxHF6
5P21mn/x+evVupBS98tHfd6f7vkviZ4IR9MXq/jIEV73v5Dp/gUqjiJz/zLO
onv/Yx0G9/5X/f8iZrPPyP+b9f967t/U/8L3f6wRHzLz/2bvv9X7T/r/of4n
/z8CgRBKZFX/o+abPP4F6NPzEf6zfP6FZxvxPK/Uzec+HQ21apaDhE9GwX+/
mgOlSxflehNf++unxTBkQBvo8nILn/v0pj392R4ZcU8lmD6pg1rT5aQJcNtt
ReHHr+fw33/452woxP5PxLr5/1ydyZ9DDY7vW7n4Df47vvZml3v55+Pv37in
Q+vH6kPFO0t51f+43yJFbvJ4fvWSt6BTh6aZno/Mzmeozk9m+r/r6/fx4/n5
3/P47999OQsef6QejBr2dBbWQfqf4AzoHvkE+gnknO6L7Gb/TNT8ZxIvdD6d
kLxDaNSU988mJXdA7RqOc5DXgfUUZ5NSXmLncZtxPtnj+ZeTk/9VNCv7+atH
k+SciwNF/on9BTl1Dgi5E97r/60egGb9/yg1B1Dqux1a/f9O5QE4wToDIH2y
hweA8JWbrnkAzrTof3sNgK7/j2RYawB4DwB6AaabHvhSHx9LWw4r94yBhZuH
w57Tc1Qdvcipr9X0/3pLHEDk5Dc61AHEecQAkKfcG2H93smwbMtYOHBmKfcO
MF/XNb8972/k/r3V/Uv9r9X9C1r1v5iDuMSi/48Yuf8jWu5f0Or7f9Dm+y/q
MqZbvf/t+j9djwGYc/+k77/S/27D+1/qf+z9d2u1/1hr4qb8P4FACD2CUf+P
/m6oTaWOlFy7rCvXtOgBV6ZMMUt++9srM2Hh7Fe97jMz7ZnZ9qhJ+/V6lOfR
9ecxhy91O+p0PAUpn4+xbDNzckfo9ub9kJY8EcqVLQ6/fDvf8nrquQlw4403
BKz/MzsfmZ3PUJ0fX5+B5+yOCrd6nJt/pU/nMYR/Z8zwax2k/wm+ADEPFoSo
Rn2vRUV8F+Tc/xn0HfD12ahdzyScfw3rAc4kJP8f96VLOj/0bHJyRKiOPy8C
zw87X8MYj51JTP4Jzx/m/QOJoZw5d7EJ20fcnz2aXcvZWhCKAVxv8Kv/X/n/
jbTOAeQz3caIGoC0sVr/P9P+6RO1/L/NA4DPAZiq5f+NGgD3DMMDYLbFA0DW
qpt9AEYMQNUAWH0AZA+A7AMQGll4AHysKLwAsLb+7xmSRi+A1P+cGz36AWQ9
gKrh1/L61riAfF1uv8lB9wuvf5XzV3n/tZa+f6H7V9ny/ivEcaYb2l+b+ae0
v+b7p9f+y7oKS+2/e6Yxi3GGrfZ/Gtf+e93W3L/3uX9W7z/e+58mYkfC98+o
KXGbs/+w5mTdufdI/xMIhJAiGPp/+cLXeS55fMyzFqK+rF/vDr7N8EFtuV7E
nPHS+a9xDexrn9nVt0jUz1gzP2daJxjQ53F49pkIKF68MBzaO1Dp9JtuKuhV
p7+/sSevYXfad/VqZQLW/5mdD3/OZyjOj6/PWLXkTejcsZnjdtjXcGBXf9L/
hKAB3ml6G9Np81GnBSX336PJA1n5fLfbfXNC8oXWZxPOz2J69iLTtt8wXboC
c9vJyamVcuq48wJSUlIqn0443+lMYspKfl7w/CSlzDx77vwTeN6yuj/0/Ecv
Brav46cTkzMu7d0Sk5Pan2IA1yd85/+HWT0A9Pp/mwfATosHgL3+39D/6Z76
39IDoDwAZqt6dJn/FzUAugeAvQZgiekDqMUATP2/Ak5eWWn4AKxS9fSqBkCL
Aag6AOkJkLFBaXVLHMDiDyjz+3GW16y/e6n3Nz7PU//Lfv/VKm7hq/bf3vcv
c/9K/6P3X4an/rfn/qX+V3P/3NrcP9n7r+l/PQbAff9suX9d/yOl999WzfuP
6/9k0v8EAiG0CIb+x57vRx+uA1s39PQg9rzruhj7y1H71qxRDnp1fzjH9D/W
omOv/isdm8PGVd14/fyv/5kP97asadH/vnR63Joo3h/vtP+7apXPsv7H8yT1
v6/z4e/5zOnz4+szMGbx+istHbdDrwK5TtL/hGACujW6+1pU5MHs6LzvJnX7
g2n3RYmJ5xsFuo6ECxeq4ny60wnJm9m+vkYPu9MJKRvPJp3vnZCQEsnu2xuC
edy5BXhceHx4nOz4NzGt/yXT6F9hLz/7uSeel0D3jXUD7BwuYLr/e+y/YJ/x
FNdo3Ro9Hgr9TzGA6wu++v9lDYDoARih9L+cA7hd1gCo/L+1BsDuAaDXAKCf
3AeGD6CYA6j3AXjpAcAagAwRA1i0c4jhAWCtAcDad3Me4DLLPAA5E5DHAK6s
1rS1iAXoNQBmHGCD5g0oagH0/L3+u4fOt+X5TX//jarP35L351zrUfd/0vD7
w3Wb2t/0/BN1/0s9+v7x/IjztMDT98+u/d0zPWb+mXP/ppj6P91b77899z/W
6vuv9f6/74426v+HW/P/VP9PIBBCjGDo/+MHBnP/N/t2p44O5/3lmGNGvai/
hvXnWAOfcSE2R/Q/9u+/+Fxjj+cr3F7Sb/2PNe7Y52+vw/8qdRoULFjAZ508
vo4aW3++Z7eH+H4zOx+Znc9QnR9fn/H5iWioVrWMx7lB7wD0NvjH5Smk/wk5
BoiKfO5aVGRqAPru1x/mDG8s6tNT3OzxzNnE81GnL10qk531JCVdqi687ZIX
sf2eM3wEP2GPi9n+e51OPP8Aet4H6/hDAVwvrtvQ+ouN4/lRHF/yorNJKa8m
Jn5RLTufcfHixdLs/HQ7nZjyOeb6zyamjLhw4UIFfRv058tBvf8rY+K1qIj4
v7pFjoPuEa9Ct0aR2TtzhLwAX/p/sz3/b8wB0D0AZA3ATo8aAE/9L+cA2H0A
7HMAdR9Aaw2A6AGIXd0LXnzrYWMWoPMsADUPMMPU/0cuLeH/d8scevzRybD2
wwnKD+Bg8mIofMtNynfPGgcwYgFaX4Bkpaq3Q5GihaF4iSKOPPbFarZNeY9t
ihQrDHUaVINxc3upnD+yQqUy0PKhe5T2t+f9b7r5b7D5+GSu/ytWLQe3FL0Z
irH9FStxi4VDpr4GbV5sAYt3DRW1Exmeff8HdN8/vfc/fbq171/3/bfp/902
/b9D8/63zP1T9f8jtLl/Mv9P/f8EAiH0CET/r1j0BrzW2Zr7bRxZBebN6Kx+
R4879Mw/+uEgrgmx1j39/CT1OvbWlyx5C/zfv+Z63acvfZvZ9tgrj3740ncO
PfbGRLeDsmWLwbrlXf3S//jzk0/crfzs5DrQmw+Px9f8P6zT188H9vSjzz/u
15/z4et8hur8ZPYZbVs34DMK5O8YC8DPRO8Ef9dB+p8QKKB3m5sgqtFQpt1+
8lvzRTUaq94PcAPTnY8yLbuOPf6X8cCZxPNvnz9//rbsrg173c8mX7wXc+JM
1y5kuvkEegjwfHlC8l58jmnrIQnnUjomJCc3S0pKK5fdzwwECZcvl8XPxz4G
XA9fF1sfn8mHvfts3SInn9ITjycYPojJyVdLnU5KeYvt+0N+3hNSNpxNOv+4
t5qJv6Ii52Zb50dFfGnUjcxHPwmIimwN3ZtXycwDgpB/4aT/47n+H2rW/7s1
DwC33QNA8wE0fN9ND0CpD3UPgFg1Q17MATRmAbrNOQBmDYDhA5Axh8+pk7nr
iBa1YO3hGKsPQIZWA+AxD1D0AhxNWwptO9xnaOlV0HtEJ3jpzcdVDcDBc0L/
f2Lk4K2zAdZ71ANIorZfHD9K/f7pFSvxPbjNoviR4r3GvvadXgAjp3eHAgUL
wMzVg1TOH/U/zil4d1RnUfePef8rVv0ffzyW1zeg/p8bP8ha988pYiOrDsZA
0wfrOvb9H/Sm/aXvn9H3/4H0/ePxG+fcP9f/aeOsvv9y7p9RL2L6/nvW/sdT
/T+BQAgDAtH/V7+YDLXvKs9z1KdPRvPnMN97X6ua/DnUzNi/jt7v8j1rlr7F
n8O5eO2fjuD17thf72ufvrSnP9vjOurWqQAdX2wKDRtUhCnjX4QZsS/xHnf0
uvdH/2MOH3XuPXdX5L0AqOEXz+3C9+1L/2MOHfPgdWrfzj0EcA1Yvy/3m9n5
yOx8huL8ZPYZGJN46YUmfB/Pt2/Ej6HH2w/yPgJ/10H6n5BdQLdGt/8VFbHq
WrcInx5xqAFh4ONFnPaBfepMgz6HNe1CkybvQ++/YMQCdJw5f74KzrxDPX0m
KWUyetuxz/uUaeB/o95mr10+k5D8d7aOPey51exxBubEMUd+JvH869hnn3Du
/PNYG4+a+UzS+QdRvxt5+sfxeXxd9OOff52/LyFlONvPdGN/u3H//HP456V8
i5/P6/dxPSJe0Qbr+IPZw5CYmHEr1gvw42Lnl8/+S7jwwtWrVwtn9l52Xff7
mcv/GX0d/4qK3Mjuh9EQ1bgT5vKh54NZmjVAuD5g1/+jVf7fqQdAaDc1ByBN
9wAYo/L/5hwALf+fbsYAlP5XcwC0GIDbXgMw29IHMH/7e9Dk/jo8l+3pA2DU
AWh9AJ5+gMIHANl7REeu/2WO/cC5RUL/G76Adl8Az3oAQan/9fl9us6X2yyM
j1bvVzUG7HPuf7wRvPSGGYdA/f/OsJfg5sJ/g9X7xpo1/+nL+VxDqf/xuCz6
3zbvT/b9142oCuuOjTH1P8ZSMkz9L33/+Mw/t1n3L3v/nXz/rN5/ev5/LPeD
FN6Qhu+/zP9L/c/r//XZf6j/h5D+JxAIIUcg+l8S9bO9/hvn6KE/vrf3XLkY
y+vqcV69v/v0xcy2xxw76k7czt99OhG9+s9+PErNuvOHqJeTPxvj0QeQlfOR
2fnMDecHaxawvkHX/f6vg/Q/ITiA7o2bXouK/NibPvS3r5v7zyUldxC9/UYd
f0JyDOps8GNWfaDAmXjJyZdr4Oewz30S+wmY9n+X6fJxPAefmLISc+WMW9jP
uzB/zniY6emTjEeM33fh67idsf2CM0nnx59NPN+f9yckpbTF/fPP+fprx1hI
MICxA/TuP514fiRb28dGLcFWXu+Qxc9l1/SKqfEjrjGdn3EtKuLDv6IazYZu
ke9AjyaPQs8mFfOr5wIhZ+BP/t/aAyDnAIwyawBkDMA2B0D3ARRxAJH/3yt9
ANyGD4B9DoA2C/Cgpv9Ru7bt2BKi57zJ69iffe1BmLHhXbMPgOndZzrfD2+/
197Ih4sYwPDpb0H3IS/A4dQl0KBxTd4PcN9jEVD+jtvgtrIloH5kdaazxyn9
H3d4CjzUpgnc3agmVKt1J7z+zjNwMm21R1+ApMzt2+MD+jYVpf6/ovf4iz7/
V7q3hdd7P2PR/4u3RsNb/dpD1ZoV4KOLiyw9/6j/445P4v0Nd3L9/56h+xdp
vn/mvL9uQ9rD6/3bOnj+z1ZxFr3u3/T9d6793+3F91/Uf2i5f+77F8PvFfO+
0XP/w1WfCfn/EQiEcCA7+p9IzD5J/xOCB9SAEBX5Cub6rbn/yI8D0YfsPYUS
ki88bOTGkzBfznTsejHD/vr2/bcjKelyRdT3TOuvFecpOflsQvLUhITkR5KT
A/s7xvp8iIoYAd0jO0BU03vg3RaZ1gsQCP7AUf+nDgGkXgOw1fAAlDEAfQaA
4BhtFoCe/9f1/yRePy71/163NgvArcUA3PosAKsPYO2GlWHJ3mFc/78z6gVo
27GVUQewEPYkzYCyFUrB7ZVKcz0sfQAaNqsFk1f0gUOXFvHaPdTRx9zL4J1h
HeDFNx6D4+7lPMd+4NxCXnf/VIf74IPEBVyLH0haBHfVrwwjp0d5zgow4gGo
7edtGAYnLq8STBU8iXQLX0HcZvrKgbA/cRF8yLkQthybBkMmvgG16lWG3Z/N
UR7/qP8XbR0Bx9KW83jFs688JGb9GX6GSv+zY8P8/8wN/eGjy/Ph4CXkPDh4
eR4cSJ3L/f4PZ8yHBdsHQYOmNTz1v9v0/ftQn/kn+/5133/D92+3zfcfr+9O
L77/Kv8v9T/2/rtN/b9Zq/2n/D+BQAgHSP8Tw0vS/4TgA+v8sddf+LtFXMPa
gGDsNyHh0p1nElK6Yt2+F9//6+I7Gx4n+vVzb0OsSUhMvoKz/7D2AHsOMBYQ
7jUSCL7gVP+PWkzqMrMHQHoARJsxAPcoQ9+JOQB2H0DsB/ecBWidAyD7y0W9
+TTrHACjLl2PAaDX3a5zU7mOjT81AW4tXUxo3fQFMGpeV2jf5UGIbFkbluwa
zvsAdnw+DUqUKgqHLi9U+l/2A/Qa8RJ0ePMx5a23/9wCwFOy4aNJlvkA7456
Bdq//BB8YvjzyT596deH2h5rCSpXv92Db/Zpx2MGuE2lardD7QZVofbdgrfe
Vpwfz7j5veBk+krD53+l0P/vj+Caf8vJKVC0eGGYtLS38vvn+v/YRB7fwPx/
uTtKQaXq5Q2W43yq072q539H4lTuB2jN/c+y5P732/r+pe+/iNOI3D/v/U83
c//K98/o+1e+/zz3P9pL7j9a6ynRYwBDYG3yQNL/BAIhpCD9TwwvSf8Tcg7c
461box45tX9P33/eU3/gTFLKzLNJyW9iDbw/Pe65GeiNkJR0ofHZxAtvoB8B
437eF5GYnCzmApx/DfsJwr1OAiErcK7/HwIyBrBFmwMgPQCkD6D0dVO5XowB
pI3xPgcAPQDSY7U+ACMGIGsAtD4AfRaAnAe48ePRULzkLWoWAPKeZjVg5qZ+
PNf9aLsmMHVNH+gT8xK83u8pXgPw3qQu8FTHe7lWPnRpoab/lyn9L2cDov7/
202FlB8AjwEwjpoRBY+3a2GZFchnBhhxAFHbP0L9rnjF3E5tc2WNZe5g3OFY
aHpffej0dmsVh0D9v3DrcFXzP2Z+dyhxa1F4/9RUnvMX+f+J/PjurFoW5sQP
5DX/st9f1v0rv3/3HLjxxhtgf+osD/3Pc//2vn/D92+f9P3z4flv8f3nff+a
75/W989nR3iZ+4f3WlzaYFhH+p9AIIQYpP+J4SXpf0L+Ac7ME758yQO5315C
8pnTiSm/nklIuYh+AtgPz338Es8/kJKSUjm3fMdDXwPsZ+BzCpmeF+vEGoeU
C4y/sZ/Pssc17DjeO3vu/BPo5xfuNRMI2YFn/r/Pj6jFRAzA9AFEyh4AjzkA
sg/Apv999QEIH0Cr/t9n8QG01gFgrfrqI9FwR5Uyqo4d2XfsS/Dc6w/Cgctz
oPydpeDApbkQd3IC1KxfiffCN3uwHkxf14/r/4NfCO9e6Qlo6n/hC/jhuXm8
//+EocPlnICRM7rBY+2am/r/iqD8XWp78/U1Fp3/ibHNgvhhZmzB8PVHrtg9
GkqWKgZHUpfydQj9P0zl+7HP/8kOraDxvXW4p4HU/0fShf6fjfpf0/4YC0Ht
L/3+Nn86AYoUL6xq/vWYiuO8P1n37+D7523m305t5p/u+y/r/oX3n7Xvf4um
/3n+/9wA0v8EAiGkIP1PDC9J/xPyN/Df2LPJyfWwN/5sYsoYIy5wzJix9zvT
1GmnE5IPnk5MWYb98jiHD+cQnk1KeTYxMeX+08mX6iYnu8vjLIILFy4Uy6yX
Hl9HL0HcHucK4vsTEpLvw/1h7wLff8L5Kfh5YuZhcir7/D9wNqFYV8qas4nJ
o9HjICElpT6uP1TnikAIFZz0f7yh/83+f7sPoFkHIHsApP639gF48wGcpHLK
sgaAe83ZfAD227wAd5yL5bXwBzQ/wK2fT4JyTPdP39AXHnqqEc97owauWa8i
rNw/CsqULwmH0hbyXPnBS7r+XwrvjOjA9P+jxlyA5Zr+X6Hp/5Vc/z/O9L+o
zzdp1f/DTV0v8/tG/QA+h336uv6Xtf74WesPToBCfysIhy8t4euw63/kh+fn
QcVq5aD70Oe5/t94bLzK/3P9n7GQz0Pkef90kffHWYno9T9na3+oG1nVMu+P
a3+e97f2/XPPfyPvr2b+qdy/s++f1P/bNd9/rP338P3n+t8+92+Iqf+TSf8T
CITQgvQ/Mbwk/U+4fiG0+uUaZ5JSHuP19Vg3kJgyif2+hOnw99nPR08nJqec
Tkj5B9Pp/+H9BUyrMwKPHaCvfkLKv4x6/N/xeaHlk/8Pt2fv/ye+39D1759N
SFnK9495fPZ5vFYhJaVmoP58BEJehe/8v7UGQOr/993RKqer+wBsVz4AZi+4
WQMwXssdmzUApg+AQx+AW/MCNHwAMP8fd2qcMb9OxAAa3Vsb6jeuDiNmvS70
f8YCXv9/N3uu/asPKF989MdD/c/nAjAOm/YGtHmhpdLYH5ybq/S/zugZb/P8
v6wHkHl7GQfQtb2e3z+p6XzcZj7fZiWvL5D7Xv3BGKjfqAY8++rDSu9XqFSa
6f+han4hrhXXvHTXCL6+G264ATYdn8Bz/kL/DzBr/jX9L/v9h89+HVp3aG7o
/1nKV2G/5vmHVLn/dM/c/26P3P8EpftV378R/5G1/7L3X2p/nPmHj7Lu36r/
B8Manv8fTvqfQCCEDKT/ieEl6X8CIRBcunTpJqwHwDw/+7k4/k4z8AgE/+Cf
/tc9AIZ75P/1OYBqFqCm/3f5mgWQPll5zDn5AIh5gGYdwNOvtILhc163zAQc
GPsyFCh4I+xMnGb0vM+HpXuGcy+/WZsG8N74oxm6/l/M9fTWv0+ByjVuh7vu
rgzLd4/U9P9yjab+l5r9pKU/QGj7W4rcDMVKFHHktr9Pd9wGe/pr1KkIPYd1
gCOpS1Qcwqr/l4hZhnye4WLoOfwFflwbj4/nOX+u/+P6i9y/cewfKe0v9H/H
7o9CnzEvqty/9PuT+l/l/TW/f3vf/x6H3P8uL77/23TPfx++/9JjMi51MOMg
I/9P+p9AIIQOpP+J4SXpfwKBQCCEFk76fxPTYqjJrHMAhioPwC22WYDvO/gA
bk/TZwF69gFITblHzQI05wFY+wBmmHUATLfO2zEA7m3dwDITQHoBYL279LyT
fQCHMxZyX7wjiot43byg0NX7zs2Bw2mLlf6WlDGA4+mC9roAO2U8wPxd0NzG
jCnw/Vpofi72+2POX+p/1P3Y649rNn3+bF5/0u8vw8z7I/d9MQMqVi/LeyfM
vP9MS95fev59oPz+jJgMzvxLj7XUbeie/7r2367N/LNof0vt/3AVS9Jz/xhv
QpL+JxAIoQbpf2J4SfqfQCAQCKGFc/5/kNJkeg/AFvdwQeUDqNUA6HUAFv3v
7AMga8pFHcBk0wsw3agBMGIAH7j1OgDRAxDRshbEnRqr9L8eA5CzAWQfgOBC
nis39b8RA0gXFDn2pQ7U4wFW7W7+7KTvnV+XWv+Eg+bnul99rpnvP6rpflz3
EU5D/xvHJ/W/Pe+PHDazC3Tu9biXvL9t3p9F/zt5/nv3/UPynv+0GKvvn+H5
j7X/Tvpf3GPiXltD+p9AIIQYpP+J4SXpfwKBQCCEFnb9H+Og/zdbPAD0PoBo
MddN+QDEKC9AqQl5fhhnw6c5zAN0e84DFHUAU3kuWupSsw5AeAHM2tKX9wEI
H7vZFj9Aax2ASVkLcETVA2h1AOk6PWMBdp1+PN2g1PG2309YNL79dczvixy/
2J/5OUeNPn+h/xdrXOQ838+i++eZ8Y8Mqf9nQ2SrWrD58/Eq77/fqKf4QJv3
J+v+9bz/3nRPz3+h+0XuH6/pDt3zn/f9m55/uu/fFpvvv933D++3TYxrzvUn
/U8gEEIK0v/E8JL0P4FAIBBCC+/6fxDvyZZ9APEe+l96ANhqANwxqgbA2QfA
6gVg9gCYMQB9HoBlJqDmBbD7whSl/53rAOapPgBBu/5faOTSPeMAqufe8An0
Ggew1Qf4ft0pz+89389z/ty3cKEx22+h6GXI0PS/jHFwn3+97n+2iovsuTBV
eSco/e9R8++s/03PvwkOnv9jnfv+ue6X+f9oq/53e/r+iziT1P/vcv2fmJg4
jfQ/gUAIBUj/E8NL0v8EAoFACC2c9P+mtPe4HpO12VKrmTPb9RiA7gMw0ocP
gD4LwOoFqPoA9BoA9xSzDoD3AUxT+v9DYx6A7AewxwGsvQBzbb74DnEAp3oA
wx9AxgEsdQHpBr38bu3j17ezxhPEfhd70f16rf8Co35Br/efZ8n7y/iHPAd4
Pva7Z9ny/oaXAq+nMD3/9ura3w/PP577T9P6/tNGa3X/Ru4fPf/UvD8n3z9N
+6e+x7kmuT+Mnznk/wYOHAjPP//8p88++2wX0v8EAiEnQfqfGF6S/icQCARC
aOHo/2fof+EDOMhjFoB1DoB1HiD3ADB6AGRduKwDkDUAO9PkPEBrH4CaB2B4
Aex1izl0Zq5a9ALst80EsPYBmDGAg0r/G7UAGegJoMUBjLw69waw1wJkGJ57
6aZPoKTpF2DvFVhifU7pfSvtet+p1l/U+y+w0OLzp9f8Z+BxzrHl/o1+f4vf
n5H7dxs1/+m6379z3f8uLfdv7fkfq/L+gra+f83zz6SR+08dIjz/Df0v8v9C
/4+bOeTnwYMH//bwww9DpUqVoGDBghfZbfoOY5Fw/62EGjjHhkgMN8P9d5DT
ANL/xLCS9D+BQCAQQgtwyP9vTB3I87FSm5n5f30WoK0PwFYDIOcBmj4AYwwf
gLGOfQCevQByHuAU5QXwofQCMOYBSD8AFQNwC1rqADLMfgC9J0Dk0a36+ojy
CdTz74ts+tyWs9fjA7bfzdl9Np8BLb6gPivd5u2nr43n/XV/f3vO39D9xvGb
Xn9Wr39ZR6Hq/o3za8/977b0/Hvqf3EtZd9/jOr7Nz3/Rd2/p++f3vc/2JL/
x3tudbKo/2cY0bdv3wXVqlW7UqBAAT7vkPF7xljGSuH9i8l5GLrrRuNvE7VJ
IYN/IxJDQHm/4b2H9yDei/k2DgCk/4lhJel/AoFAIIQW4KH/e/+4KW0giBoA
IwZg5Goxb4v08AF0W30AzHmADl6AbtT/4yz6f5ctBqDqALgmnWLoVPtcQKsf
gN4HYPYDeJkNoLT0fK2e3h4HWKT6Aux0ztsv9qrz7XX9nnl+m+a3+fofsvv7
GfTQ/x55/xkeeX+L/jfmLVi9/j3r/nca2l/U/Y+x5v41/W/W/Uer2hDd9y/e
wffPov/P9bP4/33//fdVChcu3IHdpidcIgaA/JNxE2PzcP7d5BTA1P6FjL/L
woxFGItmg8UMFjdYLJv7I+YuBvv64v12C4h7D+MBqI/zbQwASP8Tw0rS/wQC
gUAILcBB/2/k+n+gqf+VF4B1FoDsBZAeALIOwJwHGKPNA/TmBzjBMl/OUgMg
ZwLa6gCUH4Bb1AKoXgBjvr1TP4DzjEBZCzBf+eqZ+nuhVg9g9Qv0iAnYnj8q
Z/V52c7ad2B4EWQs9Kz1z3Co9bf1+h/QKI/f3u/vlPff68XvX5/z5zzrbyz3
dJC5f36NbX7/Wy21/8O89v3Lun9BT/0PVv+/xozrGP9wmbGAvzN2ZCwYnr+e
4AKs2r/w5cuXOy5cuHDFmjVr4tevX78jLi5uT3x8fCDci9y8efM+pPF7oPsi
5j4G7fpu2rRpF7vXtq5cuXL9ihUr0IfzIcbqhjYm/U8kBp2k/wkEAoEQWjjp
/w2pA2Ajo6UGADVb6mAj/y+0HPdzd1t9AKUXoJwFIGsAzDoAU//jHDnhBTDB
FgeYpMUBJqs8tawD8JgLaNBeC3BQ6X9nX8CP7P4A6Q4zAy1+gbY+AY94gC1O
oF6Xzy/0qO8/ZO/t9/D2817vLymPV+p+j7y/o9e/nvf37ve3U6/757rf8Pxz
6vu3aP8R6v7w5fuHeX/BAbA62af+l6jAOIHxW5cZB/iScTBjqdD+9QQXhv6X
WqT4nDlzro4bN+43pv9/Qa5du/YX+bO/xPdIdu3a9U+2v9/157K6P2LuYrCv
r/6+IUOG/L5jx47pRgwg3+oQ0v/E8JL0P4FAIBBCC1/5f+kD4DQLwO4FaOkD
UH3gmhdAmtYHkGZ4AdhmAsoYwJ70SYJaDMCMA2hzAY0YgKwF0D0BZT2A6Ief
bekHsNQDZMxT+v8jR5/A+R51AZnFBTzq+b3U9avfM6y6H3v8D2V41vtLjz+9
x4Hrfnve3+iPUHl/43ztM2r+nfL+e7RZf7InQ8VoeM+/5vln+P1vV/P+Rhqz
IEeKnn8vfv+q7z91kLqvML6E99vGtAGw6lxff/S/RGHGbozJLjMO8DPjAsY6
ofnrCS4M/V/IqL8utXLlym9OnjwJ//vf/+DPP/9Uj/5Qf4/krFmzwNv+7Ntn
9/Oy+v5g78/p+HXmx+OfPXs2v77BOv7ly5f/fODAgffZvdiZsa5xX+a7GgDS
/8TwkvQ/gUAgEEILZ/0/gOsx5QPA57N57wOQPoCyDuB9Sw2A1gdg8wIwZwKO
s8wDMPsAJhn6NFabDajPBbT5Adj7ASy+ALMsvQB6DOCgR0+AGQc4lDHfsy7A
0O2eut7mKehN79v2p3sTeu/zn22r93fw+bPM9zPz/iJeMkXr959s6/mfaKn7
t+b/zb5/OevPmvcXPf9O8/5k7X+8h++fWffPtX/qAMCak1XJWdL/Op5g3Mt4
zSXiAPi4h/FxxjyjV4za/78ZPdhl1q1b9x9/9Vxm+s6uD4OtP7O7fVb1aSDH
n5P6Ozccv6/4TiDHv2LFil+OHz9+lN2L/Rib5dceANL/xPCS9D+BQCAQQgvn
+v/+IHsANmp1ALr+N2sAhlq9AG3zAPVeALsXgK7/dxq15tY4wCQVB8isDkD4
Auj6X84HMOMA+5U/vlYPkDHHFhOwegTotMzfc4gLZKbzD9l0vpnnn6fiEPb4
BM/3u2dr657lvd7fOH6p/fc55v21mn+MraTbvf5tNf/usabXv9uk8Psfpa6x
pe5fef4NtWh/7B/BONKmNJn/f8+oM0H93x9WnusDEwLT/xK1XSL/j3UAsiYg
xSXqBAoH/68nuDD0P/4ton9b2Y0bN/7gTa9npjeDnf/P6Xx6sLcP9nrzwvHL
6xus9a5ateqXTz/99HN2L0YzPsh4K+l/IjHYJP1PIBAIhNDCUf+nMf2fJrS/
Pgtgk/QCtPsAoP53D7fEAGQ9uMj/G7R7Adj6ADz1/0RLH4AeA9DjAKb+n2ap
B7D3A+jaWffNc+wLMHoDPspw6sW3zhKU8QDr8/Ms/n2HbO/L3M/fyeNP8/Z3
z/DQ/xafP/dUW7+/OeNvr+b1b837m9fAov+Nmg1Z92/P+wtGW3pBNmu+f2bP
v8z9G3X/Rt8/1prgPRcE/S9xK+MQxqsuMw6AfgHjGe8I3l9PcGHX/5s2bfqv
1OvZzQ9nVR/mtF7OLoOtz/PD8cv6jmAd/8qVK3/97LPPEtm9ONrQ/2VI/xOJ
wSbpfwKBQCCEFp76/50fN6S+C5YaAMOjTXq2W30AhmQ6D8CsAzD8AG1+ADt1
P0AeC5igZgNaPAH5XEBzLgCPAWj9AB7zAWU+3G3UAmi+APu1OIC9tt5Zh2t+
gR79+XY976zvTZ3vJc+vzSyw1vjPUnMNrPX+0631/m7vun+PMU9hj4fP/0St
33+8ugY7jby/yv2nmXn/bba+f93vX86GFHX/Zt4/LnWQp++fzP3zeFNQ9b8E
zgXA+QA4J0DGAXB+AM4RaJL9v57gwqb/y8TFxf0UzHyuL/2f0/o1p/V6dvV5
fjj+7Fxfp9cN/X+O3YvjGR8l/U8k5gRJ/xMIBAIhtHDU/4YewxiA7AHgdQCp
1nkAVh+AoVYvQG0mgKoDsPUBOPkB6nMBdzn4AVh6AbzNB9TqAYQ+nqHy5E71
AGZfwCwf+t9LjYAPHpTeAhkGM9H9nrTqfbuvv4fPn5rvZ8v5pws69/tPFPn+
NH3On5z1Z/X6t+T+08y8/1at5l/3/dNjRHFa37/y/Dd8//A+W5/6LtP/vYOt
/3U0Z9zE+D+XGQs4zvgCY7A+I1vwpv+DpUH1+v9gM9T579zG3HD8wb6+WP9P
+p/0PzGnSfqfQCAQCKGFk/5fn9qP6zGMAQh9Zp0HyL0AUq0zAXQvQHsdgF4D
8H6a97mAdj+AXZoXPT5aYwA2TwBbHYDnnECtHsBHLMDTL9CzLsCsGbDHBOYo
j/7M8vsHHbS+3dPvgMXXz9rnb3r7T/PI++s9EjL3j9xt0/6+5vxxGtpf+jd6
z/vr+n8YxKcO5f0hpt+fQ96fcYPR96/0f3KO6n+JioyTGb9zmXGAdMYBjCWD
/FlZQl7W/8Twk/R/YCD9TwwvSf8TCAQCIbTwpf/X2/oATB8ATy9A6fWmxwG4
/pczAS1+gDEOdQBjvcQAzDjA7nTdD2CS6gVQOW45H4BT1/9yTqBV/+t9AQe0
OMB+h1iAHg846KH/nfS8fVvn/L6dHvl+t57zn+Hh7a9y/k59/nK+n83nz59+
f+X1L7V/2ihVw6H0P+b+3SMc8v52v38n/S+1v4gzrU+T+f9hOa3/JYow9mS8
4DLjAD8xzmGsmUOf6RPh1P9//PGHetR/DremDRXzw/FnR/87HT/pf9L/xFCQ
9D+BQCAQQgu7/h8p9X+aqf/lPEDdC0CfB+DhB+gervkBan0AaVoMgOlJVQMg
+8uNvLN9LqC9DsDaExDr4Q1onw/gOSfAmBWge+fb4gEmdW3u1C9g/GyZKyD1
vvZet3U/sp9f1/x6nn+/jzp/+3HtdZteCJnX+1vn+6kZf8rn38z7O/X7v6/l
/fWef93vz+r5Z3j9p5rz/lTe3+gzEbGmfrDiXK9Q6n8J1DNtGfe7zDgAzg/c
wfhwDn+2BVnR/1nVq/ga6sMTJ044bh/I/nxtH+z95fT2uX1//mw/c+bMgOM7
pP9J/xPDRdL/BAKBQAgtHPV/Gur/fqD6AIwa7Y1qJoC9BmCwzQvQrAEw9b99
LqDeB6DHAWQvgJg7b3oCjvei/zVfQMf5AJ71AB59AZb+gBkOenymI53y90rf
O9bzO+X4bbl+t+7nb6vzN9Ztn+snaOb9pe6XdMr76zn/nUbthfT6s9b92/r9
HfS/U+7f6vfvXf9L7b8ufPpfRz3GJYy/usxYQCLjm4w35fSH56f6/2Dr47zG
cBw/1f8HBtL/xPCS9D+BQCAQQgtP/d/zx3Wpfbkec64DGGjWAMgYQKoxE9Dm
BeA5E8DqByjrAGR/udUPwGkugOkLuMsyG2Ci1RMgXe8HmKz8AT3iALYeens8
YL9Dn4CYHzBDm7/n8LuP7ZziC54+/tPVeuQsv31Gf/8Hqs5/isr76z3+Mh5i
1/32nL9T3l95/Tn0++t+f1t86H7d729T6iCl+zdJr39t3p+p/fty5gL9L1Ga
cQTjP11mHOBfjKMZy+fUhzrp/0Dz9fbXkZgf9ra/7OpXO7Ord7Orn7O6vvxw
/Hr+PxjHT/qf9D8xFCT9TyAQCITQwrv+F/SoAUi11gBs0mYCOs0E8KgDcEdr
swEN/a/VAOxw2+cCeO8HkLUA3BNA9wVQM+7t/oBTHOYFOPgEWnS4/N3sE9jv
QTOHr9Oez9f9+3S97/G5tjy/3t+vH4fV398p5z/BEi9Ruj/NqK2QeX95vo34
y3aj5l/v1/Cd99f9/gd7rfuXff/rU/srfwkRYxIxgBXJuUb/SxRifIXxM5cZ
B/idcRVjRLA/zJf+z4z+5I+z0v+f03o5q/sLxvH7Yn44fl/1/4EcP+l/0v/E
UJD0P4FAIBBCCyf9vza1j0X/b0h7V/VqO/kAyBiAWQcgewHMWfCmP7ysAfD0
A9hm8wPwqAMw9L8ZBxjvUQeg1wKY/oC++wKc/QFkvb2DRjf0+wd2He+h622e
fZZ4wnTPGgR7fb8xx89a5z/Foc7fuc/fsd4/zTrfb4fy+dP6/fWaf33On3uE
8vvTe/1Vv3+q8IIQNf+DbPP+TK9/6fcn6/7xPsN7bvm5d3Kb/tdxH+MWxj9d
ZizgMGN7xhuD8QG+6v+zm49G6vn/rOrprOrR7O4vq/o5u+vLD8ev+zsE4/hJ
/5P+J4aCpP8JBAKBEFpkpv9VH4DK1+p+gAN5XbfS/4YXgL0OYItF/w/XZgLY
5gLwXgCbL6BWB4A5a5G3HmepY9/tEAPYbekHsMYBdC0t9PQUS4+AqgnAmIDH
nL1pHnl6z7oB534C6/N+6H1bjb+1pkGv959k8fd3yvnr9f72vL/p8e/F599j
xt9wI65jznzQc/963b+e95dz/jCeZOp/of2l/h+fe/W/RBXG6Yw/uMw4QCpj
X8Zi2dlxVvR/IPRV/x9qfRvq/eW19eaG+A7pf9L/xFCQ9D+BQCAQQgtn/d+b
67F1aUz/p/WzxAB4HYA2E1D6AEiPN6wB0P0A4zWNaNWPciaAEQNwG56AHv0A
oi9dnxG4w8uMQCdfADHzXosFKA1tnxegxQCMenuz336qiAVY4gIaHesGzO3s
9QX2un5v9f32fL/d22+3Y4+/yZ1azt9S72/4/G1364xR8Rd1PWTe36b/vc75
47pf5P6teX/N7z/VmvcXzFP6XwK1fh/Gyy4zDvBfxhmMVQPZYTDr/530XFb0
YV5jTscLcjvt9f/BOP7rWv//TPqfGCpq+v9nof+3bt266+eff36S9D+BQCAQ
cgJO+n9Nai9YI2MARi2A8zyAgYpWPwBnLwB7HYDpC2jEAYy5ACoOgJ6AaVoc
wDIfQNYBjHPoBzCYPlHlxfVZAfrMwD223gBLn4AtHuAcH/Ccx2f3FbD69Zv7
2WvjPluuX8UqjPkGeyyxDJn3t2t/T4+/nVrcRMZTTH9/Le+fpuf8ozXPRvuc
P1vdv8z7S69/w+9vk3FvONf9m3l/jDfh/bb8XM+8pP8lsPa/HeMhlxkH+Itx
K+P9WdlRdvS/P8zP+p8Y/Ot7ner/8rGTxjH9v47psdWMK8GMARCJOUG8v/A+
Y/cbu+8mjB/9+9ChQ+H555+/OHz48PtJ/xMIBAIh2LDp/zLRc3sY+X/JPmYf
QJpRu230Aph9AAOs8wCUH8BgzQ/AYSaA0U8u/QCUJ6BRf65iAFotgIgDWH0B
5ZxAq/bV6wEmWGIAu93e5gaKn3GWnu6v5+m7Z40DKP3uRd978+1Tv6t5BcZa
jN/tc/ysdf62/v40u+Yfp/olVP+E1u8vz6v0+Dd9/qMdff7Nmv9hnl7/Rt7f
2u+vzfmz+f3p/pJ2/T9hztDv2H3Yn/HBPKL/ddzDuILxN5cZCzjN2IXR23c4
rCPozjgoJ/X/77//zvXh8ePH+c/yOf11+ej0el5nZseXH47fl/4P5PivV/0/
Sel/WQOA2mwFkZhDlNp/Ldf/EyeM/Tk6Ovo/jz76KFSuXPnnEiVKdA/33wiB
QCAQ8hc89P/sHlr+v7fK0Vr9AGx9ANpcQNn3rfsBmH6AnjEAfTaAxQ/ALeMA
MdZaAM0XUPYE7LT0A4xzjAGovoB0uz+ATj0eEGvT5VptgD0+YNf1mel9W53B
Ho88v73O3+5toHv7e+p+mfPfacv57/CY7zfKcb6f3eff6vFv1v3HaV7/0u+f
a3+j31/O+dsgtT/v++/noP17cYr8P9f/fRgx73FnHtP/EuUYYxi/cZlxgK8Y
oxkr2LatzPgH44/16tUrquv/TZs2edX/dr1mp5N+zUp+OKf1cCDrD+b78+Px
+4rvBLK+60j/y/8DS6D+Hzcu5qeThycB56GJjBMYxxOJOUS8vyaK++1wLAwd
OuiX77//vv+LL764r0KFClCgQAH8/2M7Y5kw/6kQCAQCIZ/Arv+HTu/20+zj
XWHO8bcZu8FcxSiYd7w75/wTPWAB4/zj7PF4T8Z32O/viMfjvWDhid6w6EQf
WHi8DyxiXHwC2RcWHxdccqIf47uw9GR/wRP9YdmJAexxAH8UHGjwPc7lyJOD
YAXnYFh5cgisOMEeTwzhP0uu4hwKq08O44+r2ONqzuHaI3IErOGMZj9Hq0f5
sxPXKo40aP/dTuvr3va3xvb5giM0DvfCYfz4xHEKynPAz8cJPEeMeK7YOVt+
YpBGPJ+C4jwPUNdAsL/Bd/n1Wny8n3jE62gQrzG/zpy9+bXnPNHLuB968ntE
Ut4/eC9xnoji95a4196GWUe6wvCJ/f7L7sOujM2xFzeP6n+JmxhfZzzrMuMA
1xgvMD6tbYc1A1CoUKG3gpX/z6o+zGp+ODO9Gu58erDXmxeOX4/vBGO915n+
/5sZd9twfO3aVW72+GV8fNxXW7bEfb116+ZviJkzLm7j9+vWrfkZH8O9lrxC
vL/wPsP7bR277+LiNhxj92FHxoimTZt2Zfr/O5f4v+NrxjZh/nMhEAgEQj6A
UXMsv/uUXrluyakla+amr9y4+B+r45Z+tSZu2Tdr4gXXOnHzcpPxBjc7c93m
FTnIlbafA+d6R66yPcqfTa7esPSH5WsW/bxm4/Lv7K+ZtO5D/7zsrtt6DnKO
Xq9zvI3qec/7Rt1Tccu+Xr1p6VcrNiz8cvGq2Wlbd8btYvfh84z34P2I92e4
/0aChIcYP3EJ/S9jAQcYn2KszfgX+553wq7/pV4Pht7MTn14sPV3Vo8np/V2
fjj+7OT/r3P9j/8HFmK8hfFWxtcZRzBOY1zIuJRxGTFzHj169PSyZcvg2LFj
n4d7LXmIeH/hfYb32zAQ9x/639RgLFGqVKmK7Db9yGX+vzGLsXBY/2gIBAKB
kKcB1u8+2P+IOciRQN99ssx9+/ZdxO8+p0+fPhruteQh4v21gHEq4xDGVxjv
Y6wKQgfnF/0v8TDj3xl/cpnf575g/ObGG2+EWrVq3QMO9f9Z1adO2/vKD2dV
fwZbj2d1PTm9v7x4/Nm5vk6vX0f6/wYw6+CKGv/+tGfsAqIWqTtjT2LmnD9/
/q6ePXsCPoZ7LXmIeH/hfYb327Mget/qgPh7Kwzibw7/HxzM+LtL/J+RzNgw
nH83BAKBQMi7AOt3nyKMDwB99wmIsbGxJ/C7z4YNG1aHey15iPK7D+r+dowt
GWuB+O6D92S+0xsGSjD2Z3S7jDgA6v+iRYvOBIf8f3b1aWb54UDyzeHUz4Ec
f1Y+Ly8ev359g3H815n+xzh4QePfnMog9FdDxiaMzYj+8eWXX17SrFkz6Ny5
8+JwryUPEXvd8D7D+w3vuyog/tZuAXFP6n9zqPlTXOL/DIwFDGDMd3+TBAKB
QMhZgPW7D/YBVGasB+Z3n+a54P/HPMF27dptx+8+PXv2HBfuteQh4v3VGMT9
VhvE/VcKjO8+4f77yGEUZ+zEeNVl6P+bb745HbT8v796zh99F2x9mJN6O7vM
aT2eG48/O/Edp/VeL/ofAeb/gwWMf3tKGP8OlSH6z7vuuiu2TJkywB4nhXst
eZB4v2ENJt5/GIeya38JrP2f7zLrx7A34M5Q/r0QCAQCIe8DPL/74P9BpXPB
/4d5ilWrVl2L330iIiL6hHsteZD43Qe/c8vvPng/5kutwVCW8UOX8P2X3+FO
FSpUKKpTp074d5dt/Z/T+jCvMz8eP+X/sw8Q/xfK/w+JWWTBggVjMI6Jj+Fe
Sx4mvwf9uF3RCxA9AfH/D/QI7JCjfxwEAoFAyJcA+u6TLRYoUGAZfvcxfNzD
vp48Sn+/++Rl4PFddonvbLMZG+CTxvFb5v/llP4n5j8G+/pej/qfkG00Y+zN
2DTcC7lOgDMBd7jMODLOkike1hURCAQCgXB9YZlL/B/8ZrgXQsj1qMN4s/7E
9aT/f/vtN/Wo/xzudeXl4yf9TyBct+jB+LNLfP9IY2wV3uUQCAQCgXDdgPQ/
IWB40/9O+jAz/ej0elb0YVb1abD1bCDHl5XX8+Px69c3GMdP+p9AyFOoxfip
S3wH+ZNxNGN+99AhEAgEAiHcIP1PCBi+8v/B0Je+9L99/3ZmV/+GWo9nV2/n
xePPTv7f6fhJ/xMIeQ6FGCcy/uUS30Vw1mzNsK6IQCAQCIT8DdL/hICRnfr/
zPQrUurDYOjbzN6fVT2c1fUEcvy+mB+O39f1DeT4Sf8TAgB60s02Hgnhw32M
6S7xfeT/GN8K62oIBAKBQMi/IP1PCBhZyf8Hoj+DWf8f7NezejzZ1d/58fip
/p+QCxDjEv8HjgrzOgguVwnG9S7TG/B9xtJhXRGBQCAQCPkPpP8JAcNX/39W
87dOejEr+eGs6s9gvz+rDPbn5cXj96X/A9kf6X9CAIhxkf7PbejE+L1LXJd/
Mj4R3uUQCAQCgZCvQPqfEDCyo//9oa7/Q61Pc6Nezm/HH+z4Dul/QgCIcZH+
z42oxHjYJa7NNcYZLtv8GQKBQCAQCAGB9D8hYGRF/weiF7PTH57bmNv0e244
/mBfX9L/hAAQ4yL9n1txI+NQxj9c4hqdY2wQ1hURCAQCgZD3QfqfEDCyk///
9ddf1aP+s75NftL/gRx/fiYeK17fY8eOBe34Sf8TAkCMi/R/bkck43mXuE6/
Mb7LSH/XBAKBQCAEBtL/hIARyvr/7Orn/Ka388PxZye+43Q8K1euJP1PyCqa
MfZmbBruhRB8ojDjApfpDXiA8Y6wrohAIBAIhLwJ0v+EgOGk//3N5+b2/H9O
6+vcqMdDffyU/ycQCFlEW8ZvXOJ7y38YXwjvcggEAoFAyHMg/U8IGL7y/8HQ
jzNmzAB/92d/PTNm9v7s6t1Q7y8vHr8e3wnG8ZP+JxCuC5Rl3OUyawGWMxYL
64oIBAKBQMg7IP1PCBhZqf/PTJ866Tlf+eFw6+us5qsDOf7cHF8IxvFjfCfQ
6+v0OtX/EwjXFd5h/MUlvsOkMrYI73IIBAKBQMgTIP1PCBi+6v+zysz0f7Dz
2dnV48Fmdj8vLx5/VvS/P8dP+p8QANowzjYeCXkPtRk/d4nvMX+6hI9jwbCu
iEAgEAiE3A3S/4SAkZX+/0D0Y3b0YbD1K31+8D9fv77B+HzS/4QAEOMi//+8
jkKMsYx/ucS1/ISxelhXRCAQCARC7gXpf0LAyE35/7zOUNcb5AYGM/+PJP1P
CAAxLtL/+QUPMGa4xPX8ifGN8C6HQCAQCIRcCdL/hIARTP2fmT4k5j8G+/qS
/icEgBgX6f/8hBKMG12mN+AWxtvCuiICgUAgEHIXSP8TAkZW9P8vv/yiHvWf
g6UPs7r/QNaTHeb05+XF4w+m/sd9kv4nBIAYF+n//IjOjD+4xLX9B+Nj4V0O
gUAgEAi5BqT/CQEjnPn/3KanQ838cPzZ0f9O61uxYgXpf0JWEeMi/Z9fUZnx
qEtc32uM0xhvCuuKCAQCgUAIP0j/EwJGdvS/Xb/ZadeH2dWjmb0/q687rTc7
68lsf/nx+PH6Hj16NGjHT/l/QgBoxtibsWm4F0LIEdzIOJzxD5f4rpPIeHdY
V0QgEAgEQnhB+p8QMHzp/2DoxczywxUrVoTy5cvDTz/95FUftmrViveB/utf
/8qWfs6unpZs0qQJHDp0CP773/9CgQIFAv78YOv7UB2/t/hOMI6f9D+BQPCC
RowXXOL7zm+MfRnp3wYCgUAgXI8g/U8IGE76X+Zzg5Ff9pUfRt55551QtGhR
2Lhxo+P+Pv/8cyhWrJjS/972E4h+zYze9if1///93/9Bly5dcvzzQvX+rO7P
rv+D8XlU/08gEHzgFsZFLtMb8EPGCmFdEYFAIBAIoQfpf0LAyE7+3x+9qOt/
p9cx/9+1a1d44oknHPcZFRUF3bt3d9T/geSr9e2zmh+XlPo/EL0cSn2eU8ev
M7Prm9XjJ/1PIBD8wNOM/3KJ7z7fMj4X3uUQCAQCgRBSkP4nBAxf+f+s6kcn
PedP/n/fvn1QsmRJ+OKLLyyvffvtt1CiRAlgetBS/49593HjxkHjxo0hMjIS
mjZtCnPnzlXv+/e//w0PPPAAJCYmQvv27aFZs2ZQt25deO+991SfwYULF/hr
1atX5/tAbtmyxfL5P/74IwwdOhQiIiLg7rvvhubNm8P+/fuV/sd9tWzZUh2/
fV1t27aFVatWOR73d999B0899RQ/5ueee47vu2HDhvDGG2/A119/bTmXvtYq
94OPuNZ7772X/7x37164//77+bnBY3/55Zfhq6++Up+PvQv9+/fnx4LrfeSR
R+DIkSM+9+l0/YOZ/yf9TwgQbRhnG4+E6wflGHe7zFqApYxFw7oiAoFAIBBC
A9L/hICRFf0fCP3R//j622+/DcOHD7e8NmfOHF4XgHEAl5b/R43coUMH+M9/
/sN//+c//wmPPvqoev8333wDhQoV4rX5+Bo+h9oX9fWSJUv47/hzbGysigck
JyfDbbfdZqkxwPe/9tpr8MMPP/DfMzIy4PHHH+drRv2Pz2P/v9zevq6LFy9C
nTp14NSpUx7Hjcd06623wvPPP8/1PT73888/w6RJk7i+x5/ltr7Wivu54447
+PmbPXs2pKSk8OdLly7N94t6HPc1cOBA6Ny5s9onxhx69eql9ol9FjVr1uRr
1fc5a9Ysvs9Ary/pf0IIEOMi///rGb0Yf3GJe+AyY/PwLodAIBAIhBwH6X9C
wMgt+v/jjz/mmhNz6PK1Bg0awObNmy36/8yZM3w7zEfr+7ly5QrXxFevXuX5
c9wet9W3mTJlCrz11ltcn/fu3ZvnwPXXMccv6/rPnz8P5cqV8/gc1MI33nij
h/73ti6sbZg/f76j/sc14uv217CmID4+nv+c2VrlflauXKleO3fuHJQpU8aS
7//yyy95PAV//vTTT7nWl9pf0948RuC0T9L/hFyMGBfp/+sddRjPuMR98D/G
aMYCYV0RgUAgEAg5B9L/hIDhpP+xDlzmn/U8tJ36Nt6291f/48+NGjWCrVu3
8p9R21aqVInHA3T9v3TpUujYsaPjvrDefc+ePVz/33TTTR7rW7ZsGc/P43Oo
ffE4p0+fDn379oV27dpB8eLF4YMPPuDbsvPAa+Cdjr9atWp8fd9//z3X/7gN
1hXgunydLyf9b48XILHmfsSIEep3X2vF/dxwww38Ud/H4MGDoUKFCrwmAeMP
SUlJ6lwsWrSI1xSMHj3aQqwHqFevHu+fkPvM7Prj9fX3fiH9T8ghxLhI/xNc
rr8xTmH8yyXuh5OM1cK6IgKBQCAQcgak/wkBw1f+3x99n1k8ADWrr/3p+n/e
vHnw9NNP85+xXx01Kf6MehSXinX9qGVfffVVx/VgD/v27dt53rtIkSIer0v9
jz0B6AnQqVMnWLNmDfcXQB2OeXeZj1+7di3X2U7HX6tWLY/8/4IFC/i6fJ0v
/Tl5TE76Pzo6mut33E5f6+rVqy1rRf2P+8FYh9P5xTgI1k/gvmrUqAE9evTg
r6NXwsMPP8xnLti5bds2rvud4ieZxXcy296f/ZH+JwSAGBfpf4KJhxivuMQ9
8SPja+FdDoFAIBAIQQfpf0LAyEr9v12/2ZnV/D9uK/U//oz5ffQBRI2L+W3s
t9dz5fj6yZMnoWrVqh6167LnPTU1leteqf91Yu0A6v/Fixfz/nf7ejFfjpoa
f8Z6flyb/jm4rdvthoIFC8JHH31kyf+fOHGCrws9A/XPPHDgAK/f95b/x3iD
/fyhxwBqffwd6wrkWnXKtUqtrr+G+XiMR+jPYR8B9gSg3+DBgwe5p6H9+NHH
D30GnPbp7fpjfCfQ/L9TPID0PyEAxLhI/xOsKMm40WV6A8YzlgrriggEAoFA
CB5I/xMChq/6/8zoTz2Ar/pwu/7H5958801eX//SSy+p52SuHDU+PtemTRvu
XS9fR839yiuv8Pfic5nl/7HPvUWLFkrbY48B5tzLli3LX5PH17p1axg2bJj6
HfX+s88+y7U36n+7/59cl/wd143e+RizsB8/amx8L2p99C6Qz2/YsIHHEbDf
H59zWuvIkSPVWvVcvSTWSeAa0X9Q7hf9DDC2IvsEsNdi5syZak0YM8GYAM43
kDUF/lx/vb7DH32fWT0A6X9CAGjG2JuxabgXQsh16ML4X5f4jvQl4yPhXQ6B
QCAQCEEB6X9CwMiO/58/9QCZ6UNd/yOPHz/OtT7mzeU2MleOuhafQ636wgsv
cG99nIuHte3oVY/6XGpZ1P/29Un9j7odtT2+/8UXX4R77rkHJkyYAJMnT+Z1
B+ivj+/D2nvU9OhDiJ+Dc/SwRwHfa+//l58r14U5+ypVqvD4gdOxS92O+X/c
Hj8HZwCiBsdefbl2/Axfa0UvP3utPj4uX76c9/jjHETsqcBzhJ4G8nWsk2jV
qhWfNYD7x21xv/J8O+X/M4vvBBIfst8/pP8JBEKQUYXxuEt8T7rGOJXxpnAu
iEAgEAiEbIL0PyFghDL/H2yiTsV5daiR/YlH2Inz8TA3j/UCvrbDOMAnn3yi
/PAyO365LowHeFuPnmPHeARun5aWlqW1ZpZPR2K9/+nTp1U9gZ04FwDjHYGc
/6zm//3h9ab/8dgM4t9hgWyyoA9md9/E8DMnry/ef/xeDPffRA4BZwHgTACc
DYDflxIY64V1RQQCgUAgBA7S/4SAAVnw/wuEen94dumP3g3l9tmhvzX2uf34
g3l9rzf9D6buR/32N+Pv8OZssLDBWzTK57KzX2LuYE5dX7zv8P7D+5DHAcL9
t5GDaML4hUt8Z/rVJfpG8vPxEggEAiF/gvQ/IWBANvL/odb/+YmB6P/cSNL/
gQFM7V+I8U7GuoxNGR9gfNxg6yywjcEnGdtqfFJ7LSv7yzNcuHDh0N69e29c
tGjRkHCvJQcZ7OuL99djIO43vO9qg7gP8f8BjAPku785DUUYl7hMb8B9jLeH
dUUEAoFAIGQNpP8JAQNI/4eN9n6CvEjS/4EBzLw/5m4joqOjf4yNjf118uTJ
v06ZMuW37PK11177Kxj7IeZOBuv64v2G993IkSN/ZPdhOxBxqJJ4f4b7byQE
aMf4b5f4/oSP7cO7HAKBQCAQ/Abpf0LACKb+R296+Sh/1vWh0+vyMdD96+/P
6v6zu56cXl9eOP6sXF9/Pu860/9Yc10Uc7cTJkz49X//+x8g//zzT/XoD/X3
SPbp0we87c++fXY/L6vvD/b+nI5fZ348/r59+wb1+PH+Y/fhAMaHGCtdJ/of
UZ5xr8usBVjsEvUBBAKBQCDkZpD+JwQMX/o/2PowtzGn9XpuZzCOn/L/gQGE
5xr+3ZVgfC02NvY3f/VcZvrOrg+DrT+zu31W9Wkgx5+T+js3HL+v+E4gx4/3
H7sPZzJ2ZKyO92e4/0ZCCPz3pY9L+AHgdyn0B6BZkgQCgUDIzSD9TwgY3vR/
IHrQ/jpS6kP9OW/M7uf5s55wfl5+PH5f+f9Ajv860v9Y+3+zUWvdZ/Lkyf/P
3nmASVGkfXwUkENRkCAgSXIOAoIgGUEyEkUQJYlIkJwXFpbM7hKXHCSz5JyW
KCDRLKig7OwuF707Fbzged/5fhW6qqure0LP9MzsDvU+z/+Z3N3VPQvze+N/
AuVNp+P/oY6nO/1+p483K6wfX18njxd//9D3cAvSIKTq+PsZ6b+RCBieB/CZ
i/6ewnMCYlx0boAyZcqUKVOW2Uzxv7KALZj4f7DxYafj707H650+Pqvtf/nl
l3Dt2jX+uR9++AGyZcuWZdYv+ncCWb+8/YeU/yfEx8f/x6n4sF0+DDUvByun
+Twa1o/zO5xcP/7+oe/hXqQRSLXwdzPSfyMRsseQEpF+c9HfVZeQSkX0iJQp
U6ZMmTKzKf5XFrB5i//7ihf74jmZD52Ohwf7/mCPx5/1+9KcOXNg6NCh/PH9
+/ehT58+WWb9Tsb/sR5S/p+SkJDwH6f41hf/h5pfQ83rwfJ5NKw/mOtr9Tr+
/qHv4UGk0Q85/zNrjvR7F/1t9QCpT2QPR5kyZcqUKTOY4n9lAZud+H8gshMf
DpZvQ739UPDz3LlzCf9n1fUHU99hdXwPM/87xZ9YYv6/0wp3/DuzKTOs3+nr
q/H/YcX/BnsaaZdL7w24U3tOmTJlypQpi7Qp/lcWsAVT/2+X/0MlPEcP58PW
qFEDqlatCi1btoSrV69C8+bN+Xt+/PFHGD16NNSpUwdq164NLVq0gPPnz5P1
/OUvf4EmTZrAZ599Bp06dYJ69epB5cqVYdy4cSQez9YvbwNvH2+DHUO7du3I
7cSJE6Fhw4bk/ldffUW2WaZMGXj++eeJ9uzZQz6D31+8eHEoVKgQ1K1bF65c
uQI//fQT1K9fnx/3gwcPYObMmWR/+LP4fcuWLeOvezr2sWPHkmMPhu/9eb/T
11fxf+bkw6zGx5FUONav+D+s1tdFcwDw76x7SM0iejTKlClTpkyZ4n9lQZid
/P9AFA7+b9u2LYwcOZLzLuJHePHFFyFPnjz8PZ07dyZxdvaeGzduQLly5Yif
4I9//CPkyJGD5N3fu3ePvP6HP/yB+BPWrFnj1za+//57ePbZZ2HgwIGwePFi
uHnzJnkP3sa8efP4Z3C9f/78+eHPf/4zYfvZs2fDkCFDyH38Oqv/Z/vs27cv
9OjRA/7617+Sx7///e+J72Ly5Mnksb/HHiop/g/MIsn/v/76K78V70eam8Ol
aFh/MPxvtX7F/z4N9wD40EV/a+HeAAtctFeAMmXKlClTFglT/K8sYAsn///8
88/8Vrzv6bP+vP/ixYtQtmxZzs9Mq1ev5vyP++thTpfj4evXr4devXoRhsan
4uOPPza8vmDBAujfv79f28D8j7exYcMG/hpm9mHDhpG8AfHYcY7C6dOnyX25
/l/kf+zHwD4FvB1x/WlpacSHkJ6e7texZxb+9+d6Kv53hled5H9f73d6e6Hm
9WhYv+L/iBieBTDNRWcD4H93P0WqHNEjUqZMmTJlD6sp/lcWsEUy/m/XH2Cl
pKQk3i9PFI6/M/5ftWoViYfHxsbC9OnTyS0WZnOcK48ZOmfOnKZtrF27lsTe
xW3gz4vC26hSpQrh/0ceeYTcitvA/gJcI5CYmEh+s3fs2BGeeuopOH78OFkr
5n8c/2fr/vvf/875H++/Z8+elutu3LgxHDlyxK9jd/J8B8P//lx/xf+Rjw87
zdPREG/PbOtX+f8RtXpI37ro765/Iw2N7OEoU6ZMmbKH0BT/KwvYrPgf86oV
HwYSv8d86Gl7wcaL8X2c447j7/Lrn376Ked/XC+Pa/V37Nhh0Pbt2+HAgQMk
X/6JJ57g+2HCDN29e3e+jWbNmvHPYYnbwNwvczjOx8f1+JjhN23aROoFcE+A
Bg0aEP7H7/EW/1++fDm88cYbluvH69m/fz/hf3bs4utW/O/r/Mry5/o77d95
mPk/UH6UX8fCfCg+FuXE9oPZntP87Ov4onH9Iv87sX7F/7Ytt0v/7YV1DKlw
RI9ImTJlypQ9TKb4X1nAFkz83x9+DHX8//r161C0aFESNxefx1zN+P/UqVOk
d568fXxcuDaf8b/8usjQOF+fbUM8/gsXLpBt4D58mP/F9WPfBO4ZIB9zkSJF
/Ir/f/jhh1CqVClTzQHuHVCgQAH47rvvOP/L+xB9F3Z43q5/RvTv+PIf+HP9
Ff/b5ze78WG7POs0r9s9nkDW703RsH4n8/8V/wdlnZH+5qK/wb5H6hjZw1Gm
TJkyZQ+JKf5XFrB543+78WFffGiXP/3dP46vd+jQAW7dukX4eePGjaQXPuZ/
9t5atWrBokWL+Of+9Kc/Qc2aNSElJcUn/4vbwOthj8VtWMX/cW8A3Msf8zv7
TExMDDzzzDOkTwB+jPsU9O7d25L/8XOtW7eGUaNG8c/j+QD4/ay23+rYxdwF
u/F8u+c/GP+O4n/r/H8n4t3e4v9249d2Fer4ebDHFw3rt3N9/Tlexf9BWRGk
ky49F2AV0uMRPSJlypQpUxbtpvhfWcAWDP/7ksyHTvG+zJlsRt5LL70E1atX
J7MAcF4A5mz2fhwrx6/jGP4rr7xCavlnzZpFXveX/7/99luP27CK/+Ncfvy+
SpUqERbHx4b7/c+fP5/0AMCzAG7fvg0VKlQg28Txfpb/z7aB4/tdu3aFihUr
wquvvkp6Hb799ts830GM/8v8z4490PPrz/W3E//35/or/neGb0U+jDTfhnt7
We14M4N/R/F/0Ib/jRqJ9IuL/h67jVQnokekTJkyZcqi2RT/KwvYgqn/90fB
8KE/whx86dIl0/O4LyBmavn5jIwMwt3BxMPFbfijr776irA99jN4Wj/meBzb
97R+7F/AMwhw/wA758ebnMgH8HZ9A9n/w8z/TvKck/HhzKZQ+wsyu+T8fyfW
r/jfMauK9IWL/ib7FWky0qMRPSJlypQpUxaNpvhfWcDmjf+D5cdg+dAf4dx6
HOc/e/Ysf87tdkOTJk1If367x+skP2c2hWL93vI7ApHif2cUzfyv5Pz1Vfzv
qOVEWoT0m4v+NruIVDKiR6RMmTJlyqLNFP8rC9iC4X9/FGr+x8K99MqUKUN6
AOD5ejly5CC57zhmHmnmjnY5fX0V/wev//znP4QP8S0We058nd1avZ7V5Wt9
0bB+b/wfyPoV/4fEXkb6g4v+PruP1Duyh6NMmTJlyqLIFP8rC9i88T+uq2e3
4v1I8qEn4dx5nGOPe/GlpqY6sk0n1p+V5c/6Ff8HZnb4X+Y1WVb8aic+HGoe
DuT4nfx8NK7fm38nkONT/B8yy4e0x6X3BtyBlDeiR6RMmTJlyqLBFP8rC9js
xP998aDV6yIf2uXpQPYXzPaC5eFwH29mWL+d6+vP/hX/O8OXwcT/7fJqpOPp
Th9vVli/6N9x4ngV/4fc8O+zn130t1oGUtOIHo0yZcqUKcvqpvhfWcCWmeP/
4ebbUG8vGtev4v+BmRX/O8mbweSHR5rHQ83b0bD+YOL/iv8jZmWQrrjo77X/
Ic1DyhHRI1KmTJkyZVnVFP8rC9g88b/T8WF/4sGyIv3+YNef2dYTivV7i/8H
sr+Hmf8D5VOr93uLD9vlT6d53O7xhHp7WXH9wVxfq9cV/4fNsiFNR/o/F/3d
9glSxUgekDJlypQpy5Km+F9ZwGYn/u9L3uLDgcSvneZVp/k5sx1fuNdv17/j
jz/hYeb/cMWHg41Ph5ufw328WWH9Ttd3KP4Pu72I9J2L/nb7F9KQyB6OMmXK
lCnLYqb4X1nAZif+HwgPi3wYLD8Hq1DH08N9fJFev93r68/xKf63L1/8HyyP
OnE8wWwv1PvLiusPxr9jdbyK/yNiuZHed+m9AY8gFYroESlTpkyZsqxiiv+V
BWze+N8JnrOTHx4If4aTz8PN85l9/b74PxB/g+J/5/lQKfrk9PVV/B9R64r0
dxf9HfcXpPaRPRxlypQpU5YFTPG/soAtmPz/cMeHMxuvR5q/M8P6g/HvWG1P
8X/m5EOlzCXF/1FnzyKdcum5ACuQHo/oESlTpkyZssxsiv+VBWzhiv9Hmm2V
nJfK/w/cHib+/+WXX/iteD/Sx5WV16/4PyoN/zs3GukXF/1N9w1S7YgekTJl
ypQpy6ym+F9ZwGaH/+/fv89vxfvh4sNgjyfYzwe7v2hbP76+iYmJiv8DMCv+
98SHvvjR6nU7fGiXT53m2UDWZ+f1aFy/eH2dWL/i/0xl1ZG+dNHfdb8iTUR6
NKJHpEyZMmXKMpvdcNH/JxZH+kCUZT1zMv5vlw9DzdPh5vXM5k8I9fZl/44T
/oSHmf+d5Etv/C9vX1aw/BtuHg+Wt7Pi+oOJ/1utX/F/pjN8/vFvut9c9Pfd
B0glInpEypQpU6YsM9ltF/3/YUOkD0RZ1jNv/C/zmSx/eBLz4blz5yzf74sX
7e7faf4Odv12t5/V1h+sf0fxf2D5/774FQvzoVN86+vzdnnY7vEEsn5viob1
e7u+gaxf8X+mtVZIf3TR33g/IfWK7OEoU6ZMmbJMYldd9P+GxEgfiLKsZ3b4
3y5vOh0fDjfPB7v+UK8n0uvH8ubfsXt8iv+d408n8/+dft3ueoLl72hcv8r/
f6gsP9I+l94bcBtSnogekTJlypQpi4SJ/zfL9f85kLKF/YiUZUmz4n+n4vX4
Po4Ps+3Z5c1Qy2net3v8WX39cvw/2PVjPcz8H2j81ooX7cSH7fKn05+3K6f3
lxXX743/A9me4v8sYQOR/uGiv/fSkBpH9GiUKVOmTFk4DfuCP0MaoD2W+R/X
AWD/sPIBKPNp3vg/WH4MBR8GE+92mrfD7R/IbOv3dX0DyT9Q/O+MRP4PN5/6
4mNf8fdQ7z8a1u+0f0fxf5axskjXXPQ33/+Q5rhozEeZMmXKlEW3dUD6Pxft
C9vCZeT/ydr9vyGVjtQBKss6Fgz/+8Ov3uL/dnk62pXV1m/3+vrSw57/7yS/
BlMfntkUaX6PtKzW7/T1VfyfpSw7UpyL/g7Ev/c+QqoQ0SNSpkyZMmXhsN4u
+m8/7gdzyUX/Dzjmor1iMfvXiNyhKctKJvI/4rhikeT/aOflaFu/09dXxf/9
Y7V///vf/Fa8L74nmvg/kPVHs/Ba8fV1cv2K/7OkNUBKddHff/9EGhzZw1Gm
TJkyZWEw3AeW+X+ZFPsrs2WY/xs2bFiiSJEicwoVKvS35OTkf2YW/v/pp5/4
rXg/0twdLmX29Sv+D9zCmf8fLD9HG29Hw/qD8e9YrUfxf5a1J5E2uvTfgCeQ
Kkrv6YS0HaltWI9MmTJlypSFykQfgGJ/ZXatZrZs2dbnzJnzP08++SQULFgQ
tm/f/gvjuWD5M9z87zQvR5q/M/v6Ff8Hblb87ySPRjL+H2q+zow8Hu71q/i/
Msm6I/3gor8F8W/CacJrw7Tn57In8L+pgh5VUgqj+HcvrH8hyjKdgfp3KCg9
9thjvR999NG/PPHEEzUjfSxZVA/bv0V4nW2QUpAAfXcA8f//8ufPf7hVq1bt
5fx/O/xoxYvodyV42l6wvJrZeF/+vKxoW7/M/8Gu/2Hnfyf5cfjw4X7zpfy6
L/n6fLC8G+7tZcX1i/4dJ9av+D8qDMf9/+7ScwGSkHIhVdUeHwb9d3Y27d+g
HEiPKSmFUfg7h797+DtIfoNH7k9GWSQMjMyv/h0KQt27d88X6WPIosqhif87
BNH7bxH+HTAI6RuX/vvgQbZs2ZZWr169Alj0//PFc774zm58ONTx7mD51O76
Q83fkV4/fs2bfycQKf73zYv+8Ki3+HCk+dpuvDqQ9Wdm/4IT68f+HSePR/F/
1Bj+t3Iv0n9c9P/4r5BqIX3/yCOPuLXfOvg3D+758zjSE0i5lZTCKPydywX0
Nzj+f1D5AB4yA8pa2bTvAP4d9Hgm+F4qPXzC3zv8/WN+gGj7d6gI0kwXrQ9h
3J+GNA4pD9B/e/3q/++LN52O/4c6nu70+50+3sy+fuzfEa9vsMf7sMf//Y0/
2+X/YOPZThxPMNsL9f6y4vrt8L8/x6v4P+oM14LectH/7/+D2P+HRx999LdX
X30V/3uT6/jx421jp05dO3fu3M0JCxZsX5SYmLxo0aJdSkqhUmJCQvKCBQu2
zYyL2zRz5ow49D2siFQIqC8g6v6PV2ZtYGT/x+Pj4yfMmh33/oIF87cmJMTv
SFyUsEtJKZRKSFywff6CuVtnzJy+Yf369b3R97AUUj6NhaPh36LnXbQvEJ4T
ybgfzw1+DSkbe5M3/g82PmyXD0PNy8HKaT7P6uvHkvP/gz1fiv+d4cdg+DDS
PKz27/v94vV1Yv+K/6PS8DVcigSI/yF79uxQqlSpRujaPrVwwbw72xMnw/7l
sUpKYdfCOTMebNu27T3NB4B/d2eP9B+LsvCYxv/ZNb9PnnHxA+7Hn+gHCSf6
cyWeGIA0EOltWChp0YlBSO8IGgyLT7xLtOTEEFiKRG+HahpGtIxruKb3IOnE
CK7lXCNh+clRsIJoNNUJXSuxTo6BVUgrT1CtOjkWaZxHrT45XtIEWMM1Ubil
Wpsi6aSfsnj/Gum+LnHfE8gxUY2HNSnoNkU/Xut1oTWfGEvPwUmj9PM2Cp1P
ei7xOSXn1nCu2fl/T7guSCeHk2u1lGsouaZLyDWmwtcbX3sq8fswiH9XEokG
ahpg+I5hLTjaFybPfe979D2sj1RSywnIqryBj7s90hmXzvy4F9AepPpWH/DF
/8HGc73xf6j5NdS8HiyfZ/X1B3t9rfwJiv+d4Us78f+srnDnG2QGORn/x1L8
H1U2Cek40qdIf0L6Dff5yZEjBxQtWvRdzFsrkpbc/fLAcoDP9yHt1bRHSSlE
Yt8x9H37Yh+sXrLgpxMnTszSfnc/G0VxN2U+TGOOxzTWyj9lyeD7W+4Og613
h2t6j2jb3RGaRsL21FGwI3U07LiLNQaSU8fCTqJxVHfHwa6742FX6gTYTTQR
9qROQreTyO1e9xSq1CmwLzUG3caQ232pU4n2u6fBAXcsHEhlms51MHUGHHLH
CZoJh92zNM2GI0js9oh7DtFR91yDjqXNo3LLmk90PG0BldtaJ9Liich9dzx/
LD7PX3NbPM8e8/3M5/um+0e3WNpxHSVix6+vh62PSl87Phf0vMwkt1Rx5NwR
uakOuKeT87w/dRqRfv7RrZteF3yN9qRO1oSu4d1J2rWcSK7tLq7x/Pon3x2L
hL8XY+h3BH9X0HdmO/ru0O8Puk3F3yX63dqCvmf4O7f+5rswY+HYv6Lv4atI
VTVf5KOR/huxaU8gvYt0x6Vz/32kRUglvX3QTvw/EP6U+dBJhTv+ndkU6fU7
fX0V/4eGD5WiT05fX8X/UWXrXfQ3wG9IqUiHsmfPPidv3rx9unfvjnv9FFy9
akWGzv+Izz7D2g3w6S4lJeeFv1ufaX4AzP9LE+5fuHBhGfoutkJ6TqvDjbr/
55WZTWCOp/C/RVOXvvtgi8D+Bu4nGkVE2X+0xnka/9/V2D91POdCwol3J2rs
PxnxJNMUjfmR3JT5GYcS9kc6iPiUsSqVkfsZ42LePaJxL+P+oxbsb8X7x614
nzwWmF7ieP6YP59A5emxG7O/6AfQHnvwD1BRPwDxBbjnG45b9AWIaxV9H8wn
Qs5TKpZ+7nQ/wHTNB2D0A3BfAPcDTNEk+AEI/0808r92/YkPIJX6AHbcpT4A
9r1hPgD2vWL+Jfx923BzCMxcPP7v6HvYH6muVo+UVfi/KNIclz73Bwv/fz/a
RecC+7SszP9KkZXi/8DNDv//61//4rfifaf40O72AzmeYBTq/WXF9TvJ/3ib
iv+jyqog1XXRuAAxrd6W/eZ+Zv2aVb+n/M+4fyfAJ8lKSqET8QNQH8CaZYn3
r169uh59FzshlQPaEzDq/p9XZjbp3yKN/4cZ+H+7FrNl/E9jumLcX4j9p5rj
/kyM+6mMcX/O/qmYQ/W4P+VUxq1xhGN15p/F495HhJg/i5EfS5trjPMLPC3G
3OV4vZnPRZ5PgJNpTIlU+Dl3AnnN8vU04/Mn+HstfAluKz/AAu24Jf+Flscg
+gLEXACqWRb5AHE0/i/kVbBcC3zuWR4AVQzP0dDzACbza2ryAfDvwTjyvcDf
EeYDkPMAtpr4fyjMXjrxB/Q9HI7UGKkY/n5G+m/Eh9VG2uIy1vZfRurmEmr7
/bFI8v+PP/7Ib8X7kebacCmrrz9Y/pfXr/jfOWb0xoeZjafDrWhYfzD8b3V8
iv+j22T+37Bu7R++PJAksP8OgI+3KymFSDsMPoB1SQvvX7t2bTP6LnZFqqD4
/+Exmf+nJQ15QLg/9T0j/9/Vcv5Nef8039t73J/F/qcY+H8/i/szaQzK4/5S
vj/j/sOpM4VYP1IqvZXz/Kl0Xj7O4v0a88t5+4y/ZU43sjzmfU3S45S0hUT8
dTfzDRjfr283Ud+XIX/AKh9gAc9T0PMB5kv5AGJdwGx0nrBmCfURs6gPIDWO
n1c9t2K67nvR8i9kHwDJBXBPMfA/1q67E6i0a2+qAzDw/2iPdQCY/+csm/SD
9runKVKJTMr/OCehE9IHLp35/4u000V9/QGZHf4PhFcxH549e9a0jUC25+v9
Tm8v1O/P7Nvzh9eD8e8o/g+M/2V+kyXzYbA86uvz4Y6f+7P+YI4vK6wfX18n
16/4P7pN/s29Yb3G/5jHGPt/tA1pq5KS8/p4G/UBYF/TZ7sJ/1+/fn0L+i52
U/z/cJn0b1GBaUlDH4h5/2Lcn8X+k7XYP+F+HvMfT2v+707gueGM+xn7Y34k
kmL+VLEkD13M+ee5/iTuP5PX+nuK95vz/MUYP42jW9btG+L6iWa5jWKcL+uk
m8r6ecE/kCb7D4z+gBMGWfgB3GLPAKu6AGM+wGGhHoDXBLiN9QAk10KsBSCi
fhnmA2D9AMy1AFoeAPEDjDflARj6AaSO5nUA27U6gK0C/89bNvlH9D0ci9Q8
E/J/bqRhSN+5dO7/ESkBqXiwGw8m/u+L75yOD4ebj50+vmhbP5Y3/45dKf4P
jG+DjQ87zbdO7y+Q9YfyeDLD+lX+vzI7Zsn/+0X+V+yvFEptoz4mnAOg+P+h
NjP/DxH4fyTnNL3mX8/7N8b9jbH/PV7i/tZ9/ow9/gx9/lJpDTvjV7G3n2WN
v6Fufr6JnY1x/kRDvF+O14vxfJ3pF1Fh1nebH59C9095eP0ke07wE5j8AG6x
RiBB7x8g9BEw9w3UfQDsVu4PSHIBUmfxOgB2e9BUD8BqAYx9AQ15AKlTTHUA
Vv0AqI+I1QGMNvYCwLUAqawXAOX/2ZmT/zHbz3dR1mfcj30A77moT8ARs+L/
QOP1Vq+LfMieD5RP5deD3Z7T/Ozr+KJt/bJ/J9j1Yz3M/B8of1rxorf4sN14
cag/H2z8OtT7y4zr95bfEcj+FP9Htyn+V4qsFP8ro2bF/3qf/5GkXlvP+x/D
87lZ7H+XUO9PYv9Czv9eif153J/n+0txf0/5/lJ/fz3ub+znf9Sir58h3m+R
339Si7un8Dj/QjPnM57nHE9FOX8xl/F58bVFJpn9B3qegDkHQaxHYP0JrOoC
9HNgrgcQZwSIvQHjwDwfQOoLaMoDmGKdB3B3olAHwPIAxnNfEY3/j7GuA0Df
OZr/n6n4H+fyb3fR3H7G/ReROrtoDYCj5o3/A+E3OZ5rJz/c7vadjnc7wa92
lNXXH4r8joeZ/53kT5H/I83LduPlTvN3NK7fzvX153gV/0e3Kf5XiqwU/yuj
5on/t1v0+09O1Wv+2Zy/neKcv7vWef+men8t95/3+OP1/mLcX8/31+P+Wrw/
bS6VId9fr4k3z+8zxvtPsBh/mh7jZ/xtjNcbxXj+NNESA/sTualOa+8xPi/4
AwQ/QYroE5DqB0x9BKR+AbIfwFNfgCPSnAC5HwDPAzDMBzTnAVA/gHEuwB6L
mQA8D+CuPhPAKg9gh2EmQKbhf7y/LkiXXDrz495+2A9QO5Q79pb/70Q82lv8
32782q5CHT8P9viy+vrtXl9//AkPM/8Hyo9WPGcn/h8s34Zagazfyf1lxvU7
Gf9X/B/9pvhfKbJS/K+MmlX9P6n5TxXm/KVq7C/E/cXYv3XOv87+dL7fVMr9
prj/DFOffznuL8b8DXF/Ldef5/kL3G+O93vq12fO0zdxvSTM/sFI9COIeQMp
sj8gTaoR4H4ALRdA9gPw9c8XfABabkSasTegmAsgzgfksxbwdXFr9QCsH4Bc
C8BnA5pnAuxOlfMAPM0DGM3nAb5/c1gk+R/P6BvhojP7GPfjWX44779oOA7A
Dv8Hwp92+v9lNV6O9PYjvT2n/TsPe/zfSWYMhv+zOi9Hms/DsX6nr6/i/+g2
xf9KkZXif2XUrPif1f176vfPYrp67r857s97/gkz/vaJcX+3UOvvNsb8D/nZ
39+Q6y/089f7+2k9/cSafos6fjmPX4/ja7xOHjN+Xyrx/FKuM5pO4/e6xde0
9/Lnjb4AOZdAriNIkfsHuhOlHgHy3ACxL4A5F+Co2BPA0BuQ5QHECXkAMwxz
AcQ6ALEWQLzurA5gtzQXkPYBpD4AUgsg5QBsvDk8Evxf0kX799136dx/B2mo
S5jZGw5zMv/fiuecjA9nNoXaX5DZFWz9v9X5VPyfOflQKXNJ8b8yO6b4Xymy
UvyvjJrM/9Nx/N/Q72+0Ke7P+v3vNrG/MfZPY8RThbx/Y73/AUO9v1W+v7HH
/7E0rdaf5/nP1/P8TXX+Cab8fjHOf0rL78e5+Kd9xvRFvl/GOZ/eF7VUkvF1
k58gzdqnIPcNSDFI6hkozgyQewOQfACtFyKSeT7AbKGngnk2AKsH4D0BtbmA
9Doa6wDEfoC7DbUA5n6ARv7XegGkjgo3/7+ItAvp/1w6959H6ogUkX/7guF/
f3gumvn/YZfT1/dh5/9//vOfgIV5jN1aSXyPp/dHkv/9Ob5wvj8a14+vr5Pr
V/wf3ab4XymyUvyvjJp1/v8oHvfXa/5xr/+xes3/XSH2z3v+Wc/543F/jR95
n39xxh+L+yP5O9vvuKG3f7wQ8xfZ2FjXb8X9PAYvxO3PmJjff51NTyLy/B62
baNfAO/7lNvKDyDVCbjNvQHY/EKruYHWcwLnSH6AWeTc09yLmXpPQLexH8D+
VHMdwF7LPAChDoD0ARgv5QGM4f0AWY+J90PP/3hb3ZGuuIy1/VuQnndwPwFZ
KPkfC/PhmTNn+OMffvjBdB/fivcjzbVOydf6svr6ffG/3fU/7PzvJD+K/B/s
9mTJn3eax53m52hcv53r68/2FP9Htyn+V4qsFP8ro2YV/zfl/Wt523rNv5j3
76HmX+z1L/f5d5vZX6z5t57vZ8H9aSznP4H3xTPX9+u5/t7r+JfyW2M8X+D6
tKSAdSYtyYdfwFhHgG9PubXaA9kPYJEPkCLmArCaAKEeguVL0H4J86Q8AMEH
INYCpAozAbQ+jWxeo6d+gFZzAXdZ9AJITjXXAdD4/5RQ8H8epNFIaS6d+/+G
NBupiAPbd8Ts8L/Ma7JkvrMbHw41D9s9fqc/H23rx/e9+XcCkeL/4HlU5sNQ
87XTPO/E+sPpX4jE+oOJ/1sdj+L/6DbF/0qRleJ/ZdTM/D/8wQ6p33+yFvfn
/f7uTvDK/zT+P9Vc88/7/Wvsr/WcO5RqUfNvEfc35PuLMX+W76/V+cv5/nJ9
v8z7p6V4vMz7ZxjHpy+n4ly/XJN4fzmcS6eyfp/uB6Db9u4LYMd5ivsp9PkB
nP/lfADuB2D1APFCHoDmA0iT5wPMNvQDOMTnAsRZzgVgMwGscgCYD2C3NhPQ
OA+AzQQcR3IAWC/A7YT/33Oa/0shLUJ64NK5/xukwUi5gv/rcdacjP/b5UO7
8WFfvBrpeLrTx5vZ1y/7d4I93oc9/u+Jb+3yri8+DDZe7InHc+XKBV999ZXl
8aFrCvnz5/eL5/F3Ilu2bPzxl19+Cei3otf137x5E27cuOHo+th+/V1/oP4E
u8KfDca/o/j/4TPF/0qRleJ/ZdQs+V/r909j/2NM/f712m7K/oT73VLc35T3
L8/5M8b9jf39rXL+zX3+WK67mO9v6O1nmttn7MMn1umfFfL2zfF7xPMGvl9B
laZJfsy13ChLv0CSyS9g1S/Avx4Bxr4AhjwA7APQ5gOI9QDmngB6LoA4F4DX
ApB5AMaZADwPwOADMM8EZL0A5D4ArA5g060RMM8Z/n8JaS/S/1w6959BaueK
UG2/P2bF/4zXg+XNYPnQaf62ux6neTva1o9lJ/7va/v4O7Jhw4Z/P6z8H0w8
OBg+9MWv/r4f8//XX39tyZeYzT3xv7y/n3/+Gd58803+eN68eTBs2DCvxzN3
7lwYOnSoI/zNXmP7DfZ82X3dn+sv+nec8D8o/o9uU/yvFFkp/ldGzTr+L/b7
Hyux/wSh75/A/5z7Yizq/YWaf4/9/sR6/zmGWn8e92f5/kLMX+/zp/XIl+b4
nbbI9fdU0++J+znfe+R8a51PX0lk9gno988apOcbeMoLOMPzAdicAoH/3bTX
gTkPgOUCiLkTVj4Aq1oAcz8A1g9wv5QHsFfifzYXkPE/yRu5K80D1HoB4O8c
5n8P8X9/cvSzI/VEuu7Smf8/SBuRqofq78dJs+D/B3L8PxC+teJ/X9tzml/t
8mikt5eV1s9mHgRzfeXt4VvM/x9//PEX6Ls4C6npw8T/duK/vvjOGx86xfvy
+1n83+r93vjfl0S297R+0Udgd/ue1iPv1+nz5e/xWW0vGP+O1fYU/0e3ZUX+
L1+iMDz1RC7I99QTXE8+/jt4qUY5OL96SsSPT8mOFP8ro2bF/3Lev6Hn390J
Fv3+9Z5/+93ynL9Yr3F/q5p/uc/fMbnPH5/rJ8b8F0n9/UTmN/bzO5u+zBDn
PyMzvw/OZ1x/Pk0TebxKV9pKoyQ/AH+s7eesyQ+g+wNEXwDtEWjMBxB9HCwf
gNcDyDMCNB8A6QmgzQbA59bM/0YfAMsDsKoDOCDMBdwv9QHYK/QCtOoFwPJK
OP/f9Mj/t110Jl9xi69wXqRxSBkunfv/ihSHVDhMf0aOmMz/ycnJP7F4rlwD
4C+fyvFhzIeBbC+z8bPd7dvdX1ZZv6frK/O/v/sThfgf5/9/jL6LMRr/Px2N
vwu8xf+d5kMntucPv3rK/8f3Wf4/vv/9999DkyZN4PPPP4dOnTpBvXr1oHLl
yjBu3DgS+8ezJOvXr0/e265dOyhevDgULlwY6tatC1euXDHtV37P1atXyfN4
O6NHj4Y6deoQtWjRAj744AP+uWPHjkHjxo3JZ/D+e/XqBX/84x897hev5fjx
4x4/E07/gJ34vz/bU/wf3ZZV+f/C2hjDc386kQSLRveGXDlzwLf7EyJ+jEr+
SvG/Mmre+J/N+vM872+yzv+pMYaef57j/lq9v5T37zXuz7lfy/kXav31en+9
r791bz855i/y/nJL3vfI+eSxfvtBOhV9zvxY//wq4/Y8+Ad4noDUb8DcH0Cq
B+D1DtQXoucCaDkA0lwAngcg9QMQ8wCOCP0ADhn6AUw3zAXE15z1AtD7Aciz
AFgNAOsDME7PA0DadHOkKf8/d+7cTVyU6T+RvrrNkc4i/cOlc/8tpLeRsuTv
JY3/H0PKjf8WN23a9OOWLVtg3759trV//35+yzRjxgzA22OvhVPy8YjPRcP+
In08eFvTp0/n1zfY/eH3JiUl/Rvx2yWNQxpofBx1vwuCif/7Izvxf6fkKf6P
xeL/+P6f/vQnyJEjB8nx//3vf0+ewwxds2ZNWLNmDfEDsfp/7A+YPXs2DBky
hNy32ran93Tu3JnE7x88eMB9EOXKlYNr167Bn//8ZyhQoACvV/jHP/4BY8eO
hd69e3vcpq/PhFNOX1/F/9Ft0cL/THWrlIbZQ7pH/BiV/JXif2XUrPP/x/B+
/2LuP4n939XZn9T8u1nOv173z/ifx/01YXY8LMb+U7HMcX9jr3+h3p/1+RNq
/U8JcX+5zt+//v3LpZx8Jp3Prfl+ta40SemrLV5nn7HwCwhi+xd7DrBbz70C
reYFWvcEMPYFFHoCCrUAIvvLeQAHU+M8zAWcxns+cF8QzgVwe5oHMF7vA6Bp
8y0z/6PfphtdlO27a1/ZxkifIf3m0rk/Bam1KxPX9vtjGv/nQHocKZ/b7T62
Z8+e748dO/bTiRMn/pmSkvKvU6dO2dbp06eJ0Hb+jbbzb/Y4kG0pZT45eX1P
njz5z+PHj//j8OHDPxw6dCj9l19+WYG+i72RqiPlicbfBQ87/+NT8Mknnxje
Ex8fD/379zfwP5anPHxR8ntw3z7M+oz9mTZs2EB4Hff2K1iwoCF2f+/ePVi2
bJnHbfrzGcX/yjKjRRv/D+7aHEb0fAX+/eEG6NSkFrmdNrAzNKlVkdz/3/XN
MH94T+InqFOpFNSvVhbWTBnAP4/fM65PO6hV8TmoUa4EtGlQHb5Ingst61Xl
r1ttN+3wYuja/AUoV7wQ2S7WkcVjDNvFn8Pb6ty0DjSoXg4a1awAl9ZNg7sH
FsKrTWvDC5VLQ+v61WFf/AiPa/e1n39cXAfN61SGO/sSyPvwfqqWKQaT+3WE
/7u2OeLXTvG/Mk9mxf+s5p/l/u8Sav4pw00yxP3ZLc0B12b9SbF/Q96/0Ovf
qtef3Of/BM/5T5Tm+4n5/os8xPyXSvxv7ON3nmslZ34z7+ssf0Hg/Qvpa4g8
PfboFzBsV9uXWDdgyAcw9g/E+QCyDwDXBJCehgY/AOt/KPQEEPif9QVkfRVY
PwByDdLQtUiT5wLo/QAOsloAmf+166/PBJjCc0QM/C/0ARDnAW6W4v+IRyqh
357/RF/TVKQ3kT526cyP+R/38m8Zub8eZw3/myuwCP57nI6E/sGG00jXkD5B
+jxAfSEo0G0oZV45dX3xd+xDpKNIq4AySDOk0kiPRfpvJBQGDvI/jkOzW3Zf
5EOr19ltoNsXP8/uY/7Hffitti/yP+bnnDlzmra3bt066NGjh23+x59l72Hb
W7VqFcknwPkponCPgCpVqpD3TZgwAZ599lno168frFixgvC9lU9BPMbx48eT
z/Tt25d/xu75DfZ62L2+/uxP8X90G0QR//98YR3kzf04bJ81BP55aT0UeyYf
vNutBayc2A9SDy4k73n71abQq3V9+NelDeTxj+dWwysvVoPpg7qQxx0b14Lx
b7bjrPzV7vmkrwDeLn7sabvYX4DrD9jnMNMXyJubHBP7HO5ZMBDtH9/Hz320
ZSY8WyAv9Gz1Ijz4YC157ps9C6Bw/jzwnysbLdfuaz/3z6+Bx7Jng/4dm8AP
Z1eT535Cz+HPbZr+TsSvneJ/ZZ4MTPz/3gO55x+T3vNvstDzj+X8W/X7Z4wY
J8T+Z/nI+7fo88/n+0n5/kLcX5yRZ+zrr8f69Tx/Pd5/3iLO7y2+fyFtDed8
k9LWSK+vpZKe9+wPkHwBkh/A3BvAOg9Ang+gz0TQcgF4PUA87wmg5wHMN/UE
PCzmAEi9AKkfQJsHoPUCFPMAjH0AJlv3AdDyADbfGmXg/2bNmo3Hvz1dOvNj
/QUpFql0JP9uQmFA+Z/lAORCQv9Bwkig/dcXIeFY7MoAtMqDAtmWUuaTk9cX
/RCFeKSpSG8jvQL0N0FU5v5jAy/87zQfhktFihSBc+fOWb529OhRKFOmDOf/
J554wiP/474Q+N9g9nog8X8ck2/evDkkJyebdODAAf4+nIuwZ88e4gsoW7Ys
DB482Kffwdtn/JETvK7i/8rsGGRR/n+zXUOY0r8TV/eX6xJGx9z7240thLHx
8rAvgH3ua8TWmN1xLF7c3l9PryQMfXrFRLJtnCMgvr5x+iAD/8vbxb6EUb1a
w69XjcyO8wcub4g1fA7zvfieUs8WhP0JIw3PYX/EsSXjTOv2Zz+Y//F+vpb2
s2RsH3inS/OIXzvF/8o8GVjV/7O+f0LeP+37Z+73b8j71/jvgKHfn9DvH8f9
U2cZY/9pc039/gxxf6nPP2P/U0KP/1NS3N+c82/Mpdfr+xlrr9IZnEjnc8rr
Rn6/iJj+IuF6Kn8eG/wAsj9A8gPItQFWfQHYHEFDHoDUF0CeD8DnArgTtfNp
7AdgNReQ5ACkzubXjeUAHCJ5ACL/T9fnAWi9AOV5AIT9707k/L9b6gMox//L
lSv3scD/bqT+SDkj+xcTWgPqA8B/k9gHUBlo3XVLpE5InZG6B6EeQX5eKXPL
ieuLv2PtgPb7q41UBigX474UUfmbACz4P1AelF/HwnwoPvamYPfH7rdp04b0
4bc6nmnTpkGXLl3IfczPmP/l7a1du9Yy/j9nzhweh/d0PGKsHuv06dPw/PPP
m9Z64cIFcoznz58n8Xtxe3/7299Ifv8333xj2C97HfcOlD/z17/+1fAZT9fD
6fPtLf5vV4r/o98gi/J/7NudYcfsoVyHFo4msXD2Hszbjz7yCI+1Y22eMRje
aPOS5Tab1akEo3u3If4D+TUc4xf5X94uFo7HX9s4A5LGvwVj32gLXZrVgTy5
c/F5BPj92bM9avItVHyuCHy+Y47hOXyMnmL1vvaD+f93j+UwfW5L3GCS9xDp
a6f4X5knA8v4vzzvT5/1Z+75N1XI+2e5/9N5vb8uc+zf0Os/bb4e+2dz/lif
/zSxz/9COuPP0OdP7IkvxP3TtZi/VN8v9/GT4/xi/P6ioAsmrl/HdQnf4uek
56nWWspnXgDrF6D1DTyn+QJMMwPTqcRzoPtDaB5AikUeAJsLyPIsTP0AeE9A
Ng9gtmEeAM0BiON1API8wH2GeQAeZgEI8wA339Tj///9739boN+M69Bvz7+5
9Ng/zv+fjlTHlcVr/b0Z6HkAuN76aaRngc5CCEQlvSjQbSplHoXi+uLvW0Gg
PIx/C0Qt+2ODIOL/wcaHndi+1fYuXrwI+fLlI+wtvh/32c+bNy+pAWDxc5H/
mTzF/1evXm3osWd1fPg9b7zxhmF7tWrVgsWLF/PHuH8f9gmkpKTAX/7yF5LH
L/byw70L8HHi+QRsm2y/+HX2GZH12WewHyCYfA2710f079jdn9X2Ff9Ht0EW
5X9P9f8i/8scvH7qQOjXobHl+1u9WI3w9FvtG5leu7033sD/8nZxDQGus+/T
9iXYOXcY3No1D365/D6p7xf534rLMf/f3DnPL/73Zz+Y/3Pnyqn4X1mWM/DG
/3fHC3n/E/W8f/cUjetonzc975vW/Yvz/ggnptLYv9hT7ohQ9y/P+TPF/YW8
f2O+v5H/jTn/y039/Yz9/IVYP4/zr6axfh6vF1hf4PpL6euJLqZZPE4THjP+
58+zx2x7Qm6A5g9g/gfLfAA2P4BohdEHwHMBlhrqAehcgMXSXIBE3g9Angtg
VQPguR+gVR+AWMs+ACxnBH+HjLMAWA7AeAP/g9b/r2/fvvi3Tw+kk0j/c1E/
wL+Q8kTy7ybUBtQHwPSoklIERL5/kf5bCLWBl/i/r3ixL56zG/+3G5/29v6T
J09CxYoVyWw8nH9fqVIlqFq1KpkRyd4v5/8zsfi/zP/ffvstVKhQgbD75cuX
Ldcvvwc/991338FLL71EnnvllVegRo0apKc/2y72N+Dn8CzCDh06kFx+XB/g
bZtWn9m5c6et8xXs9XA6/o+l+D+6DR4i/v9k6ywoU+wZUx88XDtfMO+TcG7V
ZCheKB9havH1xJG9vPI/ZvUeL9czHUPRgk87yv/+7Efxv7KsatK/RQVmIP4X
6/7Fvn97pL5/OL6rx/2tev7HCXP+ZknsP4fEl4nkvH8W9zfk/C/00Odfivlb
9PXXmXmlId//gsz9aSzmL8fvdXZnbE+1QZOnx+Lz601+AbZN7mdgOQHEH7DG
nAcg1AWQXIZ0KtEHIPoBLGcEpuk9AfU8AH0eABHpCWjuAyDmAOh1AHIfAL0f
IJ8F4I7heQBW8wDJLMC742DLzdEm/sffT+HrWgJpGtL8CP25KFOmLMrMiv+d
5Dk78WE7fO9vfgBm/KtXr5KYe7DbF/0G9+/f97puq/fgGYOsL6GVbt++TWYR
/PTTT5bbxPkKeJvi8d25cwc+/vhj8plQn19f1zcQ/4F8fIr/o9seJv7Hat+w
Jkx4qz1/jH0Bfds34rXxOLaO+/PjPvvYD5A8Zxjpo++N/7fNGgINa5bnuf24
/8DMwd2gUL6neJ8AJ/jfn/0o/leWVc2K/0nPf8RkPPf/Ls3/F+v+Wd8/3vMv
NdZj3T/nxdTZUs9/yv4e+/1p7E9i/2499k/q2i3q/WkevBj3N/b3M+f7W+X5
s/i8GNdHt2neeH8DfEj0PtGltA1EH2rP8/fx7Zh9AaKoP0DwAxjqAlZp/G/d
F0CfD7BU6AlAeyOyPADDXEC3NhNAywGgeQBaDgD2AaTpMwF1H8AsMsOB9QGU
5wGa6gC8zQIQcgC23PLJ/8qUKVPmqHmL/wfCg8HwYagVTD5BKOLp0bB+p6+v
4v/otoeN/3Gffdxvv0rpotCtRV2yrSHdXuYxfzYfsPHzFeD5CiXJLACcZ48Z
29N2ca/+dg1rkm2+/kp98rmEkb1g8Zg3SG0+7kvgBP/7sx/F/8qyqvmO/0/U
4/5a3j+b787yvFm/f3He36FUq5r/2Yaaf87/aQL7p0k5/+6Fpj7/nvv8Wcf9
eU9/Ld9f7tdvHe83x/kZ34u6bPGcZ4m+Aqs8AeYPEPsMGGcMGHIBeF+AFUJf
gCSpL+BSYy0AnwnA8gCwj0WrBTD0AxTrAKzyAIw5AMQHkMq+A9I8QKEPgNUc
AFYHsPXWGMX/ypQpC6vZyf8PhDeDyQ/P6vwd7PFnhfV74/9Ajl/xf3RbVuR/
J4R5/MvkuYZcf8zXuEZAfu+6mIFQp1Ipn9tMP7IYPt02mzB4KI89XPsJjxT/
K6Pmif/lvn97DTP/pmh1/0LPf6Hun/f7Z/xPescba/7pnPn5JM+c551rdf9y
vz8x55/E/d1UZ8TYvxjzT19hqPM/z+frGfv5X5Rz/YX6/Q8t4vq+dDl9I1WG
Ju2xZz/A+wY/gLh/uXcgzgX4II3lAhj7AljnASRJcwGEGgCcA8D7ASw0zARg
/QBJDYDYC5D4AGjPxsPCPAA618HYB0CfB6DnANBZAMYaAGMOwHh/8v+VKVOm
zFELJf/LfPjzzz/zW/G+p8/afX9mVzSu307835/1KP6PbntY+d9KOPZfOH8e
uLpxOn8OzwZs8UIVmDusR8SPLzql+F8ZNWv+F/P+J5rr/oW+/zT2b6z7N+X9
u1ne/1xt3p8x71/u+afn/S805P1bxf5p//vlpj7/mIv1uL/Y13+tkO9vHe9n
zC/zP+d7gzYRXdFuqYyvmf0CZn+AVT4A9QcIuQDyvEDTfABzHsBZoReAxzwA
D/MAjlnmAMzh/QBN8wC1OgCWA4C/F2IfQL0PgJgDoPsAttxU8X9lypSF18LJ
/1mRb0OpaFh/MPn/VutX/B/dpvjfqA/WxEC54oVIDwA8W++x7Nmgd+sGpnl/
Sk5J8b8yal75n/f8o/zP+I3zv9Dzn+X907r/mZQJU2eSOLFp3l/aPK2/nBz7
T+A16YZ+f25a8y/O+aP8L/f70+f7fSD0+WNxf5rvb9HfT6jvt+L9D7XbKxmb
iES+N3K/5gvI2Exk9g2IfgG6XdkH4MsPcFGYE2DMBRDyAEhfwOVSHcAyMM8F
pHkAJ7U6ANEHQPoBpi3gMwGOCvMAZf5n8wAPSnkA+lwIeRYAmweosf/dCUQ0
/z9G8b8yZcrCZp7434pHA+FVxoeB8K2v/QXLz/LnZQW7P6ePLzOu32n/juL/
6DbF/2bhnoA4v/7Sumnw/akVET+e6Jbif2XUzPw/4oHc92+PnPfP+v77Hfuf
w3v+Ger+eb//eNrvX+r1n8Lz1PXY/xlTr//lhHdxzj/v95e+is/PE+P+nvr7
GZnfzP0GtifabNDVjC1E8vOeZPQFGGXIB0jTeg8KfQH4rECyJnk+wEqDH8BT
P4BT7iVaD8XFWm7FIn7eae2FcR7gcS8zAS1nARjmATIfwFTaBwB9f/QeAMZZ
ANtujVX8r0yZsrBaMPF/f/jRST50+v3h5udoW794fZ1av+L/6DbF/0qRleJ/
ZdSs+N9j3z93jMZw1nX/NP4vzvwzzvvTe/7P13v+S3n/xAdA8v7lnn9LLer9
jXH/c2KPf7HPH+N/iftZbz/G/5dNOf4a72vxfKyrGWaev5q+hUh+7MsvYK4X
EGsDpNkB5FiN8wF4P4B0lgew0jgbwJQHsJTPSxTrAFgvQFMdAJsJyOYBps3j
PgDO/6kC/7P4P5E2C9Adq/M/7wFgngVI+/8p/lemTFl4zVv835f84UVv8X+7
fGo3Ph3s+4Ndf7D8nRXWH4x/R/H/w2eK/5UiK8X/yqhZx/8nGvL+9fi/1Pef
5f1LsX+S9++eZcH+c7V+//ONPf8Z/7Oe/4Z+f+a6f8b9Z6U+/+ct+/xb1fpv
EPLtzf37rvA4vznWL8b7Gedfy9hqEOf/9K0GP4Anv4B1PoCxV6DYH9CYCyD3
BJB7Ai43+QDkmQA0z2KhoQ6A5AAw/tfyAI4Z5gDoPgCWB8DmAWL+PyDwv1Uf
AOxTYn0AWK7J1puK/5UpUxZe8xb/d5oPMzvvhto/EG3rtxv/97V+xf/Rb4r/
lSIrxf/KqHnnf7nnvzn2z/ifcl8cZ39PM/9YTzke+xdy//X8f6t+fxZ5/zL/
a7XwF6R6/wse4/4C92eIOf6M8zcbuZ2w+1aN63Vdy9hG5Omx7gfYqn1+iyFn
4KrUL8DsBxBzAPTZAPJ8QN4LwNAPcLmpDsA0D4D3AjTWAJz0OA/Q2AeQ87/W
B+CQ1AfQUANAZgGIPQD0PoAq/q9MmbJwWzD1/3b4Pxy8HWk+d3r/mX39vq6v
3f0r/o9+C4b/8by87NketcV73x1IJHP3Is+dmfP4fjy3GprVqQSlixaEQwtH
m17fu2AE7J6H/sYvroO3X23q1zYDuU7h257if2XUZP6Pw/x/l8ZjPfb9l/P+
ieIMtf9HvM77m2+c96fF/sW6/1NC3b+Y9099AJT95Tl/H0h5/2Lc35jrbxX3
N8f75fg+53uN8a8TbUePtxl0XeN//Bq5z14z+QWsagOM/C8e5yXep3C9IZ9B
53+t54HG/1TWPgAS/5f6AKQI8wBpDYBxHqBxFiCb5TDHFP/32AeA5I3ofQDl
GQDbbo1T/K9MmbKwmpP5/07zYbh5N9Lby4rr95bfEcj2FP9HtwXD/7hPXv+O
TWzxXuLIXjDy9dYR5/zMenzrYgZCr9b1Pb6O5xLg27UxA+Do4rF+bTOQ6+RN
iv+VhcKs+F/P+zfyP+/7p/X9N9b9zyA14HLs/9nn8sO0tW+a6v47vtUA8O53
fhSrx/21uv+qL5SG6av6IyaVev6lJ8HJb5fAo+jvgPL/Sth2IQ42nIwxxv3Z
nL80rebfxP8691vl+dP8/K0m/r+uMb/O+dsN/M8eX0+nkv0CjP+v8TwBza8g
9wkg+QD6jACjH0CvBdD7AayxzAM4Z+oFuNyQA3BGygPYeH4KrD4xzmcfgKOG
OoA5cDhV6gNgiP9L/E/i/+Y5AFiq/58yZcrCbcHwvx0+jDT7WunBgwf8Vrwf
6ePKKut3+voq/o9+C3f+f6T5OrMf38zB3SBmQCePrxfOnweOLx0HUwe+yn0B
4Zbif2WhMMv4v2XuvxD7JzXd0w25/6zuX6z9x2zYsW8DaP9mfUPdP2bJIiXy
Q4WaJWBM/GuGuv+DN+dBzt/lgEM35wt5/3ru/6m7y6BNj/q81/+QKV2hW//m
Wg+81RoH6zX/Ys4/6/FnXetvrOunbM54XWD+9O0653PtgBtIjPvxY/6c4Xmj
v4Buf6vHvgBX+OxA85xAOQfAMBeQ9QGQ6gBIHwAkcRYAPsck/u9eDO9M6QSd
+zcWagA89wGQ+wDSXoDad8CQA8D4P5b3jdgn9AAU5wCq+L8yZcrCbd74P7Px
YVbj46wuX+tX/K/MrgXD//+9ugka1ixP7uN89OZ1KsOdfQnQtfkL0KB6Oaha
phhM7teRxJ/xezo1qQUlC+eHIgXyQv1qZeGz7bPJ879e3QgT3moP9aqWgbpV
SkOrF6vBtY0zyGv//nAD+Ry+nTawMzSpVRF+PLuaPHfv6BLo8XI9eKlGOahV
8TmSD3///BqPn8P3ve3LqePD963O1/+ub4b5w3uSbdSpVIrsY82UAfz19g1r
QrFn8kHRgk+T1/D65G2UerYgyf+PH/E6qRNgz59dNZk8xp/D5/3Ndg3hJ+1c
2L1O+PjH9WlHzmmNciWgTYPq8EXyXGhZr6ol/3s7P4r/lflrnvnfYu6fFf+n
Cvwv5f5jxW3sB0VLFzDU/q89Mw6KlioAExb3hkZtaxji/zPWDIDqL5b10PNf
q/kX8v6HTOmG+L8FYV4WB9fn/Elx/7QNRvbP0Hr7iz37tb59JMfflNevsz7l
fXSbrj++wR8nU6Vr75H9A0RyfcBWoSfAFlM9gMc8AIn/WR4APh/n04wzAT3N
A6Tx/yUwCPN/v8ZaL8BEQw4A43/SB0CbBaDzv7EG4LCHPoD4u7OP9wDQ+wCy
XJNtNxX/K1OmLLxmJ/7viwfl1/F2hg0bBoH6E+zuL9jtBcvD4T7eSK/f7vX1
x5+g+D+6zan6f8zdj2XPRvLMf0B8jp/D/IkZctP0dzj/Ym4d0fMVcp9tp/vL
dUnMnfHnrV3zoELJIoQ5/3lpPWHid7u1gJUT+0HqwYXkuXxPPQGvtawHaYcX
k8/8dmMLLBzVm3A1vm/1OV/7cur4PJ0v7J/Auf3/ukT9A7jW/xXEytMHdeHn
J/btzjClfyfD/n3pwQdroWDeJw3nYlLfDvBW+0YBXaeOjWvB+Dfb8fV+tXs+
8bHkzf24Jf97Oz+K/5X5a97y/wn3u7W6f5z7z3v/xWr1/3rf/8Os73+qsfb/
wDczSTx/04eTeO7/oJgO0HlAY9j9aRw8mScXHP8uXqs9XwSd3mwIb0/sQNj/
+DeJ0KBlNTjxzSLo814bqF6vLBy7mQhV65QhPPtSyxpQqGg+yP9MHqhSqzRs
ODYVzn67Anq/2xoq1ywFlWqUgrqNqsDagzEeav1p3P9y2iYYOuk1qFyjNFSs
Vgqq1ioLk+YN4PH6i3c2QeNWtcntwBFd4Pl6leDS7U2c8z/K2El06fZm6PNO
B6hQ9TkoV6kENGhaE5JTFqBjqKa9dwdcubsF3ny3A1SpWRbtrwzUQ6+9fyiO
1wWc+3od1G5QGXadj4dmbV6AarXLQunyReGtoR3gYir1X3zw3Rq0xjZojaXJ
Gl9Aa1x9cDLvB3jq9nJyblJuJ8FbI9pBjXrl4OQ3S2DHpZnQqHVNKPpcQShf
rQRScZi14R1yrhu0rArPFH0a8hV8CirVKgkrj40hPpmj3y6A7oObQYWaxaF8
jeJQq1E5WLR/qFYDIPYCpDUANP5vzAHQawBYHYCxBwDrA6ji/8qUKQu3Zeb4
f7j5NtTbi7b1q/i/MrvmJP/jzX29Z4HhPUvG9oF3ujTnj+X8etxrD7MiY0em
bbOGEH7FfI23ux09Zq+x586tmmw6pkY1K5C+eVaf87Uvp47PSvi8YD+BnBvw
19MroUDe3PA3dIsfY1+At/x/K+Gehc88/RSP92P9/cwqWD25v+3r9NGWmVC+
RGGT/2Hj9EGW/O/POVX8r8wf887/4tw/WvvPYv8HreL/Av+z/vCYD19oVhFG
zu/KZ/7VfKkczN06iOSWV32hFMTvGML7/hUtVRDWnpxAmPTI1wlQoHBe6PBG
Qxg56zXYfnEGpHy7FLKhvwOc3342dQW8O7kLdOvXHM67VxH2bdq2NnTv/zJ8
kLqWxMe3nJoJxUsXhs0n4zj7i33+cby90+tNoVWn+nD+9gbC4Ke/XAMvNq4O
b4/sSmL1F77ZCM8Uzgdd+7SEibMHwMFLywjv30hH7J++k/N/45drw5uDO8I1
9w7yePeZRKhepzzkfupx+t6MZGjR7kXo2b8NXEndRnIJkk8vgBKli8D2lHlk
32duroHsObJB+x6N4eQXK8kxnvpyJZSvWhKmLnybrKF5uxegR/+WaI3rhDUW
gvdPxJJzkPLNMiiIzlunNxrDqFm9YMfFmcRfUq5qcRg6rRucuotzKpJgy4VY
eOrpJ+DIrXhISV0Eb0/qCK/2awwnUhN5H8BGbauj5xrB0e/mk2u36tQYKFq6
ICw/MZKzv9gD8HAqi//P5H0hGP/LcwCNNQCK/5UpUxZ+s+J/mf2C4UUcH/a0
Pfn9siL9/mDXn9nW4/T6Zf53Yn+K/6PbnOT/3z2Ww/SeLXGDDf3sZL5+P3YQ
iT3PGdrDoFG9WkO1ssUIXz/6yCPkVuZ/qzx7nIM/450ulp/ztS+njs9Km2cM
hjfavGT5Gs7bP7NyUsD8j4U/g/0LOMdg/dSBxCcQyHXCfQWtegXivAYr/vfn
nCr+V+aPWfO/ufZfjv0fcIu1/3Lff2Pv/yFxr0Lj9jVI7H//rVmIOR+HI3fm
k/zyARPaQbe3mxL233ppKhQskpfn/R/9OpH8mzNlSV+e+59yh/I/zmnHOe5D
Ymj+P+beTSnTCQefT10j1PxvgOlLBkGbbi9Z1vsnn12AWPlp+ICwv57nf+qz
1ZDn6Sfh1Odr4OLtTeQ4Zi0bThie8f7HGbuIPkLacmQelChVBG6kJfPnsKYn
DiH8j+8nn4qHkoj1r6ZuJ/4AlhMQt2QotO3aiOz7zM21tC8iOi69HmEzjIp9
Azr1agZbUmZBidKF4ULqekMdwLQlA6F11wakDgDzP97G1CUD+DyAk7eXQvcB
zeHUt8sMdQClKxWFJXtHkVkA70x5Fbr0b0L6AWB/zOqT46AYYv1jd7HfJoHM
a8DXcPzintCiay3rHgC8B+BMMhOC+ABYHwCJ/035/7fGK/5XpkxZWM1O/N+X
rHgR86G//oRQx7ud5meneTqrrd+uf8cff4ri/+g2J/k/d66ctvkf17/juvL9
CSNNOrFsPOFqmVfxcwgI4ZfL75v2Fze4K2Fhq8/52pdTx2clzOT9OjS2fA3X
y7P9B8r/7BocWTyGfB7H8Ie/1sr2dcI1AFZx+9t74y35359zqvhfmT/md/6/
GP8nPoDpWnw3juf/c/5P1fkfM+KGCxMI8x9LnQ9TV78JL7WuRufLuxNhTcp4
KF72GTJ/btS816Btz/q89h/z/yOPPALHvl5IWBXHsDG/Pkr4n877w/X/3TH/
I+6dlNAPylctAYPGdUbqAu+M70r02oBWULpCMSH3X6/3j104GFp3fkmY18fq
83dA7fqVYcWOGLj4zSZyHDi/n7A/jvmnU75nPoCY+e9Axx7N0P3d9LV0+vyh
S0mc/2MT3oUKVUvB0PE9iYZoen1gWyhToTjZ99lb6+CxnDm0GYNbyRwCfLyx
i94hOQoxCQNJLgBb2yBNPQa0RGssSnoBpHy9jBwv9gOIfQBO302CFQfGw3tx
PaDH2y2gUesa8MSTv4OFycPJ+Wb8j30xuAfAmPieULZKUeg7ro1Br/ZvCM9V
KKzPARR6AGDRPpBCD0AtB4D6j+gMAD0HYAqvA9iu+F+ZMmVhtmDq//3hYZEP
g+XnYOU0nzutrLZ+u9fXl1T+f/RbpPn/w/XTSM2+/Lkbm+Ng0ejeHvnf5SH/
H/eqS54zzPJzvvbl1PFZ6ZOts6BMsWdMefI/X1hHavf/eGJZwPyPe+1h/4L4
HO4xgGsCMo4ssXWdbu6cB8UL5TP5VvB5seJ/f86p4n9l/pjv+D/r+z9Vy/3X
8//l2D/VbJ7/z/gf9/0vVqYgLDv8HrTuWQ9GL+hBe8uTvv8LoVCxp2HzxanQ
uG1NmLF6gCH+nyNndo39l5NZ9pj/Wf4/nvc3NKY74X8c9x43tw/UaVgZ5qwZ
ijQM5q4ZzrVw81he9y/2+Z+yYCC0797Y0Muf9fir16g6LN0yiXA/ZnLK+rv5
7SdEe8ht3MJh0L5bE+313fz1/eeXEP7Hj6fMG0S2mbB2LNIYiF+jCd3H+8H7
xPyf6/GcQk9A2heQ8f/Eef3ghYZVDGubi9aK15ywaSTpeZjydRI63uzaPEA6
D+DIFwtJj4SWnevCtKQB8P6pGDhxexFUe6EM4v/3yPmW4/8j53SHWg3Lw7TV
fQW9RXw4szb2p30A5R4A2veA9YM0zwHQ5gC6hTmAbizF/8qUKQu/ecv/d4Ln
vPWHizQPh1qhzieItHzxfyD5BIr/o9vCzf+4jryvFF9+oXJpWDGxL3+M+9nV
rvgcXFw31SP/4/1i1md181j74kcQxsb96D1xubd9OXV8noT7++M++ewx9gXg
fYn9EQLhf+xDwLn/6UcW8+fchxbB008+To7P7nXq0/YlMlsQ9xPEfgDsT8Gz
Ajz1//N1ThX/K/PHPPO/kPvvnqrNbp+mxf5jjbP/LOb+HU2by/kf9/zvPKAR
9BvfBgoUyQM7rsci7k+gPf+ROvZpCENiO8PTBZ6Eg1/O5z3/j369kPA/nluH
e/6T+P+dZVr+/yoy627oFMr/uPfdir0ToUK157QZeXq/v/WHY2HEtNeFnvps
xt822HxsNhQt8QxcSd3K4/44L//C1xshb74n4cSNVYj/twj8j5S+W+L/PbD7
1EIoVCQ/XP12B3xyby8Ven5UzFuc/zfsmwWVqpemtQGkb8Aukk+w6fBsGDXt
TbLvszcp/5M5gVpPQJwHELt4MOH/1XtjoCJa42VhHgCeb7DuUAwMn9aTxP9P
fbOc8z+di7gKJiW+BU3b1dJmASzXagCWQ4FCeQj/8/h/P8r/OB9j0d7hUK5a
MT4LkM0BWHJwOAya2l5gf+McgCPcBxCn1QBM1+YAaD0AWPxf6gO47abif2XK
lIXXnMz/t8uHmU2Znbcz2/qdvr6K/6Pfws3/vz+2FCo99yyJGX+6jc7Xw7Hv
xs9XIM+1Q4yM68lxH37G+lb8j5/D8f8qpYtCh0bPk/70+POs7t0Tl3vbl1PH
50mYi3u2epEcc7cWdUmO/pBuLxti7YHm/2+d+S45LjzbD7M73vaBhFEBXSc2
pxCv+fkKJcksANzTv1C+pyz539c5VfyvzB+z4n+x9l+P/0+T4v8zhNi/ee6f
yP5Yc7a+DQUK56E8idifz/xDnDln4yDyWo36dO4fm02nx/+XE/bH7Mrj/4j9
Md9OSuwLbbo1INx7Cali9edgzKw3uA/g1K2VxCewas8UuJqxmcf9KVdvI/P3
GrZ4nvTkZ/P8cP++9t2bQJdeLxNOZ/wv8j7VXvhUULsuTaDZK3XhyOWVcPXb
ZJiXNApatHmR8D/7TOXqZWDirIHcl/DBVxvJzIG1e6aTngBnb67X+V/IAYhd
RPkf+y8qVS8FY2e9yX0AKbdWoDWWhOV7JpJeADr/r6U+AHSuYhb3h2p1ysBZ
Nz2XZ91J0G9Me+JzmbLkLeJzGZfQC1p1q4uuwWKaA+BeCOWrF4dhM7uQa4Z7
AOy7ORPKVi0K8bsGa9d2nqkPgCn+r+X/H7SYA7hP6AGo4v/KlCkLt4Uy/p/V
+F8pstdX8X/0WzD8H4wwh8q58Hgenbf5eTL/4/s41o970P/55HJb+/e1r2CO
z5/jx8ds1b8gWN07uoT09v/v1U0BfR6zPa5VkJ9fFzPQMs8/+POj+F8ZNW/x
f1b3b+R/ve//QZb/r/X913P/53KR/H/EiYduz4HfPf4YvDGipcb+iYQvsY58
swB+l+sxGDS5E8/9x/x/TIv/c/5PXwmnv03S+T9tDey9Oh9Kli1M+HfDMXSM
1xOhRt3yJEZev3l1Uis/bPJrPPZP4/5btdg61blb66Flh/pQunwxaN62Hunj
161PK7jy7TYSt9f5fw/hfCv2x/o4bTeMmPQG1KpXGSpUKQVvDX4V9pxeDPkK
5CHvx587eWMt1KpbCSpXLw0Nm9eCilVLwYjJb/B+gOdubaD8n87qEbYZ+B/7
Lw5fXwo161Yga2zQvAZZ45DJPQj7X0Q6zfg/DbM/zQE4fWc5vNisKjxXrgi0
6FgHylYpBoMnd4ah07qSHgCbL0yD5KtxUKJsITIXcOXRsSQHYMf16VC1bmni
t6nbrBLpBzBgUjvu17HqAch9AKlS/z82A9A9TesDKNf/T1D8r0yZsrCaHf6/
f/8+vxXvh4sPgz2eYD8f7P6ibf2K/5XZtUjxf7D87G/MXcmecOy/cP48cHXj
dP4cnlHY4oUqMHdYjxDsU/G/Mmpm/h/5wFPvf5b7T3luhs++/0e12DDOGcfC
8+Nw378Tbtr7j8X/cayZ9fxj7H+W5AAk8b5/LP5P8v7TV5O6dlrfvpbE/k/e
TNJm/tG4//EvkmD3xQVCz38t9p9B4+k4rn5d6/l3I4Pm/F+6vYn06L9MuJ/1
8Nstxf0x6+8z6LN7++HG3V2QfCwRPsvYz4Vfm7ZgCIn5G/wEaDvnvnif9AZk
/QRYLQCZK6jNBcA+AOKjwL6KjK36PIAM6ss4+cUK2HMx3lAHwOYe4HOCayKw
D4D1AMA9E3ZengNrj06CI18mGOYA0JyLpeQa4BqME3cXkj6AuD8Dvk57Pp8J
Gy9MIjUA+DriWY48/p82j9R7yHMAsF8I94dk35cDXuP/U2AH4v/5iv+VKVMW
RnMy/m+XD0PN0+Hm9czmTwj19uXr64Q/QfF/dJvifyVZH6yJgXLFC5E6gi7N
6sBj2bNB79YNfM44DEyK/5VRs+J/Of7P+/67Y7U4rtD7PzVO7/2XKvX+S5tP
ev9x/sfsaMj9Z/yv+wAY/1MfQBKN/afT2P/5dDrLDsf+WfwfMy7N/Ufcm0bF
a/8zEPdnbLKs+ye5/yzGrtX8M/7WZ/tp7H8Pcfs9jd/v7TPzP2L9T9L2Qv6C
eWHLwfmc/899vgnqvlQNhk94Q3vvXp43wPwJlvyPcwHSd2i9CLfrvQDIPIAt
2lo2kX6Ghj4AaRvI+vH50KXXALA5APhckhoAjf/Z+Wb8f0rL/8fXRb9OidR3
Q+YA0uupx//1HAD8HdB7QbI5gOIMgFjTHEAx/q/4X5kyZeE0b/wv85ksf3gS
86G8LX/51O7+nebvYNdvd/tZbf3B+ncU/z98lhX5Hwv3t4/0MUSzcO0D7n9w
ad00+P7UihDuS/G/MmrW9f9TNC4z5v/vF+L/cu9/PfY/x9j73z2fxIpxzJjx
f0paopH93VhiDsAyHpdmuf/m+P8aIsy3lxj/C33/WO8/EvsX6v6v8rr/7Xrs
n9T9Y+Y2sv/HUtyfxf4J399jcf4D8Pk9qg27Z0OJ54pA81fqQfPWL0L2HNmh
7auN4cqdZPJ+7jPAPoR7Rh8A5/90PQcA+yV4DkD6Nj4LwJsP4EMtBwDPASA5
ABr/Ux/AKuoDSNd9ALgXIOP/04T/lxCJ/E/nNCSSayfG/4+L8X9hDiBj/8Na
/T+bAUB6AAr8v98t87+q/1emTFl4zQ7/2+VNp+PD4eb5YNcf6vVEev1Y3vw7
do9P8X/0W1blf6VokeJ/ZdSs8/+13H/S938qn9vOe/9p8X8y4z3VOv+f9YXD
MWI9/z+BxJAZTzL+P83z/5cI+f9Jhr7/NG6tx/9p7B/xvxj/13wAlzX2F3P/
Sexfqvtnc/4+MsT+jTn/et4+5v59hvx+wv6E/w9SZRyET9z7YOeJRbBx3zw4
9+km8h7jZ/bzbX4i5AF8wvMAxBoArQ4gw1wHYOZ/nf3lGgDSAyBNrwGgMwBW
6DkA6XoeAPMByDkAfAZAWgKfA+Cp/5+xB6B1/z+9BiAGfc9iyAxAFf9XpkxZ
uM2K/z3xXCA8LPKh07wdrJzmfbvHl9XX78u/Y3f/WIr/o9sU/ytFVor/lVGz
k/+/X577p8X+qcz8T3L/04Tc/7QEzpEk/u+mNeZW9f9neOx/OeJ+Lf9fiv9f
1Gr/L0rxf8b/JPc/w7rvH837l3P/d1nE/nX2Z7H/zzXu/wIx/xf3DsEXiPu/
yGC32nP39NvPuZ/ggCEP4BNTHcBuPhuQ9gNkNQDMB7BVzwFgfQCQ5FmArA8A
Ozc8/m/if7n+n/L/KfcSko9BZgAINQA8/q/xP7m2aXIPQH0GgF4DEKf3AHTT
GgDG/3uF+n/F/8qUKQu3eeP/YPkxFHwYTLzbaZ4Ot38gs63fbn6Hr/0p/o9+
U/yvFFkp/ldGzTL+755CY7LC7D9atz1dq+XW4v9s9h/u/Z86y9D7T47/G/if
xP8XGur+Rf4/m56kxaQ1/k+j7E9i/+l67T/n/7R1Wt3/Bi0OzuL/m/TefzL/
p+t9/xj7M/4nTH5vj8T/+3meP+V5xveH6H3E/1/eO0xEfQH0eV2M/w8Y6wAy
zHUALA8A+wCuG/oA0BwAFv9nfQAZ++s+AC3+T/r/rdXmAFjE/9OpxD4Ap7Ue
ACQHwL2I+GcY/59kPQAk/mf1/3oNgN7/j84A0OcAUP6n8X/SA0CoAVD8r0yZ
snBbMPzvD796i//b5Wmn+TyzKaut3+719SWV/x/95i//izPf5fnvTuiZp5+C
JWP7QOLIXvBsgbwh587vDiSSGXyh3Iev8xSK85j1pPhfGTXP+f8x5vx/U/w/
Tqvz9pT/b4z/n5Tj/xr/y73/WEzalP+fpuX+a33/We9/FvvX4/86+2NGvir0
/bsu9P3j/C/U/X9iiPvr/f5Y7j7L96dx/0MS91Oxx+Q5LT+A+ABInQCrB9gn
9ATcQ2YCfKLlAMh1ADRPgfUB2GrqA3hFqwHQ6/9ZHYDQA0CYA8D8KWIOgLEH
oNQDwC31AEjTegBINQBW8X/a/8/I/wdSWQ3AVC0HgPX/n6j4X5kyZWG1zMT/
mY1vM7sivX6nr6+K/0e/BcL/uDdc/45NHOXA1vWrw1LE//viR0CV0kVDzp3Y
zzDy9dYh3Yfif3+k+F8ZNa/1/1L/Pxr/F/g/1Tz/D8d/WU84Q/xf6P9Hav+F
+P8pKf7P6/+l3n8fSLn/ht7/hP03GPv+SbF/Ovdvm0Xev5b7z+f97RFq/+W8
fz3uT/mfsf4R+DKD6ia+j8T8Afi9l25uhxfqV4WiJQrBkvWTeQ9BMQdAngXA
egBQ9tfi/+lsDsBWzv+7LiyALSmzOP+n3FwOuR7PSXsApq3lPQD1GQBsDoCn
+L9U/8/4n9X/pyVo/D9fmAEw19QDgMX/5f5/LP9f7gGo4v/KlCkLt2Vl/leK
rBT/K7NrgfB/KLQuZiAcXjQGfr26EXq8XC/k3Kn4P7PIFv+XRvoQqUwE/2SU
hcg88f8+Hv+fps//w73/+ey/GSb297f+n8+Uk2r/jb3/2dw/YfZfmnH230Uh
/v+hVfzfz77/Vj3/MZN/htic9Pm/t9+Y92+I+2PeP0ok8z/3A6D3TV8wjMwC
oHkAxj4Aej9Ac/z/owy9D4BpDoBWB/BezOvQY0Arzv8nNf7nPQAZ/6cLNQDC
DMBz6WIOwFJhDoCxB4A4A4D1dCQ+ANwDIG2eqf+fuf5fi/+T/v+xxv5/iv+V
KVMWAfPG/z/99BO/Fe9Hig99KdjjDfX2om39iv+V2bVA+P+/VzdBw5rlyf1/
XFwHzetUhjv7EqBr8xegQfVyULVMMZjcryPJE2Cch7l+wlvtoV7VMlC3Smlo
9WI1uLZxBn8dszh+/7ZZQ+DK+7EeedGf/aUdXkxewzPs61QqRXRk8Ri+jU5N
akHJwvmhSIG8UL9aWbiyIZZsU97XiWXjIfbtzuT+vz/cQD6Hb6cN7AxNalUk
973tyy7/e9uWv+cZH9O4Pu2gVsXnoEa5EtCmQXX4InkutKxXlW/D2zr9OX/e
9uHv9Q6A/zH7Z+CvLNL7kf2rURYK88r/hvr/abz+n8/+89D/31j7z/r/C/n/
Wvw/Jc07/8uz/2jsX+j9h+P/adb8L8f/DfxvEf//WOj994nQ81/P/df7/enx
/sMa71P+v5mh6d4xgz8A5wAMHdsbBr3Xg2xDnAkg+gA+NvC/1ANAq1m4lqHP
AaDxf43/+7cyx//Ttfg/qf/XewDK+f/nPNX/Y/Z3G+P/vAeARf7/USH/n8T/
Mfuj74dY/39Q6P/H8v9V/F+ZMmWRMiv+l9kvGF7EfOhpe8Hyqt3P+3q/08cj
K9rWL/N/sOvH24mPj1f8H8UWbP3//fNr4LHs2Ug9wA9nV5PnfkLPYTbcNP0d
znndX67LGR8/vrVrHlQoWYRwo514sT/7w/cXje7N93X3wEIokDc3/HxhHXn8
v+ubIX7E6zCi5yvkPt5m7lw5TfvaEjcYerWuT+7/89J6KPZMPni3WwtYObEf
pB5c6HNfdvnf27b8Pc8dG9eC8W+249v4avd8eKlGOcib+3G/1unP+fO2D/vX
2zf//+53vxPZfy1S9sj+1SgLhXnr/2fM/Y811f8fFvr/s9x/Y/8/Ifefzf4T
+J/n/7sXw7FvEqBBy2qQfCUOmrZ7HqrWKQ3lqhSHdj1fgqNfLuTx/52X5kCT
NrWg2HPPQIVqJZGegwUb3iPsf/b2GmjU8nk4h277j+gEz9erAOdvr4PlyZOh
dv1KULVWWShdvhi07dIIzn65ns/9u/rdNnjr3U5QtWZZqFKjLLzYuAZsOTSf
cPm1Ozuhaau6cP3bXfDOiNegdr0qcOPbvbB+52yoW78a1KhVEcpWKAkdu7aA
q7d2wy3E/rcI/2s+gHtHoHGLF6BQ4fzwTOF8UL1WBUi5to74AD5J3wsjJr1J
9lm5ehn0WnmYMu8d4gO4fGcrNGlVBy7d2QwDR3RBa6kEF2+/z3sAkByAjC3Q
qFUtKFw0P+R/Jg9aXxnYeHwG5//t52eTc1W1dhkoVf5ZeGNoGzibSvsonP42
CV5/txVUqvkcVKxREmo3qghJB8Zo9RdLjfX/lvH/eFP/f7n/H439z9TnAMr1
/1r+v+r/r0yZskiZnfi/LwUbH3aaZ53mc7vrt6ustn78mjf/TiBS8f/oNif4
H2/m6z0LDFyHe/m906U5uY/77GH2E+PUWDjW/1b7Rrb539v+/nVpA4zq1ZrE
n8XXcZz68gY9r0DM//eX//F+t6NjZq/72pcd/ve1LX/O80dbZkL5EoWJT0N8
z8bpg/zmf1/H4Wsf9q+3d/5v2rRp1UceeQSz/29IMUiPIeXQlEuT+JxSFtXw
4cNzbt68+YnLly/nu3XrVmFD/T/L/5fi/8b8/5mW/H9U4H+e/09q/7EPgOb/
i/3/j3ydAE/meRyatq8F2y/F8RyAIVO7QflqJeCcewWJXZevWgKGTe0B5+6u
IjkAOy/OhTxP54aUr1bAmW9WQcHCT0PnN5rBuNlvwd6LiXDm1hrIm+9J2P/h
YsrNaVvhraEdoV23xjz+/3K7F6HXgLZww51Mcv/3nF4EJUs/C7tTFsOVO8mI
2/ND9z6tIWbOu3DswzVw5atkeDrfU3Dy8gYtzn8U3h7aAzp1exm+unccbmUc
0/IAqD5PPwTvjnod3h7eHT5N28/nAXR5vSW06dQI7WMHif9/8OUmqN+4Bgwa
1R0u3d5M/AXd+rSECbP7w/6Li3n8n+X/49j/h+6NMGzya9CjX0u45KbzD05+
uRyy58gG7Xo0hGNfLCH5/8e+XAzlqpSASYlvEf5v2rYWdO3fDE7fXUbO84ZT
U6B46Wdg7YlJGvsL+f+G+L8x/1+v/9d9AIdTZ9OZEFr/P7n+X+7/x+L/qv+f
MmXKwm126v8DiR8HE/8PdTw91PHzYI83s69fxf+V2TUn+P93j+XwypTvxw4i
MeU56HepKMyZ1coWs83/vvaHuRPnmieNfwvGvtEWujSrA3ly54Lzq6cExf+P
PvIIuRXf421fduP/3rblz7rXxgyw7MuIcxXsxP+9HYevfdi/3p75PykpqUXu
3LkzEP8T34dSdCtbtmyQM2dOeOqpp6BAgQIwY+mIf/D+/0L+P6n9Z/zvIf7P
+r/L9f8s/s97/2m9/0n9v5vy/1HE//h4Ene8x/v/s/z/ai+UhTnrhkDK7WXQ
fcDLcPa7FYbe/2UrFYNV+yYj/l9JtjF96WBe/7/nQgI8nf8pOHNzLa+fP/XF
Wpg0dyDJrU9OiSesf52wv977f/bSEdChW1O4cjuZbHPestE89//YxTWQL38e
uHJrF4nz43j/h1/sgth5w9H945pYHsBR0gcA8/+g4T34HIAD55KIX+HqnWTS
Z+DTe7QH4JnPNkDep5+EI1dXkP3OWjac1/+z3gWslyHpbZAh5/+/T+r/8We3
nZlFawC0WQnDY1+DDr0awfspUxHrF0Lsr/VYxPX/SJMXvwWtutaVegDq8X82
A5D1ctTj//NN+f9y/T/xARD+t67/x1L8r0yZsnCbt/z/YOPDdvkw1LwcrJzm
86y+ftm/48T5Uvwf3eYE//tiyjVTBpDa8P0JI03Cted2+d/b/n48t5rUxvdp
+xLsnDuM5J3/cvl9aFSzgm3+x8ct8r/M3772ZYf/fW3Ln/OM6wCs8ilu7433
yv/iOn0dh6992L/envl/y5YtjZ588snvBP7/VdJvmv7P4jWlLCbE/78i/v8V
8f+viP9/Zfyvs/9UQ/+/A6b+fzNprDdV6P2He/9rXKj3iTPX/+s95nH8P558
345/s1Bgf8r/b45oC/1GtSf5/2fvroRVBybByLjXoeegVtC4dS144slcsCx5
PIn/4+8trgO4ksFq/zdDv+GdoGDhfNDp9WYQEz8I9l1YRGrqcf5/bMK7ULFq
KRg6/nWuYeN7Qe+BHaBshRKE//E2r97ZZej9N2j4aySnv+vrr0Bc/Ag4fmE9
if0zieyP+wQQ/if1/4dI7H/WohHQrnMTrQ/gXuJzwDMAP07fDXXqV4ElGyeR
/V68vUmbA7CDzwCU+/8N1/ifzQBMubkCHsuZXe//p/UAiFnUH17uVBcmxL9J
aisGju+E1BEGjMPqAF0HNINSFYr4mf8vx//F/H/dB0Dm/6Ua5//J/f/3qvp/
ZcqURciCyf/3J57rjf9Dza+h5vVg+Tyrrz/Y62vlT1D5/9Ft4eD/D9dPIz3k
5Pfc2BxH6syd5H/Mp1bzA4oWfNoj/+P15MiejbCv+Jmh3V/2yv++9mWH/31t
y5/zfHPnPCheKB/hdfE9eK2Yzf1Zp6/j8LUP+9fbe/5/27ZtyyP2+M5F+T8u
0n8vykJn3uv/xf5/sXr+P+8BaO79J9b/k95/Qv9/zv/aDABj/r/G/7cp/9Oe
9JT/+41uD32GtYEjXyyEKrVLQ6suL8L05YNg86k4OHtnFVR/oRwk7aT8j7mX
9/9P1/v/n7m5Bha+Pxb6D38VSpQqDD36vkK4esq8QVCvUXVIWDsWaRwkrh0P
C4kmwPItU+Hy7R1omzkIs7P+f1/cozP/rn61C5ZvjIV33usJJUsVhd79OvLY
/03O/7QHAOX/1zT+PwjT44dBp+7NeQ/AT4QZgC82rg6J68aR/eIchRty/z+h
/l/s/8f437L/v8D/Y+b2htoNK8LM1YOI4ojehhmrB8LcTe/q/O/W+v8R9l9o
yP/n8X/W/5/7AKzj/+x7c1Cs/0dS/f+UKVMWSbMT/w+EP73Fh8PNt9GmSK/f
6eur4v/Rb+Hgf6wXKpeGFRP78scPPlgLtSs+BxfXTXWU/3GNOZ5NwOrTf7ux
BWYO7gaF8j1lqN3H9ep9hTg2zksXjw/XsOP++t7439e+7PC/r235e55x3L5z
0zqkhz9m9OQ5w0gvf8bmvtbpz/nztQ9719t3/79cuXIVQ19V5gPYjpQzsn81
ykJhnvr/7xXj/5b1/3G8txut9Z7NewDo/f+FHoBC/b8h/1/r/3fkq3ie/39G
y/9nvf/rNq0C05YNgEkL+0KzdrUJy4rz/woUygvLCP+v5PzP+v+vOxgLUxYM
JMzM8v8v3tlEagIOX0mCdftmQKVqpeGj9F189h/W1sPzYey0fiT+jzlc7P+/
7VACzIh/j8/4w7X+H93ZR2oCTl3bxGP/rP8/9hXI+f/JxxdCsZKF4SP3bs7+
WBe/3gx50d/9gYtLKf9nGPv/X8/wHP839f9P0/r/a/P/pizqh/j/BVi+dxxU
wD0VtP7/rPf/ikPj4N2pnbV5DEL8X+r/7y3+f0SI/+Pe/2RGhFz/76bS2V/x
vzJlyiJjWZn/lSIrxf/K7Fq4+P+PJ5ZB4+crkLhwu4Y1SX047sFvh/392R8+
Nrz9KqWLwuuv1IfnK5SEhJG9YPGYN0gNO+5lj9//+2NLodJzz5Lj+XTbbBLb
Lpj3SahcqiiZ84c/i/PVvfG/r319vXuB3/zva1ufbZ/j13nG3D5/eE9yrvE2
cJ9+nMOP+R2/7mud/pw/X/uwd739nv8n+gC2RPavRlkozBP/My6T+/8fTJ0u
xf9nSvF/6/l/uGZczP8/Kc3/w/3/HkV/l3WbVob9n87j8//iVg2CZ0sUgNPf
LoeYxf2hWp2ycN5Ne//hvPaBY16Fpws8BdOXDrLk/zNfrSE9AQ9eWczn/+2/
tASezPMEya3HNQC49/7EWQN5/f/Fr7YQn8CGPbMM8X/at+8gXP1mJ8n9T7m6
QfMBHCW9AJ/Kkxtu3Nmrx/0ztBmB98T8f33+X6MWdaDvu535/L8b7p3QoXtT
6NL7Zbh0e4se/2e1/1r+P6n/z9B7AMYkvg1tuzckvf9o/r+R/y9q/M/i/3j2
X4XqJWHkzJ68/v/IzQQoX7U4LN49Uq//F+L/hvx/Yf4fj/+nzRP4f7bA/8b4
P83/n2bs/+fW+v99per/lSlTFl6LJP//+OOP/Fa8H2muDZey+vqD5X95zYr/
o9/85X+nhGfXsdl5oVT6kcWE67G/wJc/gfWpx+yLZ9nJ+fFO7SvU28LH/8nW
Wabn18UMNOTj+7NOT8fh7z78v95+8z827ANIQSoewT8ZZSEyz/F/6gMw1P/L
8X8ioQZA7AEg9P/T4//xQvxf538snP+fA7E7jv+XLFcY6reoClVrlya9/7dd
iIMP0lcRH8CLzavBc+WKQIuOL5Aa9qGTu8N7sT1JD4DNKXHG/P8Mmv8/ffFg
qFD1OajToDI0eaUOyf9PWDuGcDWOr5+4sQqer1sJKlUvDQ2b1yL9AEZOeZNw
Oef/ewdI3J7kAGQcgrlLRkOlqqWhboPq0KJ1fShZ6v/Zuw4wKYq03Uo6UREl
iJ6YMOecs3cKZw7n3ZnOcKcYOBURUAFXclzYXdKSl4wEkSA5SFKQIALmnVnU
8/y9O3M69a7++qq6ukJ3z0zP9EzPzH7v87zPTuypmq6drveLB5Oy0V1sf7/K
+ez1vP7/bdyOQI8Fef/r3ppCrr7uInLkMS3Jlb87j47rIPL7u64mG96fwur/
C/8/H+c0z/r/YON4aeNgcthRB5HjTj6cjF9Y4h3/r/j/oZfi7E19ySnnHMW+
33MvP5F9lw8+c6OR+2/k/xv1/7nvX/r/Ve3vFf+v+v95Xwnd/z8N/f8IBCLH
MPU/6K8w9TroQ69jpHO8ZK8P+3jZfn2+Hy8VvZ6JfQf1f+1DrvU/MnsEv3yL
JvuR1yaUOI/9c/kIcuXZJ5I+j96Wp58RSP8jihiJ/P96/r9dA0Dz/3fX+v8t
8On/x+v/D3DV/xf5/+Bnnm/rf9CfS98vI2OXPEtmvd7HyQEAnzX0rYMagDM3
9CFjX+5KFu8sd3oAQNw7+L6FD1zGAHAbAPjM571WRmasGEA2xCY52h/8/+Bj
37x7Bln55jgyb91QFgMA/njOOYzgr+dU6gBQXb9003jy0qrhZFv8Jan5wedv
+/15vYB5Tt7/G4r+f8M+9vp3p5AXlpWSV9+fSrZ8+AIj9CVU6/6ptf+4/1/q
f6h1CPNdtnMEWRMby74Pof1l/f9R9LurZN8f2FJW7x5BVu0eTuZtH0imrC1h
8f9A7vuXNoClavx/fKDt/x/g+P9fNvz/EP8xX9H/85T6/2b8P9gA5rD6f89i
/D8CgYgExRT/H7Y+LjTmev4Y/48ICtT/xcVXRnUhR7c8kOXnQ9+++nXrkDta
X+DqW5g/n4H6H8GRUP/Hu7L67LL+n90DUNT/j/nXABQ5AIucHgC8B2Ci+H+u
/yuc/n8Qlw4aVeh/0K2v7K5kOpbXABjNYty53h3HKLQ/+P9FDUDeB4DbAHj9
vClMT0sbwAxHd6s1AJj+/0jV/1y7izwApx+AXQ9Q9Abgul/e568V753r1PwT
cf/blNp/XPtz/c9sE5D//6FS+4/5/ydp/n8+V177j38H41y1/5n2h+8OtD/9
LoVdheX/s/5/Q20bQLlH/79Smftfo9b/V/3/fV3+f1EfQqwXV/1/Nf4/jvof
gUDkHl7630tTBtWX4rFE/v9M9avJTPVupvo56PgKef5e+j/T+QNR/xc3UP8X
HyGfAWL3143pRj5bNjzPPwP1P4LDS//Pij1DtB6Advy/2//fQ4nzdut/V/y/
Uf8f/MqiBuACx/9fYVP2AARfNaOIAaA6FvzZov6fiAHQ9f8E3gPwQ94DUNX/
m3ZPcfLpoba+sAFstvW/oIwDmGP76zlFLQA1DkDjR/Ncfn8Z9z/XVfNfan9b
/++eYef9i9x/O/Zf1P239f9rdG4wPzFfUf9vna3/19nfDXxXzP+v6H9uAxjm
2FpU//+yOM/9d/z/dr6G6P3n6H84t67a/4nq/5do+h/W1mys/4dAICJEIv3v
p+NS1XNB48OzrZeDHi/T+SdjIc8/lfMbZP6o/2sHUP8joyXqfwSHp//f7v83
284B0Pv/lfAagOD/t+v/sRoAsZ5G/H8frf6/9P8PtP3/g2T8vx0DsPCdAcz/
DL5oRscG4O3/d/Q/q3MncwBUG4DTB9Dw/29U/P9S/3MbwFYlBsBlA/joRSUW
gNfyl/YAVe+Lx+c69f4Edb+/6fuf4dDV9+9Du/af8P1/KPz/E5x5q77/tbbv
39f/D7EVu1UbQLke/x/nsf+q/x/O3yJF/0Psv3rOVf0v6v9L/3+JUv+Px5ZA
jAn2/0MgEFEhUf5/Jv5o8RrV/x9UTwfV45keL6h+znR8hT7/oOc3FXsC6v/i
Bup/ZLRE/Y/gSFj/L97Fjv+3ewB45P8njf+v6ef0ilPj/4VPmdkA4sIGUM40
qMwBkPH/q2yf9SuK/3/Nbl7bfp3j/9djAEQPAL/4f9DVzAYAMQC7/fIAuEb3
qwXg5ATYsf0a7ced1zP7wRxF9+vaX439V+v+ib6FG4Xv/0N37D+3AYxTvgcl
9z9B/D98xysU/79X/b8lcaX2f9zO/a8R8f99E9T/s+P/492N+P9ujv9faH+I
OcH6fwgEItcIov+D6jlTH0atb3N9vEIbb5T2HfT/1w6g/kdGS9T/CA63/n/M
Ff8/R9X/cUX/x/QcAC/9r9YAZDEArAbgQMX/L2IAysjyeJltA6hwbACr7BwA
JwaA6v81Qv+LGgA++t/0/79qx82Djt5o5wAIjf26Ugdws0ctAP84ANUWYOcH
mLrf8fvrun/rR7N0378a979bjfufYo9Z0f8s7r/KI/Zf6n+R+y9i/yF3Qsb+
6/5/p/Zf3F37X9T+E7X/hf5/OYn+d/z/Tv3/57Tcf+H/l/X/OpK+qP8RCEQO
4aX/w/LnhukfRuYXs+H/R/1f/ED9nx8896RWZMO45wK/D/rx1a2zZ6D3fDB3
ENkxvU/kc+ZE/Y/g8NL/s4X+j4sagN14DQDm/7djAGLPu/z/82Nc+y0UNoAa
4f/v56oBYOb/g8+ZU/H/7+a96Zn2V/L/eR8AvQYAi3mvobq3Ru0FYNcAUGwA
on6+Vx1AvQ6AW//LOADbDiBiAWx7gCs+QHt8tlbrz/T76zX/3T3/vPr+vWro
/3U149j8Ze3/0U7vP+7/t/W/Xft/pZH/L+L+9dp/sv6f8P+Luv+O/x9q/9f0
cdaAd+4/9/3zuv927X87/1/G/3dE/z8Cgcgpikn/f/75585f9XbUWjlXzOX8
Uf8j0gHq//xguvof6vDdd/2lgd4z6PHbyeN/ah35nDlR/yM4Eul/rQZgrJvd
t036/1+K8RiA+UYMgN4D0OwDONCjDyDo/yGs7hxozxVODIBRA2C3rAHANe0o
Vx2AdZ51ALhWBr85o7ADiDqAIgZAyQPYbMfib1FqAsqeAKIvgJ4X4Kae4y9u
qzUGNe2/e7pdj9D2/e+eqsT9Q8+/yfYcZN0/mfc/XtpAPGr/r1b7/om6/x76
f5mi/5fG9d5/zP9fo/v/Fzq1/7j/X+v9F+NrBGxFPG/E1v9O7L+M/0f/PwKB
iALZ1P/wF/Shl0atDXo92fwKef6p6P8g8xfHRP1f3ED9nx9MV/+nQ9T/iHyE
r/6Pu/X/i8L/H9d7AOg1AHordQBFDQBeK85L/zMfc1zUABD6H/z/Sh9AW/+r
OQBqDYA1u71zALQYgA8nKjEAXP9v+lD2ATD7AQpu8egJoOcDzPawA8zWtD+3
F3j5/b3r/Uv9b+f9fzjZ8P27Y//XKXX/1bx/Lf7f0P+rlL5/at0/R/+bvf/U
2v9xvfb/Alftf5n7P8/0/wv9H7d7/9n5/6j/EQhErhFE/5t6zqSp5YL6h7Ot
h4OMPxvvL6b5i8ceeeQRz9ekY0+Av6j/ixtR6v//bppI+rX7IznnxCPJWccf
Qa6/5AwyrdcjCV9z/slHkVHP3u88/8P6ceSGS88gb07vw/rRX3DK0eTi045l
femq55aSGy87k5x9wpGk9fmnkDkDHkv7PcCa+UPILVecTY5ueSAbC3DBkCed
579dO4ZccdYJ5L05A9nr4LgntTqEPHPv9cxPD6/5+bUq0u0vN5EzjzucnHr0
oew1a0Z30fT/ypHPkMvPOp7NFd5/9zUXkS9Xj/L8DuF4F512TMqfD/M+rEUT
clDTxuz4b0ztldL3jPofkW145/8/zfSYiP8Xvlru/xfx/3YOQMysAdjboVkD
wK8P4LIaNQeg3KkDKHIAhA1A9gFUcgBq1DqAtv5neQBedQCMPAAtBkDJAzDq
AbKaALtFPoC3LUC1B5iPa7p/tx7v79T6V+L+hd9/kxP3P8mhl/bXe/6N1fL+
Rey/yP0XdhR37z+17v8QOy/D1v+i9p/t/xfx/1z7e/T+i/GeEPOU+H9YMzL3
n+f/q75/rv+x/h8CgcgtwvT/B9WHQf3jyfRq1P70sMebz/P3su9kMl5xTNT/
xY0o9f9fb7yM3N76fPL9unHs/u4FQ8iJR/6a6XK/13yxqpJcfd7JpOSBm9n9
79aNJY323ov8hb4ObsNjmyf1IAdTffvHq84jX78ymj32zqz+pEWT/Vi+fDrv
gftnUM0+uP0djpYGW0HTxvuQb9aMYfe/ohq9ft06LB7/85WV7DHQ7fC+qpIH
2X147v4bLnWO+dmy4aTNBaeQQ6kmB/0Pn92s8b7M1gDP/+/1SeTpe64jf772
Ys/vUM3/T+XzQecPeOxP5LE/Xs1up/o9o/5HZBv+9f9EDoA7/l/3/+vx//Od
GoC99R4ANVL/L1H7AMRLXX0A1RqAK5z4f13/Qyz7GqMPAO8DyOMAVrxbSW5/
sDU55qTDyFHHtyTnXXYKmbSkJzn7ohPJK++NJRdfdQZ55d2x5P7HbiKnn3s8
WfveBPLShjJyRZtzSMvDW5DjTzmSccj4Tk4+wIb3ppBLrzqLTF86kFx+9Tnk
lDOPJaefczwZN7snmbd2GLnsqrPJCae0IudfehoZMKoD0/yvvjfVeM8x9D3H
kTGzu5O5a8vZcyfQzzn/0lNJ/1FPOPEIc9cPIZe3OZuO5UBy3MlHMA4a/6RT
92/Vu6PIxb89nf2997HryWnnHkuWvzOCzV/X/951/4X+N+v+a75/Eftf49b/
LPcf/P81qv5XYv/juv5nsf9C/7N6Ejz3n62xOCf6/xEIRK7hpf9VfZau3gwj
Pjxs/R10PtnW24U8/1TyO4KMF/V/7UBU+v9tqq0PaX4A88Wrj68a+QwZ0+Uv
CV/zz+UjmO7+F/0L+h2mAVpdfc0RBzcjLw58XHsM9OzLZU+l9R7QxU/c3pr8
9NoE7Xnw4Qu/PehvOO7bxnHLOtxFHrz5ChKfN5jZE8z5xF4qJXX23IMdB2rz
Nd+/kebv//eKkaTymftS0v+JPl/cN+P/U/meUf8jsg1//a/E/4sagGoOQMzo
AxDroeT/92b14Pz6ACy2+wAsrfHoAxj36wOo5wAI/z+nqAMwxskDuOg3p5E7
2rYha2JjmY986vLe5JSzjib7NGpIVr0zmjRrsT+5+a4rSade95I5a0uZv/3Y
kw4nj3e7i7wWn8L88C+uLSP77b8vWfN2FbMBrHt3Itl7n73IjX+8gqx7ZxLz
4U9e0Jc0PXB/ctV1F5I1b01kPv45q4aQJs0ak9c+mErfM1m+591JzI4waUEf
0rQ5vOcCsvqt8eyzZq4cRN+zH1n3fhWzAfCx3EHWxyaynP/ZawfRsexDlr9V
yfz+K94ZyeZw052Xkw497yQz1vZ15s9y/5W6f2bdfzXvn9sAuO9ffP+y9p+M
/QebzaK47vv37/un1/6DtcLzRmTdP76ueO0/WG/AKTufQv2PQCByikT+/6D6
1EvPgf8/1eOFrV+DjDcfjldI80/F/x/0ePDX1v8vof4vTkSl/yc+35bc2ebC
tF8D8fErRjzNtDzoX9WXDTzu8IPI9mm9tcfgWOAHT+c9cBv8/hsnPE+Gdvwz
6XDn78jNl59F9qP76dWVzzr6+1f167nGOql7W+ZbnzvwCRZ/7zWfow450LEj
dLn/BqbHwSc/tutfmE3A7zsy9X+iz/fT/6l8z6j/EdlGYv2v9wFkPQDs+H+z
BsB8LQfApw9gja7/l5j634kBKHc0qWYDMPU/8/8bMQBU+45Z0IW0POJAsjY+
RqsD0GXQXx39D1PvXv4wq6kHeQCvvDee/On+NmT9B1VOLsCm3dPI0ccfSsa+
2J3F5oP+h/fNWjVYqQ3wAjm4ZXMycHQHJa7/BXLeJaeS8qqnmeaX75E1/g9u
2YwMGP2kzPWnn3nuJSeTwROe4mP5Sxuy7oPxrGehyPmHOIbKOV0d/Q/HLSl/
IEHef6Xe98+u++8X+y/7/nH9z+v+ybr/mu8/LnP/Tf+/6fvn+r/EyR950aP2
H9P/u1D/IxCI3MLQ/51U/7+q6YL4h4UeVPVhJsfLF/2c6/Hm6/zV9RHk/CY7
nqL/Z1O2Q/1ffIhK/4Ouvfe6S9J+zVXnnUwWV3RkWt5L84KW3zmjr6/+D/oe
iIeHfPq7fnchmdHnUbLrhb7kxw3jWd0AVf/vs1cDX/09s287lpfvNR/4bLX+
HxwLaguALeCYQ1uQdn+4KiX9n+jz/fR/Kt8z6n9EtpEo/19o/9ku/S97ADo1
AGJqD4DeTj64tAEofQBreC35JXYdwCXxUi0PwDsHYCjTrqt3J4oBgByA0aRT
37vJNbddpNUBAM5aO4Dr/3dHkz322IPZAdR6gBtik8i4l7qTDt3/TO544Bpy
Weuzyd777kVGzujKagKse7eK1KH/9xvjU3lNADt3//BWB5Npi/trNQPb3HQx
KSl9mKx7ZyJ7z6aaaXZ9f6grMJ0cRt8zZXFfp/YgxB+0vulC0q20LbNHrI9V
kbHzSuhY7ia3P9CGXNr6TDaWYS88zeYC+h/msPyd4azmP899GM1j/5P4/tW6
f9L3X+Zof1H3z+z7p9b9f9mo++/2/fdw1gfLGWH5/92c+P85LP5fan9Yc1Mw
/h+BQOQY9jVQ6P92/fv3/89nn31G/u///i8wxfvgr2C7du1Iqscz368+FsZ4
Mj1etj+v0OYPxwL9bx47k/nD+qPrsIryAcpT8BpYXIhK/2+d3JO0OqS5k0sv
uHZMV9L+jjYJXwP59pAj/8niipzpf+BtvznX9Z5fN9s/Zf0PcfaQ52/O59Ml
w0i9unWY/of4AtDj6vOQewA5AR8uKMuK/k/le0b9j8g2Eun/Wab/39Zvah9A
HgPQw9UDcIGX/rf7ACyy68iLOgDuGoAedQC1OgDD7VoAZh0A3gvw2dL7SJtb
LnDq4Yl+gNNX9WX6f+U7laR+g3qOXx3i65ftqCQnn3k0aXPzRaTXsHZk+vJ+
rCbAaWcfS0a+0JX56de+O4G9j/cIEOT6f8aygVo9vzY3XcT0/9p3qpz3CILe
B/0/bVl/p/Yg1Prj+v9BZyytb76Q9Bj2MJm6rA9Z/d4YcurZx5BhMzqTDbb+
r9+grtLzwPb9C+0Pvn+7TqKj/8F2stud92/m/ieq+yfr/vczfP+93bH/TP+X
OHX/1fj/2bZdScSZYP1/BAIRBYxr4J8HDRr07ZAhQ/5TUVHxE+XPQ4cOzYhU
//8302Mg85dhnF9YZ7DeYN2VlpZ+S9dhKeXvKVvhNbC4EGX9v2svOo10+vO1
zn3Q5ZeecRzZNqWX72tAo95z7cVOPnuu9P+Ung+zOvsiZwDq8vVoeys58IBG
ZCp9LlX9fQ2dj1pTD/T7739zDov3B/0PmhtuQy1E8RqoG7D/vg2dWoWZ6v8J
JQ+w7zDRuTC/Z9T/iGzDS//PZPr/aRn/H+/C6rXxum1GDYCY0gcQYgBiMgeA
acManxoASh/AxHUAy5mvGshqAOwe7pkHwPUuj3ufuKyEND9of7LyvZFOXzyw
ATza5Q9U/++l6P8qxwbQrfQBcuU15zi99lhvAKrJmx24P9X/XTT9v4n1B5AE
LT992QD5GNX4jv5/V+h/nk/A/P0fTnP0/0bR449+ntD/Yix8bFV2/8Iq0vTA
xlT/d2JzgVp/oP+Z31/k/Nvzd2IijLp/7rz/ClnzX4n7V+v+LbFjNfg562/7
/2Xdf63vHz33at1/M//f6funxf5z7T+T+f8x/h+BQOQW9DeGbuZIfcp9KNtQ
jqdcRbmd8n3KWEDGbdZ4UDwX9JjI/GE2zi+sM1hvqyjHUT5BeTnlwZR7Rv0/
gggPJEL9D7Xuod4+1PwH3/qRv27mqjevvubWK89hsfAP3/obFnufS/0POhu0
O4zjT1efT04/9jAy8PHbyZAn72Q1AKAXQCr6G/IIQGufdsyhLBcA+vON7nI/
O7aI/5/c4yFWsx96+UF/Qpgz1A7w+g7T0f8fv1xOjj/8YNbnT9hakn3PqP8R
2QZJwf+vxgDIPoAleg1AnxgAx/9v+4yl/tf7AIgcAN53To8DEL5qoVuZ9t89
3PFrm3UAIAb+6pvOIxdffTqZtb4fWfleJXl+aFtyWZszuf5/V9X/nCVlbckp
Zx1DNsSrbBvAJPLgk7eSA5o2It3LH2Ea/ZV3xnH97+TsT3O0/HSq5Xn/QK7z
WzP9/xBZI2wGdl8/rv+F/7+f3d+Pf17rmy4gXan2f778IXLK2ceQ9fHxrNb/
+prx5K9P3kT2p2MpKXtA1/9OzT+vuH8979/R/7Y9Reh/Fvtv9/xj50DE/iu5
/7Lun577r+l/4fuPge9fqftv+/+F/gdbEtiUZPz/01T/d0b9j0Agcg7Y6xBZ
A+B0W3uB/xVisGdSziG8HlsQziO8hjtwgXJ7XhrHQuYfwzy/sL5gncF6g3X3
BOV1lCcQnpOCe/EiAolQ/wuCHoeef6Lvnt9rdtDXZF+PJib45UEzf6XU50+H
UN8fag2Kfnte/GhhGcsZ+Pm1qqzMBeZgxvzn/ntG/Y/gICn4/z1zABz/v38f
AKcXQFz0ApA1ABbFdRuA0JxLXTUA3L0AzFqAr+y2YwBsvzfo4FfilaRt51vI
qeccTY4+sSXrBTh5WQ+moUXsPNTR28D86xPJmg/GkQuuOJUccfSvyW+vP48c
c+Jh5G9dbidPPHcXy7ufs3YweeVdrv/BFuBoeTWW39H3XP8/V9qWrHlnvHyP
HecPtw9rdRB9T187zmAyq0Mo9P+a9+2xHCPGcih59Nk/kMee+xMbC9T6h7x/
7v8f7Wh/P7+/9P0P02r+ecf9u+v+C/2v1v43tT/3//fQ/P8s9z9m9P3zqPsn
8/9R/yMQiNyCcP0PMQD1CPe3gt8VYq/vpXyY8jHKvwUgvP5xm08oFI8FPR4y
vxj2+YXXwzqD9QbrDtYfaP9mhMel4F68iEDyQP8jazNR/yM4iJf+r+5MXDkA
sS6aDQA03UtaDYDuShxAT5f2X2jHAEDuuND/Th0AkQNg638WA8D60HFtusJV
C9CoAwA2AKUW4Ir3h5MxC7tq/fAgR75Tv3vIcScf7tQDEH0BHDsA5YsbSknV
yz3I8p2VTm1A0OdmXgBQzd0Xul7qfEknxt9+38bdkx2fv6DIQwDCWGBMczYM
IhNefp4s2zmcjZXlMtSMdWr9r/Po9cf1/0hWG4HXSBjhq/+X235/l/Z3/P7e
df+c2n81iev+O/5/Vf/Hpf4Xuh/9/wgEIkoQaQNoSLgNoJWtwc5Ik2cqPMu4
n+4xkfnDbJxfWG+w7mD9gd8ftX8RgqD+R0ZK1P8IDuO3qOnzzP/f2dFlWg1A
UQPAqQNYYus7UQdAzwGYH9NjAEQNADUPQOSXizwArQ5A3KgDADEAu5VagLb+
l3EA3Pe9KjaCHNCsERn5YmenJ8D8bYPJmRceTx7sdItTE2CDof8FIR4AagI6
9QE97ACvKXaAjbZdwLQDCJ3v/HXeb+v+Dydpn/Oq8/n074cTHBsFJ69hwLQ/
q/U/Ruv3x+Me9H5/3Pc/TMv7V2v+u3z/LO9frfs/wLbTKHX/avo5Nf+cun+x
npy2DeAll+9f6n9Z+0+v/Q9rbvKuDqj/EQhEJCDcBiDsAHVCYF0PhnFcZH4w
W+cX1h9bi1H/TyDCh32OUf8jIyLqfwSH8Vtkx/8L//8ztv/f6ANg1wF0cgCE
rzfGcwDmx3t49wGoMeoA2L5lXgdwoJED4FUHQM8DWGXnAQg/t1oPsPyFDuSQ
w5uzGgCXtD6d1K1Xh/z2xvNY3Dyvlz/O0NfcFiBrAky07QATXXaA1+x4/ddc
ul6JEfDU+5O55jf8/Y7ud2wQ3CYhxrXO1v3C72/m+3P61fvX8/6l/pfa35X3
L+L+lbr/Mu7f3ffP8f/Heth5/3ruv+z719Xu+2fW/uuM/n8EAoFAIBBFDdT/
yGiJ+h/BYer/54f+7esXYp2IjAHw6ANo9AFw8gDsXgB+dQCdPAC7DoCoA8j0
fw23AYgYgKVKLwAWBxAv0/W/GgdQI2sBqv0AVlaPIGMXdiXDZnUi87aW8lz5
mjGuvoA6Jzj6+1VFk6u9AoTfXo3f1+jzvKn5wb7AfP225l+/2+3zFzH/ap1/
3e8/ypmvWu+Px0W4ff/LDd//ctD/Stw/px33H9e1v67/Rdx/L6Pnn1r33/b9
2zEjc4yef7Pjuv6fvBP9/wgEAoFAIIoTqP+R0RL1P4LDS//PNPS/rAOo1gAQ
fQB0/c/1n14DcIEdK67mAPA6ACIPwND/Nbr+94oBEHaAVR55AKvtWgCyJwDv
C7CWkefNCxuAlx3A0f923z21T4Cj3Z2YgImuOP7XNDvBRLfud/n6qzR/vx7v
b/r+Rzt9/ljOv+h9yPS/rPfHyPz/as6/HvsvfP/LTP2v+v6dnn9m3b9eLv3P
fP8xHgsy16Pu/xxX7b+nWZyJo/8x/h+BQCAQCESRAvU/Mlqi/kdwJPL/m3UA
eA2ALiyOW9YBeM6pA8D1v0cdAKcXQB/Hhwx/F2n9AAfaeQBKL4C4WgtwiNT/
uyvsWPah0gag6F6wBbCeAEpNQPCTrxU2ACMOYJ2mtb1tAVpuwIc8N+BVIy7A
7/4GLYagSjumHusvx6BpfpbvP9qzzx+b424e979K0//unH+h/aGuovhOl3rV
/dNq/vfzrfun+/57OOff0f8xQ/t71P6T+r8TmbzzSar/n0X9j0AgEAgEouiA
+j81nntSK7Jh3HNpvfc/r04gdevsGep41GNm4/i5I+p/BEci/79/DEBXJw+A
xQAodQD0PgAiDqC3Uy9O9gLsy2MAavrLfoCuOgDecQB6HQCzHqCMAeBxACNd
cQCiJqCIA2C2gJqxCesCeNFf36uUcQRS609Qjuul+8cZuf6J/P4y35/FQOzW
a/5Jv3+F5veXHMxq/sm4fz3vX9X/Mu7fyPu3Y//nufL+E9X9l33/XqjuRNmR
TN6F+h+BQCAQCERxAvV/asxE//+ycSK57/pLQx2PqvmzcfzcEfU/gsPT/0+1
GGgyof9nGn0AZis5AKIXoF4H8HmtDuB8Jw9A1gJ4WakDIGsBuvMAljn9AAcr
eQAiF6BCswOIendOHECNVxxApSsfYK2RD+C2A4xzcgT0OH3DJsDq9lcZ+n4C
ccf2m8c1fP5aff8xmu4Xfv/VZq0/J95/uK373fX+l/n0+5M1/waxcyDr/fOa
/2rNP7Xfn9nzz533r/r/pfaXdf+k7x9iTlD/IxAIBAKBKFag/k+Nmej/bLCw
ff4qUf8jOLzj/zsyPWbWAZwdf5bF/7v6AMSfs+O9IQegxKX/F/jqf1ELoL+s
Bajof70WoFc/gAreE9CMA1DyAFbv5vHxzFeu6X9bU9eM1vzs3nYAqf/1uACd
fs972RHWe/j73Xn+ozXd79T5t/3+zPe/W+p/d58/Peff9Psvtf3+Tr8/ze9v
1v2Tcf+q/uc2AFv7mz3/4s9J3z+r+/+s009C9PwTawz1vw6i9yJDIqMg9iBD
IBCIEEFyrP9/WD+O3HDpGeTN6X3ITZedRS445Why8WnHknVjupHquaXkxsvO
JGefcCRpff4pZM6Ax5z3/XfTRNKv3R/JOSceSc46/ghy/slHkVHP3u88/+3a
MeSKs04g780ZSG654mx23JNaHUKeufd65h+H19TMH8KeO7rlgewYwAVDntTG
9/NrVaTbX24iZx53ODn16EPZcdaM7uKr/8V8PlpYRm77zbnkwlOPJmfQ9/71
xsvIV6tHOce86LRjUn694E+vTSCd/nwt+2yY91XnnUw2Tnjepf/V46fyPSQ6
ruDKkc+Qy886nn3P8P67r7mIfGmMD/U/IkyQBPrfrAM4y8kBeFaJAXDXAZhn
5gHEerD+8K5+gHG9H6DIA2AxALY/WvinnTgApR+AVz1AkQcg4gBkX4ARPnYA
obHdeQGqDUDT6jWc6xPUDXDX8FNfP9ZD7/Mc/zVanv+ohP39ZL0/Ee8v+/yJ
Xn9OzH9cxv3r/f5k3P8ikfNv1Pwz6/7BuWR08v6T1f3roqwbM++fa/8ZdM1N
2tme6f9du3YNILVY/xOp++tS1qOsb7MBEpkDivUGa8/pRx71/wUCgUAUOkiO
9f9368aSRnvvRf5C9S7chsc2T+pBDm7amPzxqvPI16+MZo+9M6s/adFkPwI6
F+6DPr699fnk+3Xj2P0vVlWSq6luLXngZnYftHP9unVYHPznKyvZY6BXQVtX
lTzI7sPtwe3vcHQw2BuaNt6HfLNmjDM+eP/9N1zqfO5ny4aTNhecQg5t0cRT
/8McDmi0N/nDb89l9gV47H+vTyKlT9zB7AtwW9XqqbxeHPv3vzmHPP6n1s54
d73Qlxx72EHMduKX/5/K95DouHAfzkGzxvtq43v6nuvIn6+9GPU/Imsgifz/
1Z20PABV/8sYAKUOgOgFEJO9APU6AB7638gDUPsBLHbiAEqZXl3mqgVQrtQC
8I4DWM3sAKr+V/IBPOoCaPEAShy+Oy5grBa/7xXL79b7CbQ/i/MXn89r/Kk5
C06dPy3fX8b8izr/XvX+zJx/p96fbWNZYvj9veL+Fyh5/9L3L2P//fL+Nf0f
99L/nexYE67/ew3p/G2HDh3ITTfdtK1NmzYPtWvXrkHU/yO5BOHav46tvX5F
2ZByH8p902Qjm/spbKQw3eMi84PZOr+w5mDtwbUB1iLaABAIBCJDkAj0P3ws
6Hv18SMObkZeHPi49hjo+5fLniJv09ce0vwA5jtXn//n8hFMv/+L/gXdC8d9
2zhuWYe7yIM3X8HsBk/c3pr5vtXnwccvdH183mBmczA/J/ZSKamz5x6++h8+
d9XIZ1zPQVzDvNL2Lv2f7PVwewfV4qDJhUYXnNLzYabDE+n/RN9DsuPC7Q/m
DiLN92+k+fv/vWIkqXzmPtT/iKyBeOj/GbGniBkDwG0Aqv9f2gDmJKkDMM/o
BaDWAeTU+wEssnvPO3EAtg1gmcgDEHEASi6Aux7AMFc+wCpXHIBXXQDbFqDW
BzD6BQi7gLzP6dL25ut2q/elv98V518zyrFP8L5+di1DO95fr/GfIOZfy/c3
/f5KvX/m9/eP+5faX+r/eTGh+9W4fx77P9eO+4d1IXpGqjX/BUWOyYzqjpRP
kUm72pOeQzp/17lz5x+uuOIKcuihh5I6dep8QpdpCWWLiP9Vsg4i/f6gt/Za
tmxZSUVFxftjx46tHj9+fE1VVdXuiRMnBiJ9z4c2Pxo5cuQn9Fgfi8eCHguZ
fwz7/MIao2stPnr06A/o8d7497//fQtdiydQNoa1GfX/CAKBQBQyotD/oFUh
nl99/LjDDyLbp/XWHruzzYXMZz3x+bbsttfxIEZ9xYinme79Vf16rucndW/L
4gbgNmheiHMf2vHPpMOdvyM3X34W2W+fvcjqymfZ83MHPsFi870+56hDDkyo
/02bARDyCJ5/8GZP/Z/o9XB7/HMPMJ9970du0wg2jJOPOiSh/k/0PSQ7rnh9
l/tvYDYXiLsY2/UvzCYQvvZH/Y+QSKj/lTqAM5U+gDL+v4vWB4DlAMTsGABb
/78Uc8cAzI/JfoBqHoCIO3dqAYieAFouwOAEcQA+fQGUWACun0c4PQK4X92M
BVDrAyh9A42agWbNAPNxs46f6edfs1ulO8ffqfG327vOn6P/wfe/e6hHvn+Z
lu+/TOnzx2os1Bj1/o24f6H9F/r6/m39b9t7nNz/uPD981qReuz/M2RmdWd7
XXWy7Uwdefz/Lh7///XXXz/TsWPHwUcdddTbVP+z327Ka6P+X8k2bP1fl3C/
f6PKysq/z58/n6xevTpjrlq1ivTu3ZvMmzeP3RaPqc+Lv17Pp3L8TN6fbSYb
XzHMH86v33pJZ/4lJSU/zp07dxRdi7+lbAX7gqj/RxAIBKKQEYX+99KnoP93
zujrqf9Bf9573SWex4Pc9cUVHZnu3WevBr66F/IFIBf+rt9dSGb0eZTFvP+4
YTzzuQv9P7NvO5Yz7/U5MD4//U/FKTuW+Vz3trcwHW3q/2Svh9tQ2+C3557E
YiJMwnwT6f9E30Oy46rvgWNBfQQY0zGHtiDt/nAV6n9E1mDq/xKq/6dXd2D+
WBkD0Fnx2yarA9DNtx8g+Iy98gC8+gE4PQFs/b9UqQUgagLyvgBKTcC40ReA
5cEPU2wAw5S6gCNcfQKdnnoe8QCq/l9To1PYBPT70k7gaPwapdaA6ev38Pc7
uf6izl8q/f3iZVqfBK3Wv+jzJ2r9O77//i7fv1rv39T/Tsy/nefhivsXef+s
7l8Xj7x/WfuPaX+61oATdz3hqv+3zz77XE6X6XBK0/f4R8p9c/8fkz3Y+r+e
HXd9QFVV1WcbNmwgv/zyi4s///yz89eL6msEy8vLid/xkh3f63iZMJ3xh/n+
Ypx/WVkZO79hzX/cuHHfrVq1agFdi/dQnmrHAOC+AIFAINJEIej/rZN7klaH
NHfFrEPePuSpf7K4IqnuheNAvT3z+V8329/R/xAzD3n+5ud8umQYqVe3TuD4
f6gbML33oynH/4vXw+31Y7uxegDma16f2J3VMEhX/yc7LtyGGAmwuajPQ/4E
5AR8uKAM9T8iK3Dr/3bM/y+o9QKo7kzpUQcgrvcCeNHIA3D0v08dAJcNwPZD
qzYAXgtA9gX07wnglQsw1M6P5zYAEQeg2wEUW4BhB+Ac5VDmCPDbZnyA7Ncn
8wjWaI+bdf10za/m+ctY/+FOjT8//Z/Y7z+Y5VBI/T9Qq/fPdb9R79/0+8dE
3L+a8y/1vxr3P0eJ+9f1f2et7p/Q/2Bzmrjz8VTr/59p8ZiAbyxuGzgpp/80
WYId+1/fzr1uOmXKlC9S1euZ6sNkejeoXs22fg5bXxfD/FX7ThjjHT9+/Pev
vvrqeroW21NegPofgUAgMkMh6H+4fe1Fp7Ga9eI50Oj3XHsxy2lPRfdCfjvU
yBd5B1DTrkfbW8mBBzQiU+lz4vXX0M8RNQWFtoZ6eRAL76f/QXuDdoc6BOJx
6F0ANguoN2Dq/2SvF49BH4Thne9x7kNdPuhLsHZM17T1f7LjCrsKzHf3giHO
a6A2wv77NnRqNqL+R4QNL/0/PdZB0f5evQC8awE6dQC0foBmHoDsG6f1A6zp
a9QD9M8DcPoCMspcAJ7r7s4HcNcFkLEA7ngApU6gaQewcwRMu4DQ8t79BfXH
5fFGKn38+F/p71cpc/29db9R58+Oh3Dq/MVN3S/9/ou1ev+m9vfQ/x6+fxbz
b9T7Z/3+7Nx/M+9f6v5OTty/sDUF0P9nU66yuA1A8BXKNjn81wkdtv5vYNdf
azZjxowvhV4PQ29mog+T6eugejnofMLW28U4f3F+w5r/hAkTvt+8efMWuhbp
JoVcBmsS9wUIBAKRPgpF/4NGhf4AJx75a3LrleewePSHb/2NE0efTPeCRgZt
D+//09Xnk9OPPYwMfPx2MuTJO1kNAOgFAK+HPAGwNZx2zKEsFwB6343ucj97
r5/+h/mAPx+Ofd3Fp7OefuBjFznzpv5P9npBiGu45PRj2XPw+ZC3P+CxP7mO
GVT/Jzqu4OQeD7HHoZcg9GmE7xvqI4Sr/VH/IyQ89X/1k8wfK2MA7Fztah4D
4Oj/+LN2fLdSC4DVfVd6ATg+Yr0OgPAnSxuAf08ALzuA1hdQqQfg1RvAjAVQ
7QBqfUCZY2/GA4w06vAJW0Clk6tv2gk8n3dex/MN1D5+7p5+w5WcBT7OFY7u
d+f6c83v7fd31fpXtL/0+/fzqPfXy6FT8y/W3e37N+P+hf8f1kbcT//LuP8Z
dK0x//+ulPW/wAmUQym/trgNoFNO/mmyBFP/v/DCC1+H6c8V/v8o9Gu29XTQ
zy/G+Wdyfr2ep/r/hy1btrxJ12Iv1P8IBAKROXKt/8OwH0ANe6/8+VQIPu1t
U3oxnZzodVD7HuoRin6DqdgzwHcPY4N8gbBeD4Q+ftCDIOzvMpXjfrSwjOVF
/PxaVZbOKep/BIe//59rMrMOgOwF8DSL6db6AYg8AKYFlTwAOw5AqwNAKfVl
b60nAMQCcH+0YgMAzWr0BdTqAcQ9bADxMo8+gUNt/cxzAhi1HgEyHkC1CUg7
wEjDLjDSI29A6PuRvnH9bj+/ovvt+n5qbX9GqGegaH4n3j8+xPb7G/39hN/f
rvMvYv4XaX5/r5x/7vufb9T7E/3+uO+/RMn77+b0++O+f9Xvb/b768zqSkLN
/xcc3z9da5RVqfv/TexD+RBlU+PxtpSXh/5PkyV46P9vUo3XT4VB4v/D1tdh
6+d05h/k8wpx/ur5DWP+oP83b96809b/v0H9j0AgEJmh0PR/vtEvniGs1xc/
Uf8jOLz1/5NE5AAwgg2gWrUBuGsBilrvai1AMw9A1gFQcwF6Mar9AEQ/QN4T
oJ9PX8CBTky7qAdg2gHUOnjLjVgAdzzAUG4H2O1tB9BsAWbdAFPXq3X7vfS+
EmOg+fp3m3H+3jn+qs9frfPH+/tJn7/j948bdf6den/9PLW/6vt3Yv6F3z+m
+/31ev/uvP9Zrrx/d9w/xJtMo0zD/58I+1N+b/G4gF2Uj1h5Xi8wkf4PQ9+q
8eG5Ztj6Pd8+Lx/Gk4l9x4tVVVXfo/5HIBCI8ID6PzOi/s+UqP8RHF76f1p1
e6bJRByAiNP2rwOg9wQUelDEAcyN275iww7AawD0dPS/Wg9ArQco6B0HoOQD
xEv1XIC4YQeIczqxALuFT92kWSPAPz5AjxHQdb47r2C4TrOPnzEOM8Zf6v5y
slyL9ddr/Dva3/b7L3b8/nqdfxZjQblQi/vvRfQ+fz2Z9n8pSdz/i7Guig3I
J++/uhP3/YvYf6H/Y1z/V+18jPQOT/83puxG+bElawRAvcDSkP51QkeY+j+Z
PkQWH8M+v6j/EQgEIlyg/s+cyXIEMn19cRP1P4LDU//H2hMzBkCtBeiqA2DX
ApD1AO1agHY/ANkPsETvBxAzewIY+h9qAta4+wI6sQAiDsDW/zzW3Y4F8KwJ
wLnC6BOwUskL0OIBtPwAPRdfrx84XKnTN1x7fJXr8WHErOUnehOoY/D2+Zc5
Nf6EbUPN9Tfr/Hnl+4u4/1T8/iLuX6v3L2r+xZ5z6v2LuP/ZLr+/7vsXef8i
7n86y/t/0l5roP//Fqb+F6hLeSvlSovbACZm/E+TJaD+R+bT+UX9j0AgEOEC
9T8yWqL+R3D4+f/BBjCN1QF8MmEdgJmuGAB3PwCWCxBT6gHateP1PACzJ0Bv
Vz4AywWoMesBDnBsACLXXeYDSC6j1PMByhxfuq6zKxT/uzsugMfpD1M0u6nn
3ffdj3vFHHj38jPj/N3x/rq/X+vv56H7ufYXdf7NWv+G39+O+38ppsf9v2TU
+58T62r0+jPi/qtt37/R7296TOp/WG8TsqP/VUC9wKOMx+6nfJ7y1yF+Tlqo
Tfr/p59+cv6qt6MeVyHPH/U/AoFA5DdQ/yOjJep/BIef/1/T/yIOgMVsp9oP
UNQC6GrXAZB5AO56gN15TUDHBiD0f2+9HoDSGzBhf0AtH6DU9o8PcdHR13HV
FpC8ToC7h4C7p4D2ONgKdg9z6Xz9frkW57/CQ/e76/obdf5Efz87N0Jof5bz
X5Mo31/4/E39L2L+ue/f8fuLuH8n77+LE/uva3933r9L/7PY//ZkavUTudD/
JuA37gOLxwX8TDnLirBeoJf+X79+vac+TKYfzeeBQ4YMIX7Hy1Sfhq1ng84v
lfmrLMb5w/kV+j+M+aP+RyAQiHCB+h8ZLVH/Izi89D9oMeA0Oy5b7QfI9VtH
z3qAXnkALyoxAK44gLgaA+COA5D6v7dRD8CwAxhxAK7+AE6fgMHefQJq9D4B
3nEBMlfA1z5g1xPw1vd+LNeo9vLT4/0Hyzz/eKlDR/cbfn/xvbjr/PVV9H9v
V68/s88fkOt+Xutf+P1fdPz+iu8/Lnz/TzOfvxn37/T7Yzn/Hey6f+2l/t+V
c/0PuIRyBuVPlqwT8BZlkyx/rguJ9H9Q/RbUP5xtvZypng5j/kH0diHOPxP/
v9fnof5HIBCIcIH6HxktUf8jONz6/xGq/x/n+t/WZmoMgFoHYKarH4BHHIDo
CRiX+l/GAcg8gPkuG4CsCejof6cegK3/a2RMO69rL2MB1HgAvU9gqeNDZ5o6
btoA/HIE3HEB/lo+mNZ35ffXuHP7l2p+/1K9vr8r3l/v7yfq/CXK95ex/0q+
v31+RO1GU/+zXn+ufn9PG/X+vfQ/9/1PE/qfxZuA/79dFPpf4CBL1gvcnKPP
1JAo/j9Tf7fp/0/GoMcPqndzfbygjHq86RwP9H+q5zeV+aP+RyAQiHCB+h8Z
LVH/IzhM/d8N9H+M6v+Yov/tWoC8DoDoB2DXAgQbgFkPMC59wXouANgBnuM9
AVgcwPOyHgD4ml15AL084wBkToDaGyBBfwAzHkCzAwxR7AFDfOwBRh6+3Udg
eU25RlP/6897HMfR+2WyX0Hco6a/TSfOPz7ImZOI89doxPvLPH+1zr/0+8s6
/7rfX8/3L3FiOHS/fxdXvT9pA+DrA9aKrPffwen3J/L+ebzJ42T8zkep/n8m
Kv0vAPUCDzUea035CuUfKOtl64OD6P909KIaH56pvzmovg1b/2Y6vmKcf6L4
/3Tmj/ofgUAgwgXqf2S0RP2P4Eik/508gGq7FoDoBxgTdQD0eoBqDICIA9D0
v90PQOj/uUoeAMsxj3EbgBMDEONMVBNQ9LHjere/nhPg0ydQiwlQfetmfoCm
xxPHB3jX6fOu3ef28YvPE58/2InzX+LE+Zfqdf3j9twcKnX+FLuI5vOvSVLn
3+jz58T9x/g5EzEcQvur+n92TK/3L+JDmP636/2b+l/4/fNM/3thpiVzA/5h
ZaleYJD4/3T0Yjb9/2G/PyjD/rxCnH+Q/P9Ujof6H4FAIMIF6n9ktET9j+Dw
0v9Tqh8jTg5ArL0SB9DB1m8dlFqAHe2+7p1c/QC8bABefQEFZT0Ad1+A+YoN
YIGnHUDpE+jkA/R35QQsduwAg5x+gUJjLzX87aou53EBnG7drvvt/fv0mdTt
Dks94vvddf11n/+iuFv3i3j/hb7x/r31eH/F7/+SE/ev+v3Ven9dDd3vX+9P
9/vr/f6gtoTQ/VMYH8tn/b8PZVvKHZa0A0C9wCvD/JBM9H8qTFT/L9v6NB/1
crHNP2z7Dup/BAKBCBeo/5HREvU/giOR/p/CbACPE7MfoIwB8O4JqMYAaDaA
uJ0zbucCzHXyAMx6gH59Acx8gD7edQGU2oAyFkCPB/CsD6BxsLtegMNEmn6I
YTdwv97U+2Y9f133D1Ty+20qfQ/0vn79lPqIXtrf1v12XIWZ788p+/w5uj/m
9vvPUfz+3Naj6n933P/0mLvev9D/EG8yJUb1/6681f8qoF7gdMpPKfcynvtV
JgfOpf5HFh/DPr+o/xEIBCJcoP5HRkvU/wgOt/5/+OvJ1X8jrhgARr0fgIgD
EDYANQ7ArAXIyXXji3YMANeVMg5AqwcQc8cBqLXqpB9btwWodQGc+nceeQGL
PeoDyNj6QUb/AKnTNX99vFT323voek3ba3EGqs4v9fh8Gd+/pEaN9R+gzedl
V6x/X+P76OPK85f9/USdP9vnb3//vn3+WL0/t99faH9x/l9Qe/05tf7d9f5U
3z+suXE7HykE/S9gav3DKb+iHEF5cjoHzET//+c//3H+qrezqQ8zYSrjjfJ4
hTh/OL/r1q0Lbf6o/xEIBCJcoP5HRkvU/wgO9beI7vUOAv0/xdb/nI87dgBR
C8CpB6j1BOjkGwdg2gBetOMA1L4Aph1AxKLPU+oCsliAmGkHMGIBlB53aj6A
agdw/Od2TIBXfoBqBzDpGSuganpH55v9B+1cA7N+v2KHWBxX9L5njL+Hv5/F
+/fV/P5qroS3/jfr/Mtcf+8+f3rMv5f+d3z/Rty/rPffXtf/Mb62QPsL/d+r
cPS/iQctmRsAXGMFrBcYpf8/qB4tNL0dth7Px/lnYt/xmg/qfwQCgQgXqP+R
0RL1P4JD/BYdeeSRbZs3b/5x1/KHv+X+/7+xmGyh0bj2l/UAtBgA2wbAegJQ
um0Aph3A7Amg1gOQ+QAyJr270iPQrAngrgvwslYTIEleQFy1A+j6W6u3V+OO
DzDtAX73zfx9Pa5/kEd8/0DNRqFp/3h/l79f9fvLOolKjT8z3t+usyhr/Bt+
//hz0jYT75aw1r/W56+aa3/H72+vj+ma37+9K+8f1tmUwtf/gOMpKyweByDs
AD1SfbOX/k/Vn5up/z/betY8vknz83Ktx4th/pn4/1H/IxAIRPYh9twTJ05s
3qpVq1GVI4f/C/U/MndE/Y/gaNmy5cENGzZc1KhRI9K0aVPy7JC2P06qbkcm
Myp5AEY/ABEDoNYCMHsCqL3gzDgAoSedmoBaDIAdB8Co2AGcegA9UsoH0OsC
9LX7BAg7gL89wKwZuMSnboCvXcD1nG5PkLEGAzxp6n3d36/YNOz5uXP8e2vf
i9D9ms/f9vur9RfVmH+1x5+a7+/d56+zE/Ov1/oXsf+J4/452xWD/hcQ9QK3
U7YynjvC702m/p8xY4bj/w9DD6v6P9nxkunVXOv3XB+vEOefyfn1eh71PwKB
QIQL2NMcdthh5++///7vNGvWjAwZPOjnHXOF/p/OtdlmtAEgs0SwL22ZRtfb
DNT/tRu31KlT518NGjQg++233+dnnnnmQzz/v52iy3QbgPDfankAThxARyfv
W9QDmFlt5gJIOwDkks9RcwHsOnPgf2a155W+AC8lqAso+wT2VmwA7toAZkyA
0zfQJz/A6R9QY9YP5DrdjNM37QSLNTuCWndAjTtw+/kXu+r56XH+cj667l9o
xvrT74TlTcRlfX8Z7y/r/Onx/l51/u24//izSq0/3e8/o7qjnvNfrfT5c+L+
uf1I9/s/puj/hwsp/z8dNKD8J+VblI9SNlKfDBL/n44/OZF/OGp9nam/OlM9
Xgzzz+T8ej2P+h+BQCBCRZ369et3onvun8DndvDBB78zunLEZ0z/Uy3GNBmL
AZiKRGaJ07idCexN22cx/b9x48Yqem2/BfV/rcABlNMoCdX/pGHDhovvu+8+
OO/NQP9Pqn5U8f+7awFMixl5AEZfQBkDYNYD0PsC6r0Bu2gx5ywfIF7i2AEc
zerEA/SwawOaOQE9tZwArpV7e8YDmPrabQfo7xF/P0Crv7/Y677f4z7x/KJ3
n/x8vY+fX10/d36/u8bffK22vxLzHxO63+zvp/j+4/5+/5ma39/2/UPOf7XM
959u14sU9f55zv8Tynri9iWIN4E1x/X/05/Tddie8rIi1P9QF/BjS+YGfGMp
9QK9/P9CzwVlMv2fqT87jPFkcrxsf14hzj+I/k9lvKj/EQgEIjQcSbkO9txU
///vwAMPrHzllVdajh018uMdc4dRLTbbtgHYcQBIZDYINiZYY2/MYmtuVMWg
rzZs2DCWXttvoDwa9X9R43eUn1i2/qC/Qw/bmmM/yuZdyx9i+l/aANr5xgEI
v64aByD1P68FIPoBMEIsQLWSDxB/1tGYc8yaAF75AGaPwJhaFyBxn4CFWmyA
d36AaRcQOQLyvld8gJv+zxs5B4be965b4KX7+2j5/Xqcv1+ev0e8v+H3n+NT
68+M9zdj/oXPH8498/ub9f6qDb+/7fOfEhP6n6+3sTseIr3KO4H+b0d5MeUh
Rab/AXUpb6FcYUk7wCJ4IpH+D0M/ZqIPo9bD+PnJXx+2fQf1PwKBQISCuym/
piR77rnnx82aNWstrvODSwd90q/zI79MK+tG2ZWyCxKZA9L1NqTLL52efOKH
1atXl9O1+FvKwygb4nW+6LAv5UhLr09+hFGLtPkjT9/1Y9959/wC7Md4L2P/
effZvJ9xAHA+8C+/DJz/V855wAd+GTSfs3T+g5RtDT70y2DGhx0Omf/IL2UL
KOcLPkrvt2MsX/A3yfl/+6XC4WO/DF3wuM0nOOfbtO8PW9De4JO/DGfskAKf
+mXEQpsLOIcrf/ntjpwLOYcrr2G0Hx+hPrZAHpO/nn4Wvc9ojmGhfh/Gz2nO
q73H/B93WLHgMZt/077PsvntOO3vmn3v9jmAczJkAf/Lz9ND7NyxczjPJjuf
DzLC+YZzz9fAX+n6+CtbG4z2euFrh68jvq74OhPsPffuXzp1b/c1XYf3UZ5D
eWAR6n8VUC+wnPIquCP0//nnn39Bp06dTo7S/1/ozHW8QT4wTP8/EPU/AoFA
ZISmlC9act8965BDDjmA/o7Wo9yHskl1dXXJnDlzVi1atGjr8uXLd61ateod
qsfeQybnwoUL/zFz5szvFixY8GnUYykgvrty5cp3li5d+ub8+fNfW7JkyUy6
Du+hPJ/yYFsP4nW+eHApZdzivz8/UD5FuSc8YWuO+vZvUVP62zOBron1dE1s
p2vkbVgrebBeC4L0N/wr+C2iv+HxqMdSKIRrHV1nuxYvXrztxRdfXPPGG28M
ouvwJsoTKeE6uWeE/zc5hdD/jRs33tSsWbOfp06d+kOYer026f/ayLDPL+p/
BAKBSBsQa/upxffdX1LeAQ/CbyhlXcq97LjbmykfpXyeEvY/4IutQCYn3Tuu
r6ioIHT/uDnqsRQQYX0NpuxD2Zlw7X8l5fGE77nrRvlPgwgNv6IcSPk/i/8G
bba4z9EB4ZoDbJEQ89GY8i7Kpyh7EvwtCsRx48b9G36L/v73v0+OeiwFRFhf
sM66Uz5GeRsl2CEPI3xN1ir9X1JS0qhJkyazqP7/afr06d/56bkff/zR+ave
TvR8EH2Y7PiZvj5TpjP/IOMpxPmr5zeM+aP+RyAQiMBoSDnUkj7/lZQtxZOE
639133064fWOb6T8I+F78DuRyTlw4MDpd955J+nZs+e8qMdSQIT1dTvl7ynb
UF5AuPaH6zvG/hcHzqZ82+K/Pz9TPm/x3GMNhP8WQQ4AxABA3Yfz7TVxi71G
8LcoRT744IMfw2/Rq6++2jHqsRQQYX3BNQ9s4JB/dCYl5KWAHbJWxSERJf+/
pKTkBDX+Pwx9mUj/m8c3mamezbUez3R8hTj/TPz/XvNH/Y9AIBCBcA7lexbf
d/9I2YnS9ZtJ5L4bbAAtKA+nPI7yJMpTKE9DJuett95adtppp5Hrr79+bNRj
KSCeYhNibI+ibEn4fhu0P8Sl4DW+cFGPssTimh9+g3ZRnpHoDUS3AUD+RyvC
7UH4WxSA5557bjX8FlVWVt4Y9VgKiLC+YJ3BtQ90P1wLISauVml/AMmg/n8q
+jVs/3Ci9wd9PlO9HfR4xTh/cX7Dmj/qfwQCgUgJ4FvrYsl993bL7uvjByLj
AOCa39C+7kMdrsbI1HjYYYd1b9y4MWnZsuXAqMdSgIT1Bj5fWHtgh4K1iNf3
wsVJlFst/vvzX8pBFu85nhCE/w6J36KG9prYNw/WZ0GxSZMm78Bv0fXXX39W
1GMpMMI1T/wWwbWQ2SBJLfstIgn0fxj6Nsz4/0yfz/TzCk3f52L+GP+PQCAQ
OcfRlBstue8upayf6puJ3H+LPTgyRdatW/fZPffck9C/vaIeSwFSXXd4XS9c
QI50B4vHG8FvUDXlRUEPYq6HPFifBUWKd+G3aN999z026rEUIGv975D9Pbj0
f1j+5UT+4aB6Otvvz1TfZ/vz8nH+ifR/Op+H+h+BQCAS4i+U31p8373b4rW2
EbnDsxb/7ntGPRAEIgIcRbnOkrVGRlHuHemIai/etfg5OCbqgSAKD376Pyz9
qer/qPVypv74QrcXZGP+Qc5vKuNF/Y9AIBCeOJBygSX33VMp94t0RLUTkHMB
33+PqAeCQOQYD1rS9vgx5dXRDqfWQ9R9OTrqgSAKD4n8/5nqTVMfZlvfZpu5
Hk8hzD+T8+tF1P8IBALhwo2Un1l8r/dvyt9HO5xaja4WPw/dox4IApEjHEK5
1NJtj40jHREC8L7Fz8dRUQ8EUXgIov/TYdj6sJD0cj7o82zPH/U/AoFAZA37
UFZact8Ne/CDIx0RAvU/ojbhDsovLL7m/0l5S7TDQSj4wOLnpVXUA0EUHopJ
/yNzT9T/CAQCkRVcYPG6WrC/+4HyCcujrx8i5+hm8XPyfNQDQSCyiGaUcyxp
e5xL2TzSESFMiOvDkVEPBFF48NL/a9euJT/88APTY+KvF9XX+L0+Sv2fyvhy
+fpinD+c31TXC+p/BAKBSAropw3a8heL7+22UB4f6YgQKp6z+HkpiXgcCES2
cJMl842+pLw32uEgfID6H5E2Evn/w9CPgwcPJmEdz6T5/rD1br4dLx/nr9p3
wjge6n8EAlGLATof9L7o69fP4vYARP6gxOLn57mIx4FAhA3I6Z9gSZ//MsqW
UQ4IkRAxi5+nI6IeCKLwECT+P6geNfVhGP7mTPRlpv76dOYf5HiFOH+w76Tr
//caz4QJE1D/IxCI2gb4jXuY8nuL7+dgX3dhpCNC+AFiM+AcdYt6IAhEiLiK
8iOLr+3vKNtZmG+U74hb/HwdHvE4EAWIRPH/yZiKXk0UHx62nk1nfIneH8b8
s6nX82H+anxHGPNH/Y9AIGoZoJ7fEkv63Koo9410RIhEQP2PKCbsTTnUkr8/
GyzsJ1coqLH4OTss4nEgChCZ1P9LRX8G0YfJ9Gumr8+FPzxM/V0I81ftO2HM
H/U/AoGoRYA+ftDPT9TWvjHa4SBSANT9h/PVNeqBIBAZAmKMRA35/1A+TVkn
0hEhgmC3xc/doVEPBFF4yKX/P2wG1cfZ/vyw/euFMP9M7DteRP2PQCBqARpR
jrekz20h5YGRjgiRKnpY/Jx1iXogCESaaEDZ1+I1RmAtb6M8OdIRIdIB6n9E
2ghS/y8dqvnhuda72X59rpmP8w/z/KL+RyAQtQCXWjJuE/JsH4l0NIig6Gnx
c/ds1ANBINLA6ZQ7LL6GocdIbwtrjBYqPrT4ecQajYjAyMT/nwrD1ofI/CLq
fwQCgUgJ9Sn7WNLnttHCPNtCRC+Ln79noh4IAhEAdS1us/rJ4uv3HcpzIh0R
IlOIeo2HRD0QROEB9T8yn84v6n8EAlGEOIlyu8X3aj9bPIa8bqQjQqQL1P+I
QsNxlJssvm7/R1lOuVekI0KEgY8tfk5/HfVAEIWHMPX/999/7/wVt1V96PW8
+Jvu8dX3Bz1+puPJ9vgKYf5Bzm8qn4f6H4FAFBHgt+sxyh8tvk97j/LcSEeE
yBQQLw3n8umoB4JAJIH4/fnB4mu2hvKyCMeDCBd/t/h5PTjqgSAKD4n0v6nX
TKaiF4P4h8PW42Hr6XTmH+Z48nH+Yfr/4Zio/xEIRJEAcjJXWrLG32iL99pC
FDYghwPOZ+eoB4JAJMDhlKst+fszzsK+osWGTyx+bg+KeiCIwoOX/l+zZk1a
/lsvvQj6UBwvGTP9vEz1e7Y/rxjnn8j/n878x48fj/ofgUAUOv5A+YXF92af
Ul4T7XAQIQLqpsN57RT1QBAIH9xP+bXF1+k/KK+NdjiILAH1PyJtBPH/B9WL
yfzDYRw/0fGS6d2w/eNRHz+K+av2nTCOj/ofgUAUMPannGZJn9tcymaRjggR
NvpZ/Nx2jHogCIQB0IHQS1T8/rxA2STSESGyCbDtwHluEfVAEIWHRP7/oPrR
S38G8f8H9U9n+vpMxxNUfxfj/MP0/wNR/yMQiALFbyxZj+kbyr9GOxxEltDf
4uf4qagHgkAogJijf1t8bf7bvo8obkBsGZzvA6MeCKLwkEn+fyoM4h/OVN9m
qn/z3X6Qj/PPJL/Da/6Y/49AIAoMv6IcZPG62rAXW095ZKQjQmQTqP8R+QTw
74OfX/j8wf+P8eC1A/9n8XPePOqBIAoPQfz/mep/ZPEx7POL/n8EAlFAOI1y
p8X3YNBXuytlnUhHhMg2Blj8fHeIeiCIWg/I6xcx4JDvjzFHtQufWfzcY44Z
IjBQ/yPz6fyi/kcgEAWAPS3u//2Pxfdfb1OeGemIELnCQIuf8yejHgii1qIR
5RhL+vxXW7zeP6J2AfU/Im3kUv9/9913zl/1tt97s/36XLMY5x9E/6cyPtT/
CAQiz3E45RqL77sg5n8Y5V5RDgiRU0CuB5z79lEPBFErcTlljcXX4A8WX4e4
R6qd+KfF10HTqAeCKDwE0f/p6MtE+jDXejXTzwt7vMUw/9LS0rT9/17HQ/2P
QCDyGHdZsq/W3ymvinY4iAhQavHz/0TUA0HUKoCNcbAl64xsojwu0hEhosa/
LL4WsMcDIjC89P8rr7ziqQ/T8UeD/k/3eEGfN5nK+IK8P2x/fDHMP5H+T2d+
qP8RCEQeAvZXsy29r9YBkY4IERVQ/yNyjXMp37VknZFulHUjHREiHyD6PeC1
CBEYmcT/p6Ifg+jDsPT3XnvtRd5++23P17/++uukSZMmKR3vyy+/JHXq1HHu
79y5k70/2fh37NhBNm3aFJr+Fp+ba/tDKudfte+EYX9A/Y9AIPIMrSk/sfg+
6yvKeyIdDSJqgA8W1sLjUQ8EUfSoR9mD8heLr7kdlKdHOiJEPuFzi6+L/aMe
CKLwkMj/n4yp6Lsw/f+p2gdA/7/11luer0+k/01+/fXX5O6773bu9+nThzzy
yCNJ59+3b1/y6KOPZqy/xW3zc8P+vlI5137HQ/8/AoEoUjSkrLD0GluHRTkg
RF5giMXXw2NRDwRR1DiF8g2Lr7X/WrzvZINIR4TIN6D+R6SNRP7/sPVhtvS+
+Tqh/71eT7Ul0//pHN9Ph5sUrwvL3pHq8aKwD8D5TdX/n8r8Uf8jEIg8wFmU
71h8bwU1/jtZvOY/AlFm8XXxt6gHgihKQP9Q+L0RvUXep7wg0hEh8hVfWHyN
NI56IIjCQyb5/6kwE32YLv38/0Dh/4fbn332Gbn00kvJ9u3byQ033EDOPfdc
csIJJ5CnnnqK+f6B559/PhvTtddeS1q2bElatGhBzjnnHPLqq696Hv+aa65x
vQ7yCNq3b0/OOusscuaZZ5Irr7ySfSfqnBctWkQuueQS9h4Yw+23304++eQT
z+PBe15++WXP12f63QU9P4nObzrHR/2PQCAiBOy9n6X82ZLxtqdGOiJEvqHc
4mujXdQDQRQdjqbcYMneIsMp9450RIh8xpcWXyv7RT0QROEhzPj/sPVh2Prf
jP//xz/+QerVq8di/D/++GP2GtDQp512Ghk1ahT54osvWP4/PP7NN9+QXr16
kYcffpjd9pv/t99+63rdTTfdxPz3YE+A+xCDcPTRR5ONGzey+59++ilp2rSp
U7MAjtGhQwdyxx13eH5uotdner6C6vdE8R3pEPU/AoGICK0oX7Xk3hvyvDHe
FmEC9T8ibMAe5xHK7yy+tj6i/G2kI0IUAqAeDayXRlEPBFF4yET/mwQdKv6K
2/mk/4Gq/x+0PnwFW7Zs0cY+YMAAct9992n6H5gs/l8co3fv3s7rQOOD1hfa
X3DcuHGOXod6gc2aNdP89x999BGpqKjw/Nxkr8/kfIm/qVI9v2EcD/U/AoGI
APdTfmvxvdSHlFdEOxxEHkPUhHg06oEgigItKZdbss7IJAv9uYjUIHrR7hv1
QBCFh0T6P2x9mEv9v2vXrqT6H/z/DRo0cL1mzJgx5LbbbiOff/450/9i/kHz
/+H2yJEjWTxBSUmJRqgPeOKJJzrv6dSpEzn44IPJvffeS4YPH840fiK7Q6LX
h8VUzn/Y5xf1PwKByCGaU86z5N57moW5lIjEGGrxtfJI1ANBFDzutmQM9/9R
3hjtcBAFhm8svnb2iXogiMJDEP9/Mj2YzP9vPm8yleOl8vxBBx1EVq1a5fl5
CxYsIK1atWK3Qf/vvffevvrf9P8Lv36y8aj+f/DJX3HFFWT69Olk2rRpzl/g
3LlztbHBeGbNmsW0/VFHHUXatm3rOp76eeD/h9d37NjReX2i7yfZ952OPSCI
/z+V8aD+RyAQOcJ1Ft9zw/4J6ij/MdrhIAoEwyy+Zh6OeiCIgsWBlC9Z0u44
h7JZpCNCFCJQ/yPSRj77/4N+vniudevWzGfu9fpu3bqRm2++md1Opv/D8P+v
WLGCnH766a7XrF27lvTr14/dhu8HfPjq8//6179YjP+7777r0v/JXp/J+Qr6
/aP/H4FAFBigntZIS+69Ifb2kEhHhCgkQE02WDcPRT0QREHiFsp/WnwNQf32
u6MdDqKAIXLWsEYkIjD89H8Y/mGg0Ifp+oPTef26devIAQccQJYtW6a9fuHC
haRx48Zk06ZNnv5/cYzRo0d7+v8rKyvJnXfemXT+8DrI7Refe8YZZ5DBgwc7
r4H6fWATWLp0KXsM7kMsP9TzE++B/AUYK/QoEJ8rjp/s9WF9v6mc/zDjO4Co
/xEIRBZxPuUHFt8z/UDZ3uK1txCIVDHC4uunbdQDQRQUoEc75PYLu+MSC+2O
iMwg6kU2jHogiMJDEP9/Mnrpu0T6PxX7Qbp6dcmSJeS4445jvfGg397xxx9P
TjrpJCcvAAjx86D/zff7+f/fe+89cuyxxzLtvmHDBt/xvf/++9rrPvjgA3Lh
hRey+1dffTWrBwA1/dW5jx07lpx66qmsH+F1113H4vkhV8Drc/1eT89dVr9f
Lwax76Ry/lH/IxCILKAu5fOUv1h8v7SN8sRIR4QoVKD+RwRFa8q/W3zdgM8W
c0cQYeB7i6+pvaIeCKLwEMT/H9QeYOrDdOwHQT/P5N///nfy6quvMl9/WPEH
YDf46quvkn62+Tqo0b9z586Enwfx+1u3bnXep47P63Ph9dC/4Msvvwz9+03l
9UHObyrjQ/2PQCBCxrGUr1t8n/Rfyv6U9SMdEaKQIXJHHox6IIi8B+RlC3sR
cJ3F+4wiEGEAYthgXf0q6oEgCg+J9H8Yei5IfHgu7AG5ZKbjL4T5J9L/6Ywf
9T8CgQgRkKMtYiTjlBdHOxxEEaDS4uvpgagHgshrwG9NtcXXyo+UHSn3jHRE
iGID6n9E2sim/k+mD5GFz7DPL+p/BAIRAg6iXGRJv1sVZaNIR4QoFoyy+Jr6
a9QDQeQlQIsNsHisEayTLRbmGiGyA7ArwRprEPVAEIUH1P/IfDq/qP8RCESG
uJnyXxbfF/3Lvo9AhIXRFl9bf4l6IIi8w5mUuyy+Pn6m7E5ZL9IRIYoZ/7H4
WsN8NkRgBNH/33zzjfNXvZ0tfZjs89IZTybzyfTzinH+qP8RCESeAPz74yzp
8wf//0GRjghRjED9jzAB9UWfs7jmh7XxFuVZkY4IURvwk8XXG9qYEIERpv8/
qD7Mtp7ON71ejPNXz28Y80f9j0Ag0gDk2kJ+P+yFIN//0WiHgyhijLH4Ors/
6oEg8gInUG62+Jr4H+VgC/OxEbmBsDfVjXogiMJDIv1v6jOTqeg70IerV69O
y38d9PPD1t9hzD/I8Qtx/pnYd1D/IxCIDAFxj70tmWsLdf6PjXREiGLHWIuv
tfuiHggiUkAtv/aWzMGOUV4S6YgQtQ2o/xFpI4j+z1Qf5pvezlRPR328fJi/
at8J43io/xEIRIqAmlrbLL7/+YWyp4X7IET2IXJM7o16IIjIcCTlGkvmGkFO
yD6RjghRGwHXPVh/daIeCKLw4KX/w/TXZ6IPs81M55fp+Ith/onsO+l8Pup/
BAKRBPB78DdL9j76gPL8SEeEqE0Yb/F1d0/E40BEA+j7+I3F18AnlG2iHQ6i
FkPEvWFfSURgJNL/YejHMPVhMn93rvV2ru0D+Tj/MOM7UP8jEIgkOIRyuSX9
bpCLvXekI0LUNqD+r534NeViS/72TKM8INIRIWo7oN4ErEXcIyMCIxP9nwoT
+f+zrU8LjYU4/yDnN5X5o/5HIBA++APl5xbf7/wf5XXRDgdRSzHB4mvwzxGP
A5E73G7J3x7oKfr7aIeDQDAIWxQCERj5pP+Rhcewzy/qfwQCYaAx5RRL7nXm
UTaPdESI2owqi6/Du6MeCCLraEo5y9J/e1pEOiIEQgL1PyJt5LP+//rrr52/
6u10xxL28bLNQpg/6n8EApFFXEH5ocX3ON9aPPcWgYgSEy2+Hu+KeiCIrOIG
yk8tfq6/srDfAyL/gPofkTYS6f8w9GIu9X8h6OVimz/qfwQCkQU0oBxoyfzG
VylbRToiBIJjksXX5J1RDwSRFexnyRoPwBWUh0Y6IgTCDdgXw/r8X9QDQRQm
/PR/OvrRSy8Kfeh1vEz1atj6OOzxmCzG+av6P4z5o/5HIGo9TqXcYfG9DfQ3
7mZhfyNE/mCyxdfmHVEPBBE6rrRkvNH3Fu8zgvsPRD4Cav7DOv1v1ANBFCaC
+P+TMZF/OBv+60xfH1SfBp1/rueT6/knO7/p2BNQ/yMQtRawn+lA+R+L72ve
oTwr0hEhEG6g/i8+NKSssGS80WuUx0Q6IgQiMcAmDmv1l6gHgihMBMn/T8d/
nIk+zLY/Pdv+80zHWwjzR/8/AoEIAYdRrrZkzO1wi+/JEYh8g6hFeXvUA0GE
gvMp37P4OQXb47MWxhsh8h91LRkjh0AERqL4/zD9w6m8Ptt6OVOGrc8Lff6m
fSeM7wv1PwJR6wB51FBfC/Yyn1C2jnY4CERCTLX4Wv1T1ANBZIT6lL0t7j+F
87nd4rlHCEQhAPU/IiNkEv8fxP8fhX7Ntl7PVJ8Xw/wzOb9e9gTU/whErcEB
lC9Y0uc/m7JJpCNCIJJjmsXX6x+jHggibYDOf9OS8dN9LG4PQCAKBfUsvn5/
inogiMJEEP9/OvozkX841/q22Bj1/MM+v6j/EYhag6so/27x/cvXlPdEOhoE
InVMt/i6/UPUA0EEBsT1P2NxzQTnEOL+z4t0RAhEegB7lchZQSACI4j+/+qr
r5y/6u1c6cNMx1Non5dv4zE/D87voEGDUP8jEIhUsRdluSXrbK2hPDzKASEQ
AYH6vzBxrMXr+omeaVDvD2uMIAoV0CMX1vKPUQ8EUZgI0/8fVB/mm57OtR4v
9Pmb9p1M54/6H4EoapxJ+bYlfRadLV7zH4EoJMyw+Bq+LeqBIFIC7B+gjx/0
84Pzttviff4QiELGryy+nn+IeiCIwkQi/W/qM5Op6FXQh6tWrfJ8fTK9GPTz
w9bfmc4/6PELbf6Z2ndQ/yMQtQJmzO1OytMiHRECkT5EzYrfRz0QRFJAX5GV
lqwxMp6yUaQjQiDCAep/REbIxP+fTN9lGv+fb3o+0/EV2/yBiew7QYn6H4Eo
OhxJud6SMbdDLL5vQSAKFTMtvp5vjXogiIS4z5J9RT6lvD7a4SAQoQJy6WBt
fx/1QBCFCS/9H5a/Hm6Df1gcL1P/db75w4OOr9jmb/r/M50/EPU/AlE0gP33
Nxbfo3xM+Ztoh4NAhIKYxdd0r6gHgvBEC8r5lvT5g72maaQjQiDCB/TPgfX9
36gHgihMJNL/merXoPHhQf3Rmer1oOPJtt4utPkn0//pjB/1PwJR8GhGOdeS
+2/ol7Z/pCNCIMID2LJgXfePeiAIF6Amw78sfn4+p7w92uEgEFkDXGdFXB0C
ERhB8v/T8Ucn8v8H1dNBmW3/eabjK/T5A9X4/0yJ8f8IRMHjGovH2sK+5AvK
O6IdDgIROrZafH0/GfVAEA7AFwp2RmFzXER5cKQjQiCyC+H/x/5/iLSQSf2/
VPSnqv+j1re5Pl6hjTdq+w76/xGIgsXelCMtuf+GmlstIx0RAhEeVC05x+Jr
/Cb7fmPKejkfEULgd5SfWPycQL7Rg9EOB4HIKsRv0b4WX/NfK881z/1wEIWK
TOL/g+p/ZHEx7POL+h+BKEicS/meJXsRg18U/2cRxYJTKP9J+bh9/0WLr/Ub
Ld6De639GNoAcgvQP6MsaXNcY/F6owhEseJpi+e3HG3xPhaw7r+ynzvLvv2n
aIaGKDQk0v9ffvml81e9HZU+TMZMx5vt4xXb/FH/IxC1GnUpSyh/tvg+ZDvl
SVEOCIHIAsC/DDG2UGfrOkvWtgD9L2LOd1E2iWqAtRCXUsYt2f8MbI57Rjoi
BCL7mGDxNf8u5RGW1P/Q5/IfFtYlQQRANv3/QFMfqvoxU72a7/o82fgKff7J
9H/Q+aP+RyAKBuB/2GjJ+sOw56gf6YgQiOzhWovbAL6lfNvi636T/XenhXG3
uQL0Di21eM0z+O43U54Q6YgQiNwBbFwTLb72X7f/fmfx3yC4PSC6oSEKDUH0
v6nXTJr6Lqh/ONt6Nuj4w35/sc0fbg8cONDXvpMOUf8jEHmPthbfc8B+o8bi
vjgEotgB/eN/smS8OXCHxetwI7KPsy1pe4GYo+csHoOEQNQmgA1gkqX/DqHf
HxEYYfr/g+rDoP7hZHo1an942OPN9/mb9p1Mx4v+fwQiL3Av5Z8td88+qOe3
0JL7DfBD7JfboSEQkeIGS9oA3rSwr3wuAHUVulsyzwhyLc6MdEQIRLSoQznF
ktfivtEOB1GISJb/n4nezFQfpmJfCKKXg84nbL1dbPMHJsrvCDr/2qj/YW42
90QiI6JYg+L/LGbxPcWvlaXam/IX+/F/U/4+t/8piDCgnus8WHcFyfr1699U
p06d11u0aNEs6rEUMNXfG/idgRj+Oh5LFuqJiH6LkGcE8c0NcvLPgsgqCP4O
ZcSSkpK69Hdoat26dXtHPZYCpvo7VOtgfwcp1f9Lx5+r+v9zrV+zraeDfn6x
zT/T8+s1vtqk/4m89tWlrEdZ32YDJDIHFOsN1l4dyj2bNWu2j8Vza9+1lynU
2J5uST/Dbgv7ahckiPy9qUPw9yYjxuPxX0U9hgKk+nsD1zy2/6ZLs4vFf1ue
V5Yr2AIg1ug/9nPVlBfl/J8GETqI1P11iL73iXp9Fhzxdyhtit8iWH9s70OK
VGckAkmg/8PQp6Y+DJO51s9Bj59tRj3/sM9vbdL/RF7/4NoHv+F7U+5j/x8i
kbkirLmGhF8D6u61114X7LHHHrDfHkF5oSVjASDmeaaFff0KEkRq/3r2uW5I
8PcGmXuK3xu45jG7I/29mW3x35hL7OXayuIxRsLmOJpy72j+cxBhg8i9D+iv
vQjufZC5YyPlNqw7WH/CDlDrbAAkif8/Ez1qxocXmj7O98+Lejym/g/DHlEb
9D/R9+INp8+cc+/z/Qdu6l82dNOAimFbBlYM3zpo+EibI2yO3FrqcIRxO/sc
EjHLUqTf66Mce3bOSSrnf6TnOgLCGhtQPmxz37KKjd37DVz53nvvnUvX4sEt
WrR4dM899xS1zUW8/xbK4yP9p0FkBCLjjH61c+fOC/v26rm+fPCgjcOGlm0e
NrRiy4hhFVtHDh+GRGaFI4YN3TJsaPmW8rLBm/r27rHp5Zfn30jX4mGU+9Wr
Vw98+99YvH/IQxbvsQC/O/D780yE/zaIkEF07d9w+Njxz/ToX7qxf/mwTXBN
8tv7DIpw7xP1/ifVvY56f8jwYt33+J3/kdrtQUn2Pv1h7zOk4rUe/QctpOvw
BMrmti2gqLRGMoSp/5Ppw6h0MDI7RP9/erCvgWwvDvbIXoPLNj87azl5bv5a
ynWkhPL5BZzdHa4lPVQuXEt6Ahfwv71s9n55HenDuNZhX+AiyX4K+y9eSwYA
F/G/A20OcnGNw1LGtWQwJdweDFyyhgyhLFuy1uYajeVL19pck5AVgsvW6lSf
Y8/bNB4fSl87NIXXJxuHHC+nmMcQg4MXG6RzB5a6vjf5XYrveIDC/os4+xl0
zptyPnuz88z/9hLrwOE6ujbWOesE1s3z89eyNQTrqYTeLmHrbK2z3h6vmPDN
iBEjnqNr8aQjjjhiTIMGDYTfDfbfvSxefwtRwLD33Ow6X15ePqiyX5cf1k0e
SHQOQCKzRLnOZpV1JYMHDVpC1+Lpc+bMOYb+3vxvjz32gBz/pZb0+U+mPCTS
fxpE6FD2PqC19uvaf1BNlzkrnWsR2/8sMPc/az33P/AX9j9p733s/U//RfI6
nGzvM8je+5Tae59SZe8zxN77DElz71Oe6t7Hh0OTvD6Vz/fb+5j7HrH3Efu/
UnvvU7rE63tLsO9ZnGTfs8jY9yw09j32/petB2Xvw9bMfL73YWtp/jpj32Pv
fQYO+4quw6soj6FsDHo46v+RXAL1PzJfzm8t0//M9095wOARlTvgt2jg63HK
GBlks9TmYMohm+OMZZtjpGxLjJRviTNWALfC3xgZCtwaI8MohwO32X8pR26T
rGR/q+lfzlGUo9+IORzDWO1wLOW47TGb1Yzj34yRCRqrGatsTtwR44TblJPo
bZ3VGifvjHHCbQ9O2WkyZtO+v8Om+bzzuP569djs83fEGNUxibFPVOYj5lcF
t3fI+Y+H78T+XsbT7wn+jqMcSx/jjDGOsTn6jWrGUW/w738U/c6Blcp5GgHc
Wi3P5TZ+bjnj9FzH2fmG81/O1gRnGSNdL0C6XgYzxhlLKQfZ62zgphgZQNmh
cso3M2fOHErX4sVHHXXUhoYNGxI7B+Aji/cZgr5Cj1s8LhdRYDD23I2rqqrG
Tirv9R15cw4h24GzKWcR8gYSmQXC2mJrjJKuuaVje5PK4cPX0rX42wcffPAP
e++9t/i9Af6T8paI/2UQWYIS9wix1016lQ39qOfyrb57H7b/sfc+cC2D/Y+2
99nC9z4Vyt5nmLH3GbFN3/+oe59KY+8z2tj7sP2Ps/eJOXuf8Qn2PlXKXiFX
e5/JHnsf+X77Pux7dla7P18Z10Rl36Pu5arMvc+bHnsf8R29yf967n3eiMl9
zxv2/hP2PW+Y+x55/sS5hPM6VNn78H0v3/uIfbGz92H7Hbn3gX1P6ev23sfe
9wCfLBsF+v9OyrMpW6D+L179/8UXXzh/1dtRj6tQ54/6Pz3Y/3MQ/7YPZdOK
0WPfBf0/yP594r9V8rdLXPvE9Y9fA2POdc+89g1TbAAjtkkK7Q8UenOUee1T
fqvF77am+xWdq1/7YjaV68ab/Hrivt64r3m+1zYfTrXpd19cF7XHfewDfDyC
fFzmmF3XRecaWG3Tvha+yb+fcQ7d18Ixmh2AUz0f6rXQ63qonuOhYg1s5X8d
/W+vF2E3grXE9lP2dVDaAeKk46ip38yfP7+KrsU2rVu37tK4cePJdD++jS7V
Hy29v/Clkf7jINKCaW+cSTG5gup/of3fmMm57QUkMjuE9WXbAZaO7UMmTBi3
ia7FW2699dbe++67L7FzjuD3pjPlby2eb4Q5/0UGZe/D9EbfYSM/Efpf3fsI
3T9Y2fsMUfY+gmLvM3Srew9k7n2c/c8b3vsf9brstfcZZ+x94HYqex9zD+TS
++nufXZ47HG8fCE+vhGXrWGnhw/Ewx4g5uva+2z33/swW4qt/9W9j7nvcdkB
tvnse7bq+1/3vidm73viii0p7uyxxd7nqbIxX9N1+BjllZQt4ToZ9f9ILuGl
/1euXOnSjKnoR6/nQR/6HS9TfRq2nk1nfomeN1ls8zf1f6bzB9Yi/e/8z42Y
MPH95+atdezf6rVvsKr7Fb+/qv81v/+2OOdW97VPtX27tT/3R8Pvs3rtG+tc
97xt3rrPn9uKJzH7t7iGSNuy9LV72LaNa9RUH07bFWNM93n3tdAdDyDtAW47
wCRlfuY1UY2HYHYA208w3rGHx1gsxRj7exbk10EZByD2KCJOY4S2l+HnV70O
ivPP14NiE/ewhYtr4SCHXP8vXbp0Bl2LN1EeZ69L+J+ra/G+XH+weB5A40j/
cRBpwdb/9YXPbd68efMnV/T+ztH+2+ip3zqdchoSmQVO52vMtgGA/3/K5Enb
6Fq8i6JHkyZN3qb6H3r7EYMVkf7jIEKHkocEddiaDxgx+h89l23Rff9i72P7
QEy/v7/vQ+59Evv9Te0v9z7q/mesomP1/Y+594npMY+O5vfx9xt7n8k+ex/X
Xgj2NUn2PomeT33v47YDiL2PiOlUbR0TXHsfJQZyu9z7jDH2Po7vQzkvYu+j
+j1GbBPxj3LvM1T1fWyRex9YH44dwGPvI9YYi38E/V/O9P+zlL+jPBz1v9T/
6ei3IP7hbOvlTPV0pvMPqrcLbf6Z+v+9xlcb9f/ICZOqIeef+2QN2zf7PYsr
fn+p7/i1L86ue6bfn13/trqvf95+/2rp93+j2r7u8d9tR8Patt0Jhu23Srkm
qLZi81pnxqK5bdoxm8r1zNHz6n2bfvfV9xqPTd0pX6tdF5XPV2PpvOMBbP3v
kxeg7g3GK7GCbpu4/L7F9z96O78WsuuhYg8HqtfCEUYeAIuHU+zgTh7AZq7/
uQ3AnQfA7eEx0nH0VPjNp2KQ3Gbof0QRwNT/L7/88kKm/yE2G3yzoNG2TKWc
gkRmgVP5GrNtAKD/p02dup2uxfsoz4CYlFNOOQV8/edStqUcSfka5Z2R/uMg
Qoep/weOHP1pr+VbySCvvc9mmcPmpf+HKjlwrrhHD/1fmcreR4n3V6/dYu8z
wWPvU5Vk7zMpxb2P6fcwfRlir2PeN/c46v4p0X3186cY8QhqjKbX3qfK2Pto
e57t7r2P2FOquQDC7jJ6u2EHeMOwAyj2HJEDCfsdJw9A3fsoMbKa7+N1jzwA
2Ptw/V9CeR3lUaj/Zfx/GP5u1f/v97qw/Olh++czPV5QRj3edOwHQc5vMtay
+H/nf65y4mSu/1+Pa37/wWrc25a4d8ybR86/K+b/Da+4f6k71Zg3V56/x7XP
K8dN9fdPVvz9k5VrS6JYNl99b3P6Lk7xvHPfeN7vcc1ekOCa6LKVG9dEfzsA
fCcJ8gK88gHeqDby4lSbuDxnrlyAbXpOnGMPV+LipB1A6v8hqv5X/P+dRk/7
ZsWKFS/a+v8E1P/FBQ/9v5jr/5ncNwv6bDPVaZsnI5HZIbMBTLf1fy8yfcqU
N+lavJ/yLND/tS3vtrbC0P/NqP7/P6b/7dh/0+8v9z4e+58tQgfKnH/VTh50
72PGPPrq/jf1fHi/WEffvc8O7xhHVd9r+x9jT+S5p/HZ+3jtpfziA9Q8Sa86
BH52ALbv8ckLGO+z9xmjfP/avkc5X65aSNs86gFsMWMB9NhH0/dRaux9bP3f
nfJ61P+J9X86ei5M/3+29Xi2j1ds80+m/9OJX6i9+n+tkvMfSxr3b+a8qb+L
ut+/2o5745qS/c5ud9f5G7td9/vrdf6k31+P9a/2jHVTc9rMWDdm6/aIUXNd
73x0vR9n2PS1Awiyx2PaNTW1WDl3zpyaIzfJiANwroXb/WziZkycbQs3Y+JM
W7gaE7fVbQNw5cRtNnLitqj1AGz//6ipqP+LGKnp/zzQiMjipRMD8AJZOgb1
f22Ft/7fovj+YynF/fvtffS4f7n3qdym60zH9890aKK9T0yLedT2P296x/lr
PnRz77PTOz7f1OhB9j4OtT2O1/FifO+TxA6QaO/jqg2ww6M2sqsuoPw+eU1k
r72Pqv+NfIBU6iC5/B5mLQClHoC690H9n3L8fzr6NJv+/2zr96jtBfk+/6D5
/6kcr7bqf+hRosW9bVbi/j3r3ehx/345b2q9m9Ep+P3VnHUz122CE/Ol24DN
un7eMW7etu50dT7jW/DYB4wzzOc86HU8l43dxy7gdU006wN4Xwu94wC8+gOY
dQH1ngDVNnWbuHkd9IyJ87GFizgA1P/FDdT/yMiJ+h9heev/3su3Or7/Ier+
x6fe8VAl583c+7hq/SXy+xu1jsa9ae5/9L0P6FpxfTf3PpN2+Pv7s7L32ZV4
7xPIPrBL3wP5xQN45UROfNPfDqDXRVbiALT+AMa+R9n7VGp7Hz0OQM+BlHti
0QvL1QvJox8A6v/M9H8qejRR/b9s69N808vFNv+w7Tu12f8v9b9us3R63Si/
ba5eN561bquNfP9q+/ona7B65fvrNf6lH9vdz8+89hm1bPxi3Hxi2JJd7154
i9O5b9Pv+RnsuviB8ZjHddLnmqheq6cqtns1fk/NCZis2gCUerkTjXyA8Q5F
nxyjR44TByDPV6K+AMMNe7i7Lo5dE8dYV6j/aw9Q/yMjJ+p/hJVM/3vH/Vds
8d/7eMf9235/ce3cJq+lo1Pd+yi1jtz9/Nx7H83fv0Ovy+/y8aew95mecG8T
jOrx/HIkE9URMGsjuXMh9X7J7j6Bcj+p1gV0+T6MvY9XTyR1n+vbC0nJfTT3
PqrvA/V/bvV/VDoXmR2GfX5ru/7X+vxtcfv9Pa99fn1ujN4qo5Rrn/itHetc
/9Ra9fx3Wsa9mf1sjFi3nWr/Gj3WTdSu8czjN3S38Od76fsXVNrXQtf9JI+7
r6XSdu6XP5AwP0Cheu139wmQuYLe9QBkbpy7T27Mpf+lTdz/Wihs4UMVW7io
iSviAEScJej/Tqj/ixqo/5GRE/U/wvLW/31WbHX5PsT1So97jHvG/XvWO0qy
91FzHv32Pn69jVxx/h57n6lJ9j7TzL1PAoa99xFxA152ATUGMlGNgMkePhAz
F9L0fXjtfdS6gAn3PWYOpEcdJFkPS48DcNUDfF32QUL9n77+//zzz52/6u1s
6cNMmWy8UR+v0OYPhPNLtYPrM9Jhrdb/89fy65+r3r/R68ao9+f8Fm6tZnTF
vW0z/P6K/Vutc5usxq1fbVunpq2HzTtRLpvvtc65ln3AOJPenqncF8/PNGi+
fqZxHM9rpGFb1+wAHtdsbxuAf10AYRN35wIotXGMGrnuOAB3j5yR27zjAFzx
cD49Acx8uM6jUf8XM1D/IyMn6n+E5ef/32Jrf7Pev6H/zbhH59on9z7q/qfS
7qXj+P099j7jAux9Ju7Q9z/qtd/L36/WNE5l/6P6JvQ9i33f0Pd+ex/X+8y9
T5L4ADMuwN/34V0XQNgBqnz2Ptq+x8iBHKv2BVDiN8y9T8I8AK99j7H3ETEA
HYei/s+W/z+ZPgyqR5O9Pt/0eNjjzbf5J7PvBB1vrdb/C9ZK27eS8y9i31zX
PqPeXxDbN/j95bVP2r7dfW29bN4xO/9LqWWrxPqb9Wj/n733AK+q2taGseFR
QZQiqEjvCSAd6UjvHRFUCCACiqKoVEWQ3rFQ0wgkBEJ6oYWOYCO9Z+9wzv/d
/373uf3e891z7j3nu3d8a8615lxjzjXX3hvQBMMczzMesvvOTsh83zHe8Q65
zh0rnXWqs4mkzO9ZnpIyrshjpdvtcp1AfH78+irdnL/aOP4M7H4Am4+rUM7G
sVnCSIn/2zUAL6+Fq/wAbE8ApyeOqAO4DaIf4G2xFn5L8/8HITT/11nlqfm/
jhpu/f9bYu/fwj9Y9/9NFtt1K878Y88j7HUkYJ8cse/vwD65XgH/YOwT5QP7
HJOwjzDbr+jzcxxUJPUfFBpHX/jHvixiH3+JsY9KH+DqoewH+9h7A83dT8fy
EfZhM5D5Ch2Ao/fB/ADtn5kD92Ds4+IF+K2kfXTMAXA/AM3/Vfw/0H7uvfb/
f22+Kj+/nL82H7/X+sD9/v2TvJf+v+b/Nv9fb+n/sd//17Ln7S219p/WRCWd
lLPvzzRvosetXPuWzz5V3VuYc+Pnnqn3V3nYqni/rWtz9u0xj5fPOpvbe6w0
L8cXmynXBdwvq3UFJ9H7FM5CXNvwNSOnnAXwoh6CeBa67QWQdQB0Hs7yc2C9
DZUvjlML59wH+JWwD7ACVmj9f7UOzf91Vnlq/q+jhpr/b7mQxWcfVbuO/Hke
yXv+5L7/YYR9wqT9fuGK3cYy9mG6R3kfHuf9PrCPivcz7HPCBfu48Xw3LHOq
2ErF7W51ApU+wK0O4H9/oKiBVPkCHHHBPtwLObfCMQPJvQCyReyDvZBtHcBt
cSegjH1+Fnchs/lHrf937//fCx9W8f877Qf7y1+bv1f28/3Wvv97/fmq3l94
ePifH1T+v1ehfZN33fic+c/20feXdW9S7dux09aF97t52sa4nXmF0lw/qjuz
mrTI92WeLybj+Y50qQPIl31pA4R6gIsewJc/gOAJINXE3fYDME/ASBcdQBjq
/6vm4g5IOgA2E+d/H4Cth9P9/+odmv/rrPLU/F9HDXf+74Z9vs6q8DnzL+w6
knrF2Offsecot8Lh8xeJsY/s7Y88jqMVO/xUOn9f2Ockwj5x94h93LCOG/Zx
1wd4LN/kAPYmBYh9ZA2k6IUk9z4kHYCEfWQfJI59JD2smweSjHtIDWC55v+Y
izxn8P9/k/3676afzB7L+CG77n7i1/far75XPv5b/v7Zdffy81X9zoSFhRH+
n2v8Lq4zctCDw/+vcV220/PmttD757o3SffPdqeKM2/++v6i7k2ufXPNm8T/
o114P/P1U822cQ2addawmrTjrCu2+/s2v/dYKV82M8G4LgFfLz+On4UeKX3P
Cci1cYceAJ39wjwAOguPymeh61ycF1TeuLIfgLwjF2Mgxz6AW6InjsoHQPP/
6h2a/+us8tT8X0cNN/5/C/n921wNY59v/GCfgwj7HAqg76/U/Ds0jxL2cel/
HJewj9vuIlvjb+Aeqe/vC/ucwtinyIl9/GEdX9pIX3MCsjeSSg+AdyThWVBR
C2DvS4zKk32Q2F4ANfYRdAAI+wTkgcRrSLaWVt6DtFzr/wX+f/z48X9lfA7z
tED70YzHscT80N/z3Ws//Nd+vl/79X4L3z/+Oco/3zutF6meLzw8/E8//fTT
LeN38TOL/z9b3biIiv9/mX6d+/4RrZKb359qz61Q+5Z1/+zsQ7tu2A4WrvnP
d99x49b3F/T+ivrwCekMkXX++LwTa9kS77cyIeAkj/U4rneclS41dHo2yl46
ijqA0hcA1cJxTZz0DWRvHF5n4Zo42RvXqYdT6QCY5tFRC5fOQtEHwNbCkdT8
v3qH5v86qzw1/9dRw3f/X+V5rPI8ulPsI+/5E7AP2vGn2u+n7HlIen9/e/v8
YZ9TvxD2IbgH90LuGPtIdQm3HsiJQlED4PAEELBPhSv2sfcDmum6C8lNB6Dg
/04PJKcXoIB9NP9/2MIGtcj/x8jIyH/68ssv/5PMYRv5Z+Pyn48cOfKnQJPc
n6Vx+c/vvvvuXzdt2vQX8jXJO30+nfdX+vr5ouvv+PnI7xr5nVu9evVfbt26
dcH4XXzfyF5GPlPduIiv/j/v/bPat2LfnzD3z3bdZtua/8O5FcLcv3LHLfKh
O5JX4dD8Mw877u8vnYFus26Ct43LfL9S0yadUfj8SrR4Pc5E6fpE9m+Jlyau
BySo6gHFbroAXId31sRlfVxsgcehA2B7DwV/HKkOYHvjeEHckSP54yIMg/fj
yjoAVS1c0AAozkLmNaH5f/UOzf91Vnlq/q+jhnv/X419bgvYx+F5pMI+ORL2
yVFgn1zbh06FfXjfH+82CgT7IN8godcv9dc59pG1jK583yOl+nobE6mxj39N
pHpGwHVngB/scwxjH9edSBUi7sm19wKosM8hhw4gQA+kLOcMAEnN/yk2eMzI
J8nf4T/+8Y8x33//fXFWVtb/n5eX949G/mt+fv6/3WkWFBQo826eS+f9l7/w
z/efc3Nz/+Gnn376/7Kzs380fg93Gfm6xUWeqm5cxK3/r/S8sZLXvl38bs0z
EOn+keaN8n/EKVmf2ZfPv9D7z/c95y/4+xWq/fu5R41D0ybXrOWzDp1tJV5+
xiWViJlo1QDY7awOwK8vsR/PdQIKDZ3sL+hLD4Bn+7guTqqJO3blFJgzFZz/
I+0hOwuZHk72AQiT9uP6qoW7+QDgGgA/AzX/r9ah+b/OKk/N/3XUUPP/rRez
OPaR/Y7Z3KOz74F1/6T3XxEQ9olA2Mcx8+jmc+xjzl/eG4z9+09ivl9s9zt4
n9+BfdT4h2MaGdvIGEeBfVQ9Ebf5AYx94lTYp1CNfdz8AZ17Ap1zAHYNoELw
BOTYJ8eeAwhV4R7ZA0nCPt9kyR5Its5kj+b/DBs8auTvrP+Ty408YGSykReN
/M7IG3eRN438Xsq7eR6d92f+kj/fa0ZmGmkAUsr93zFygJFNjKxZ1f9HfukA
Bf/fkH7N/74/ee4t2+7/ivVvr3Lun81YRSo0b7zvj2belLNuLvzfucvGPDtk
Pu1L0yaeXfZlkd+bybk/+VpxWb6f8ox01dHZfoKu9XA3TZx0BvKzUKqFK71x
8mw9XASvA4gzcXYt3DoHmQ8AOgvddgJiT1zTC+A2rYWv1Py/Wgdo/q+zqlPz
fx013Pj/LQH7yLp/Gf8w7HNAiX3cPY/8YR/HvL8L/sEeQMJeI4XmUd5V5EvP
78A+xTK/V2MaJ8axr3etD6gwj6MOoNZA4j1JKl+AGLkGINVTuB8A1wKIcwAY
9zDsI+ofndhH7v+rPJDsvpq9D/BB5/8kLD5CNABPGDnSyBAjPwHTg22TkVvu
MLdauc3I7VZus6670+fSef/lL/3zJb9jZN5/qZGzwJz7bwnVUPtPAlT9/7Rr
rnNvTt0b5v+i9k3p9Y98/p19f/WOm2j0t1vk/RWOOTc86+bQuSE+jbVnWJvG
dPxuZxzm98lWJpV4hExGtyWXOPUB5v2cZ6Q8R8DOwoRid23cqSKv4Omj8st1
m40Tz0F7FsDpB+g+E4d1AI7duDm+a+H4HGT9Fs3/q3eA5v86qzo1/9dRw4X/
I/0/3nck9P4Vu47wviPVrqPwXLzryMI+ubjvL2Ifx7x/vqj5x9jHreevwj9c
64/67Sodvz9+7wv7JPnEPqQvosY+WAvprAPY2AfvJPSFe1R1ANkLWfYDkH2Q
nbuQ5L2Ain0A2eYObGH+UZoFUO1A0vyf4wPCSR61eFc3I/tYPGyokcPvMEdY
ORIlu+5On0vn/Ze/5M93qJXkd43M+xP+Qfr+hPvXhGrIQ0DZ/79u1r8l/r8v
2/47xmrfB3zUvm3PW+T3l+fcdSN73bJ5N6fmzel1Y/6tN3fFyPv84gRff6c3
rdDrL1bXsH3xfZvje2imGF+noMvOtB5vPa98PsrzASq/AOEsZL4AqMbv2A9Q
gPYDSL6A4hyAfQYeRf6LmP/js1C5DyBX9AJkM5HCPsAshRYOzQFo/l+9AzT/
11nVqfm/jhru+v+v0eyj3fu4zbHPPgn7HMj2CrVvp+7ROfeP/f5UPv8y/2fY
x9n391D8I/j6F4m+/r6wj9zzuFPs44aFkvn1auzjOjOpwD5udYBTkp+hgH0w
7imQcE++O/aJUmAfPK/htg/A6YFMcI+NfQT+j/ZJ4PlHzf/NALsG8JTFvYjv
eoN7yOcUeS/Pp/P+yl/650t+38jvHfGhpLwfqikHAYn/H7b0//a+P6f2X/b8
9+v3jzRvEZamSuX3x7RYNu+vcOje3DxuseZN5e3npndT8X7VmSfzeJPre6w0
vi7FdQArS83rU9j1peL9fJ2JeKYOz99Rr0CFNi6O1wGcNXF5V66sibN1ALbv
At6R674bR66FS544yAtA0AAoPHGZFk7z/+odoPm/zqpOzf911HDy/52W/p/N
pKl2Hauwz0E/2CdMgX2w398RhH2OCtinwnW/n1L3GAD2ib8L7KPi8W49jxSO
jaTrS+XeiA/sI8wFINxTpJ4LiON1APc5SBn7RLtgnygF9sEeSHgXkrgPwMY+
/rSPXP8oeCBr/385GO/SqbOqsqr/D/zaAS7z/3jfny/fG4H/y9o319q3xf+R
103Aun83n78i+/xzm/OX9f6J0plnn0Xq/j3m9amliP+XWmldTnXcLtUBXOoB
/PVRyvMA8i4dXAsXfAF8+AFwPRztJ1QoNXHsZ+Lcj4v3Aci1cH/7AL3STpzb
pgbglu7/Pyhh/V3V/F9n1aXm/zpquM//Y90jxT63fGAfN92/wu8/HO86kjSP
vnT/Kq8/h+Yf6f7vBPsw/+JEhH1U+EeFZVTphn0cz+cD+7jNQio1kPIsQMBe
SDb2ceAe5AlIcU+uqAMIRzoA7AUozD/62IGEPZDxHIDm/zp06KjMkPk/6f9v
JPw/q8LaeXPbwf2Zlht7/pt//7yW7k0192Z73virfR9Dmjeqe0PadaXXDaoB
x6EzwW1vrexlk1Qi9/nNy/yscznz2FnHk1xHr2fJbvNIKT2fmy5A1gPwc1A9
I8d9cvFnIs8DSDqAaF4Pr1D4Aci7cb2SL66oA5C1cLIn7gFUB3fTwmn+X71D
83+dVZ6a/+uooe7/b7P4vwr7qDyPOefL9o99IhTYJ8oF+0Rb2CemQPTvEbBP
oYR9CqsO+9jXO7FPinWd2SdRaCIlXYBSByn5AwgzAQz7oDkAXAeQcY9yBtLh
BcDmAMRdSCoPJDwHIHsgOXCPhX2+QdjH9D/W/F+HDh2VG278H+8rVWnf2N82
0fPPOgPlnTdW2nPkXsnvtkJd+3bR/cu7be2+t8X/pZo3q3urzj71HL+iro3O
vDQr2VmXZqV9Wbyd1QXSXOoE7vzfqsfLHrpoLsBtd664K9cj1MPd9uPI/N/2
xJV346g9cZyeuKIPgHst3NbCaf5fvUPzf51Vnpr/66jhh/9LvseC7j9Hwf/9
YJ8ICfscuQfsg/fdnZSxT9Evj31SfGCf1ACxD+6RsDqB796HpAcQcI/Xmgfw
oP1Idu/DDfv42gvgC/v480Dy7wMg6gAcMwBZuv+vQ4eOyg8V/9+UcZ3P/vvc
9yfr/h2e//LZx+rfzto31v3H4Nq3L92bm8d/Ea59e4QaMtf5+zj7VH37NInr
p6Gzjl1ON75OR5f59WXGdWVeZZ1A0Mr50AOw9y3szhFmAexauLAnR6GJU83E
MX9htg+QeRBF5atnASKsWQCshfPpiYtr4chHWd6Js0rz/2odmv/rrPLU/F9H
DRf+fylLwD5uc48Y+8jaf5XnkaP3gfbPizOPNvZR4Z87xj7FCuxTrPbrc8M+
Mg66E+yT5oJ9HHMCd4h95P3ISuxT6I59jt8B9hG0j2gG0t6FjH0AxBkA2QtA
3Ad4W9iBpPm/Dh06KjNc+/9o5l+988+rnH1jfWA2+xaRa+/7U+278VX7Zn+j
j1terqLXjcfhd+Pu7+/c5+f0sBFr1Kxfr+rz22eelMY5l17mdb3dcTYq5gLc
ZufwvgD8vbjNxgm18CJcC/c49wL68QPkGgA0B8B2OKj2AfqshWd5XX0ASa4K
1fy/Okd15/9tmjSCp596Auo+/RTP2k/+Dvp2bg2XD66u8ven85jm/zpo+Or/
3+m+Y7e5f9WuYzX2qRD2/B2Xzmdxv53HOe+Pzv47xz5ewdMoEOzjwDg+sI/b
Y92wD54L4DoACfv42g/gpgOIpelfB3AUYR+sfTyCdlf5mgMQPJB579/GPirc
Q3Kl5v86dOioxFD2/y39v3D+ZTnPP3HfjWLfn4/aN/P9O2rVXN28/gXtm9TP
dvrcMk2YqHkT/P1KbP9+XzVv5TlnnXHpZR6aGcbXZnpoynyfXc/uZ5+VZgo1
cqt2jt8Drov79gWw/QBZqnwB5T259l5Ae7eQ235c524crIWza+Fs55EwB+Dm
A8B/vywfwCzd/6/u8SDw/6uH1wjX/e8z38Duj2bBE48/BuWJO6r8PT7wqfm/
jhru/B/vPFL2/gPBPrkVUu/frqFH4b6/C/Zx6P6l/X6u2Afr/YvV2CdZiX38
4B8X7JN+N9gH6wQU2MeJewLHPvIMJEtXL2QJ+4j+R8gPkO8DsHEPxj4i7lF7
IOFdALIPoOb/OnToqOxQ6/+vKXfe2Gcg6f170Rkozr7Rv4nW30ax9u3c93cM
+c5F5yO/20LR61/0urV3vspet7zuXeJFOnm15s1x7pXYunxTzybxfrczrtRK
6/Jp476nUV0gQ7q/W83cnjEQ35erV26JPx0A4//m5yV74qhm4qLzxRrAsXzb
n1GchxO9AJkOTqyF295IBy29CD8HsxQ7cbT+v9rHg8j/WfYMagEbF0+r8vf4
wKfm/zpqqPn/9ku3RN2/C/axawA+sE+urZNTYp980XNX8PqXZ/4F3aMH6R7v
DvukYK0jwz4lNvZx9DwCxD5uPRF/2Ie9B4x9UnxhH4UOIEHQAVjYp1CNfbAO
gPc98lX9D7vncQRhnggX7CPPARy0fl9Us4/7siTvI83/dejQUYnhNv/vc/bN
beeN69y/c9+fMPPvR/ev8vrH9W+nz62809bkyrKXLeb/ylo3qllnSHn6DtK1
LsDORBc9APfOwfMALl65Qi0ceePIM3GyDkDeB8B246g9cb3SWeishYehWjje
i6OahVPtAtD8v3rHg8z/F055FT6YMQL+/F04TBjYlf77+fxJMLBrO/r1f/8Y
BVuXzKB1gu7tm8MrHVvBodXz+OPJfT55cwx0bdcMOrduAqP6dIK82M0wrFcw
v131vL9P3QNTXu0BrV9qSJ+XZNqeZcLzkseR55o0qDv06dQa+r/cFq6Hfg7e
pF0wcVA36NGhBYx8pRMkbP+gyj9jzf91/BKh5v9Z3PdfpX2Udf/+5/7Vu46V
e44Vun/HjuMAsU+ihH24p/+dYp97xD8Y+2RI2IfhHnFGwMY+ojeAWL+QdQAJ
AvaxawB+dyJLNQAV9uE+AFz76NwHiLGPcg+yD9zDsI/m/zp06KjM8NX/x3VK
7PvvPANt3begfcsV595c9/2h2rdc/xZq3wqvW3oGuu62ZbVv/x43jnl95Zln
8Pdyr98z70y5me73EesAvn0CvIKHrrxLF+8HkHUAqjkA5pkg1MJd9gHQOngB
rgFg/b9TAyDXwuWdOAcRhsK1cDwLp+f/q3c8qPz/j1dD4ZlaT0LMhsXwH9fD
oPFzdWHR1CGwf0UIVCTvovd5e+IgmDnyFfjT9XB6+V8uHYQRvTvCFwsm08vj
B3SFT98aA//3hyh6uShuK/UVIM9LLrs9L6kXkPkD9jjC6es/U4u+J/Y44lkw
33h98jW57uejX8IL9Z+BGcN7w79fOUyvKzm1DRrVqwP/dTOyyj9nzf913Gv4
6v/LO/98YZ/DCuwT/gtgH3nfEcU+hd5fBfvI+EeJfcruDfuoeiCBYJ8UBfZh
dQ03LyTVHIDsByjMAUi4B2sAolywD94H6PRAVvsAsMQ7kNiuCc3/dejQUZkR
qP7f1+xbKNJ9c98bi/+zWqkw958n9/7ZntsKK21equr922efer+t27y/0+NG
rHnL2jW3Wjc741ietVK+/kyZldL16rPRfn2HHkCejeNnoZ1JguZP8gMQZgFM
DaG8E9DWAdjew9H5LvNw1iyccx9gheiH4zoLJ/kA8lr4bVit+X+1jgeB/781
ph+snjuB57ShPSlHnzt+IPzPT0cpxyYfBakFsMcVG9yacHfSi8fP9w+Z+ylX
z9y3gj430Qjg2yO/WCDwf/l5SS3hw5kj4S/fi5yd6AduhK8VHkf4Pb5P8xca
QOKOpcJ1pB6RsfeTKv+cNf/Xca+h4v87JP2/w/fPB/YJk7BPRC7DPhVq7JNv
Y58YX9in0OvwOj7lgn0S7xL7pMvYpzQw7HOm3GumfBu+v1QXyCiT/1VjH3m3
oKiB9I991B5IIvbB+keVD8AxSQMQpcA9WPso7wN07kASfQDt+cfbmv/r0KGj
UsNf/1/eecNq4Mqdtzn2zlt29uF9f/bsm1P75qv3L2v+8dw/9rrlun/57MO7
/ZC3rf+aNzvDrDNO5vVWcv4vXXbUBcqcZ6FKK6faK8BnApCGT9QBuO8FiEef
l+yN65iHK3RqAKL5ThwfPgDCTlwvqHwADqp8ACQdnO7/V+94EPj/2rcnwfGN
7/JM2fUR7bmz+xC+/fBDD/FeO8modQvhjVF9lc85uHt7+GjWKFo/kG8jPX7M
/+XnJUn6/j9EroNvPp0NH78xGiYP7g51aj3B9xGQ+z/6yMOO2kK7Zs9D7vFN
wnXkPR754p0q/5w1/9dxrxFI/1/ed+zAPqwG4IJ9In1gHxn/cOzjo+9xp9gn
WcI+qY69fVWPfTJcsA/fnVzqC/uodiJ5HdgnDmEfeR+gag7A1j/a2EftA2Du
uMLaR7wHG2Mflf8xxj6a/+vQoaMyw43/Y92/yveP179zpN6/oH2rUM6+sb+p
8r6/GAX3F+rfhbbuH8+9+fb5d2re0lDNO73MeQayuvXpMud5pzrjzkmpuh2f
h2eN8/QsOlP9nYWyR45qT6BYC1ecg0gDwHUAbnMAhdIMAK6D58l7AKRdAHnW
TlyrLkQ9AHJ9+wAI/F/P/1freBD4v9v8P+b/v6v5mHBd2GfzIWTcAOX9h/fu
SHn77LH9HbeVxm8X+L/8vGSGgMzzvzm6L5zY/B4UntwC/3kjgs73Y/4vP47x
/4ITWzT/11Etw63/r9L+Oz2Pxf5/OE+p94H6/hj7cM+jfN/Y50SA2Efd90c+
f8hbWIl9cL8fYZJ7xT5yHcAN+zg8kQLAPqq9AI7eR7G7FwBJef5RwD6y9jEP
ax8VPgB4B1JuheADcDDbxQcAzT5q/q9Dh47KDFf+7+D+ovaf+f6bc29+fP/Q
3ltx563tucI9bwqdtW/Vvpt4a/YN77pRed2KfX95n5/tWYtn23Cd2u08czv/
aHqslM5E1fl4Bv3rNhOQLp2Hzj051hnI6//ME8f8fOQ5APkMlH1xcS08xqrT
OLRwggbA4v/STly8E8dtFg7PAJBzUOv/q3do/q/m21nHNkDLxs/xGX2WZEa/
wTO14dKBVfBSw7qUu+Pbdy6d6ZP/E64+fWgvx3t4scGzmv9r/v9Ahy/+L+88
YtzNbefRL4J9MP+XsI9j7vEOsE9KiTxX78Q+Ys9fxCWB4J87qgWUOeclnT0Q
cW+gcg7yDrCP7IGEdykKXgCFTg9kuQZwRMI+TPsoYx8+A2DVjVQ7kDH20fxf
hw4dlRm++L9D/yb1/0XfW/tvYATX/du1UuahctTXzhth9s1j176R7x/bdcPr
32j2y23mzVH7LnWpe5ehubUy5zknn3nnPVaWS+kRU1UXoM9VZqYwI+dSD88o
c57hKk1cEvLGTSyxvXHjFbVwtkvIoYVT+ABGF7jsAsi3sQ7m/6IPgNMPl/VU
6Cwc6rdo/l+9Q/N/d749tt/LsHz2WH6Z1ALmjO0P70x+lV4mPXziz0/8/Ekd
IHbTe9TX3xf/j96wGPq93IZr+4n/wJcLp0LDuk9znwDN/zX/fxDD1/y/c/b/
zrBP5B1gn5j7EPucuUPs47hehX1wHaBMxDxnHPxf3BPg9EKSdQD+sc+pu8Q+
x/xgnwgJ+8izj4L/Efc+9go6E83/dejQUdmh4v+bT1/n2iTufSv0/sXaN/e+
5Voor7P+rZh9i2G+fwV2zzkW1b7Zvlte+2Z/y9HsWyLSu7vVvlOlujc7/7Cn
LT6H3Grc+EwTeH55Oc1M4+tMj/N6uS7gdibaM3LmzJ3zLBR35sr8n80BYG/c
BJQ2/5d8AJTzcBU+fADEOQD6s84Va+F8BgBpAORZONkHQPf/q39o/u/Ot4nP
PvHbD2rxIkwd0pM+1+KpQ3nPn+0HHNClLXRp25TuAiB6fsLl3Z6XePWP6fcy
fc7XR7xCH7dj6UzYs+wN6gFAfAk0/9f8/0EMFf/feTlLiX0OIuxziM22MeyT
o8Y+kQrsY/f/KwTuL+z6k7BP3F1gnxeaNYMnnqoFterUgSdrmf8G9+gBs5Z8
AIl5hQ7No6rn4YZ98OWMwkJ4+JFHfGIf+fFn7xH7pErYJ1nGPsUi9okPAPvE
KrAP5v90ZoPNsOZJ/B/tewznHgBO3CP7AOj+vw4dOqoylPw/45pS+4/33oTm
2D4n9vyb7Psnzb7lW7Nv+eLMv2r2jWmzxPq3qX0TPW/xLlh7z00KqhFjr1vs
cRvQ2YfPPMTjM5VZbqV4PTv7+GU/OjlBF1eumIsrU9fCZU8cXgdHM3HyLgDs
A+jYi6uYhZN3AZj1HVv/b6Z7//8w8pDk5yDaNblG8/9qHdWd//8SSfh4fuxm
QetPeDyZEZDvG7pmPnRv39zvc/4hbQ9kR2+Ef7t8qMq/vypPzf911HDh/0T/
n63w/c+ucPgeydhHpX2MQv1/jH18eR75wj7xfrGPl2Ifwv+3RMdynBCfkw9f
J6VAn+HD4UXjtujrNxy+/neDfc6WlsLIqVON6/1jn/N3in0kDYAb9knxgX1k
LwCHD0AA2MeJeyrQHIB69jGM14fctI+iB+A+zf916NBRyeHG/0X9m9P7JhTV
OFX8/wjy/cezb3j+zZx9q7D33co7b2TtW5Hke8M8b1HtO1nl9+fi86/ytnXU
vem/Vi3bhfdfsJJf9rLL4pl4Hj2PSiMnz8hhXZwvHQCeiRM8cbgnrrQPEOkp
xHPQI+jguB+upVW0z0JxD4CwE9fCQMwHMBT5AB5is3DYCydH9MLR/f/qHZr/
312S3n+jenXg+8gv+HVkN+CQHkGw+b3pVf7+flOp+b+OGj74v4R9KP65Q+wT
6Qv75IvYR+7/CzuPLN8/X9gnCWEfpvs3+f9xJfYZMW26kdN+EeyTKWMfTwDY
R6En4DMB5b5wj1MHcKfYR+mB7Af7sD3VvrBPBMY+Ch/AQ2j3kewDqPX/OnTo
qIpQ6/+vOXv/Prxv2M5b+wy0/jYi33955x/u/WPtlcz98a5b+wy0vG/42Sfp
/pFGLA3NvAXS91fNsbn1+dlZR/j+Rcr5y600r6fXee0z8YL0PK5zAYp6uNt+
QDcfAHE3jr0XV/TEVc8AyF6AeA7gWL6PWTje/xc9AFR18EMKLxzN/6t/aP5/
93nl0Bpo/VJD6gFAdvjVfPQRmDWyj2Pfn04/qfm/jhru/F+FfbD+X8Y+4RL2
kXceqXz/+M4/Cfuo9h2fUmGfYif2YfgnVer/y9gn5sb38Mijj0L8rWyKMdKL
imH6ggXQtnNnaNupE3Tr1w++jo/n2GfH0aPQuXdv6NClCzRr3RqGTZoIydnZ
FM+cKy2B4O7dOPY5XVgI0+fPh9ZBQdCiXTvoOWAAHE5Ph659+9LnSs3Lg5eN
54o4nwn9RoyADl270uecsXARZJSUKrUA5D1HXLoCfYePgBeaNoVWwcE01x48
7JgDwPuQGfZx4J5ibwDzj+4aAKbpsHcBVDhwT7hC+8hnAKQdAAz7aP6vQ4eO
yozA9f9O7xs+9++j/x+F598sT9VoVAM47of/x1m7bk+hXbeJSNeu8rz1teNW
1rydQbz/rMz9ud4N8X2vk+9f9HOZp/VY1ZyAK/+XvHHMtL1xsQYA+wCw3b92
HVyshZ+SPHHjiswauKCDw3VwxU7cKHQWOnbisj2ArA7uUgvX/P/BCs3/7y2J
JyDR8V8P/Rz+/vy+Kn8/v8nU/F9HDd/83w37HJbm/v1qH/nsv+0nj7GPzP+x
Nz3GPo59fz6wj6r/L2OfBs8/D18nJlGM0X/UKJg0Zw6cNvg3wSGhp09D4+bN
4ZDB21NysqFO3boQc+UKxy4zFy6E4ZMmUUxztriIzv8zjNNnyBB4bcHbtC5A
LoefOQ1BBsd/qnZt+vjk7Cx49LHH6MxA4q1b9PWSsrOhVYcg+GTbNgf2Ye+3
pXH7glWrIbW4jGKf0MyL8PSzz0JcVq56H4DDB8CJfXzyf+wDmC/6AMj9f8z/
cf+fYR/mAXA4p0LQAMh7ADX/16FDR2WGiv9vOX1NOfsmz7+5zb45996oZ99Y
jZXWAAp81L/5zltx542s+8eet5j7s10ygXrduOn7cV+f5SXp60vSdfJ9LmI9
AJoTkH0CyeydXAt3+uPKcwB+PHF5HRztAyw2NYamH669e8itBoD9G5mnMT4H
+T7cXOQDKGkA2Bwc66vsz7Z3AOj5/+odmv/rrPLU/F9HDTX/33VZ5P9O7aON
fdz2/oncX8I+1r8y9on9hbEP4/9u2KdDl67w+b59cDA9g3J9wv3Pldt6x5W7
dlGOf/TCBXjG4P+s30/wS9Ktn+GjDRsormH8n3x9ICkJGhuvm1leJmCf5Qav
J/yfXE4xnod89BHnztLnY3MBi9d8BmNmzOA7kjDuSc4vgElzQiC1sBj5AXih
ebt2sD32pN99AIkY+7A5AOYFIGMf3P+XagCiD4Cp77BnACqQ/7HN/1V7AAT9
v57/16FDRxWFa/+fed/ymiWqgfN+rt3/x75/ePZN1r/J+n/c/z+Bat/kbzLT
vp3CnreWBo7Vv5ME3Zt1BloaOOYXg+fH3PbbyH1/od8v9fUvkq+NvORlaZ5z
l62Ur78kPU6uA7jqAKyvz6D3HOgcgDALV2JrALAPYHyRwg9H4YeLZzXkGQCm
AWDzHrIXjqiD81r+yWovnP3a/6/ah+b/Oqs8Nf/XUcNH/x/5/st7/zj2EbSP
iP9bMwC/JPbB2sdAsQ/h/1sN/p/ugn1eaNIU9pyMg2VbttLe+9xly4ScEhIC
zdu2obhn1uLFUL9RIxjz2mvw8eZNcPRCpoFfTIxzzuL/BPd8vGkjjJo61brN
xj3Rly+Z/X/juVJzsuGxmjUd2GfFjh3w6rhxrtgnvaQU9sTFw6LP18LkufOh
z7DhdK/B5qPRAWGfhGI/HshWinsA3HcgC7gH9T7Cc0UfwFAF9nH4H1u56lvN
/3Xo0FF5oez/Zzjn/0XvG9n7lvV8pb03Vn9YqIHni3xS5Xsj18AF75sSuf5t
77ul5yDa95fOvf7FXTey163brL/c878k5eUKKyXef5n9y26rYI8pp2ejYz6A
zwU4fXKd/rhepAOw5gDK7BpAaolTC2f7ALho4Yrd+T/u/5v7GiucXjh4DyCb
ARC0cPaeSKUXLpqH0/y/eofm/zqrPDX/11EjMP2/f9//qsU+yS7Yh/D/bVb/
X8Y+ybl5dP4/7sefYOmGDXQ2/4t9+2CdlFvCwzn2STN4+6bQw/DGu4tpj3/y
W29RXHPe4P+P0P5/OazYvg1GTJ5kYSAb+0Rlnrf6/yb//92TTzqwD+P/Kj/k
+FtZVK8wZMJEWLlnLxzIOA3JBUUQ1L07bDkWbXsB3gH2OSXNAZyUsI+Ie0zs
w+Y3sPYxKt/2e2TYx9H7kPr/cu+DYZ9Vuv+vQ4eOSgx/+n+s/T/EZ5mw961X
2vun9r45GpD3jYemSv+Ga9+2962t9WK+N6kW70+35uNx75/Vvpn2H9eZTe29
qUWT5/xtDT/u+Zs8X0jjrLuC0q4NlPMzEdcBLjl0ALYvgLwrR/YCkHcCpgkp
1sKTeL/A1k8w/T/eiXOSaeHkGoC/fTiOPQC2Dk7phcv2AOTIPrhezf+reVQl
/yc79B595OGA7+9J2kn38FU5X/0F35/8mDv9TH7N/JdLB2Fw9/bQ4sUGkLLr
o1/vtTT/11HDt/7fp++xhX3CONdj/X8R+0QFiH1iA8Q+CQFgnzQL+3D+X+rE
PlPnzYeBo8dQ7LP7xAloExzswD77EhNh8erV8G1CPHyyZbOAfc4U5sMz9erC
yWtXDf5fSPk/wToRZzKorwC5DvdEFq1aSfk/wTupOVmU/8sayBU7tlP+r/JC
+njbNhgwarRj/rFew4awhff/Pco5AIZ9El2wTxzCPg7/I5cdyM79x24zAPae
CD77yLyPckQPAK3/16FDR2WHb/5v7b5R1MDDckXv/7qNXoA69RtAeFYZmv1n
NXDz72bbrj3o7Ff4j3nu3reF9vl37FY+1YqRGjir3dL6dzHbd2v3/tVz/5L2
rdzrmPdX9f6xv5+p17f1/LiuzXh+ZolZA7e5f7mVVh0A1QeYFuDYxQsQnpFh
n4PW64n7Acrp/h3HPoAy2QvArncItXDsA4hm4bAf7rdnL8Ku5AxeA4jJLqZ6
vhNF6jp4tKMGINbBWS3c6YVj+0aqvHDZLJzm/9U7qpL/E++8ueMHBnz/nUtn
wtLXR1Y5L/4l35/8mDv9TH7NDF0zH2aOfOXXfy3N/3XUcOf/dl9WjX3kvUf2
7H+FK/aJtrRzMa69DxH7iDuPZezj9Yt9XuT9fxMnJOXmw77kFHh1wgR4qUUL
OH79O4572nTsCO+vW8exT1puDrQODoK9scchPS+Hav9jDa7PsM/xK5eh1tNP
w9nCfAf2GT5xAvQfPgxOXLtC6wCf790DA0aMgFoG/yfYJ83q/2NPJLP/b/P/
TI+H4x6Sy3fugqBu3SCjtIxin4zScnjrgw/hmXr14NOdux27kLEHcpIP7CP2
PmzvRcr/C9TYR4V7bA1ABd8DKPY+bOyDcY/M/3X/X4cOHZUZvvg/92jL9lq9
f3n3rV3/Jvz/d08+BUv27Ldr4Hn27NuWxNPwxFO1OP/HO29Z/Vv2/Y/OKrD4
v7jvL1GafVPp/nH/H/vekMR9/3Oo7481/xcFzb+t52d8/oq3nPP8i+UlMHra
VH75qnGfq6wO4FXXARavWglTQuaYWgBpb6C/vQAy/xc9AFSzcB7BD5fVwgmu
mP3pShjz5hy+Dyc2vwwGT5rq2ANgYhYTw8heOKr+P56FE/X/aAYAzVjq+f8H
I35L+v8Hgf/fT/nlwqmwZt6EX/+1NP/XUcOF/1+S+v/ZplbNF/Yxa93S3j/B
+x/P/ldw7IPxj3PnEfPo8dBz2rnzSMI/EvYh/f8nnnoKatWpQ+fkyb/BPXrA
W+9/AGmFhQL2if3uO+ho3EZ0AL0GDaK7+95ZsZxjn1W7dtDrurzSG/oZ3J7o
/zce3E/xTWZJocX/Texz2VMGC5d/Cp2M52vdoQO8vuBtOHL2NDxrcHWCfdJz
s+EJyv+tWUgL+zD9vzADaWGftMIi6Gm8r6atWsOgsWOhZfsOMH/5Cliweg39
3sguAN/Yx2vrRkvkPQAejn187wGwZh8x7vGpfZS9j23sI+r/Te9jrf/XoUNH
ZYe//j/zvhFq4Ir5N8L/B0+bCZ36DVLy/6Ez3oBhr7+p7P+7zb5FW/1/vvev
mHF/cfafab54/Vvl+SfM0Zt9dXu/n9j3t7NcnGXz2n39qyiv3TbzKuX+5eg2
+7IwF2A8D+H/Uyn/d+4MYHsBWF2CnYPu+wBU+wC9HBvgObikEq/ghTP701Uw
5q0Q2w+3yPYhii20vYndNAC+vHCVXji5Tv0/1gBo/l+9oyr5/1+/PwL9Xm5D
v/4/10Lh1e4doCxhB0x5tQf06dQagls2hlUh42lPfMLArtC0UT14vv4z8ErH
VpATs5E+7i/fR8Ly2WOhV3BL6BnUAob37gg/RK6jt/35u3D6OPLv5/MnwcCu
7eBfLh6k1/2v9L0wfWgv6Nu5NXRt1wzenjgI/u3yIdfHka99vZbb+/t96h76
/bR+qSF0b9+cZtqeZa6PwZ8Jyf/+MQq2LplBX488ltzv0Op5/HZ/n5vbZ+/v
ecf2exkaP1cXXmzwLL2NfF6a/+v4NcN3/9/SPrpgH9z/j0Tz36QPzPm/wvdP
1v+zfTtO339p5/GdYp9SN+zjccU+yVm3qFefG/aJ++4qRJ0/CxfLSpTY50JJ
IYSmJjuwz6ebN0HbjsEc+4izkBL2QdpHGfscvXKVahjis7IDwj7JEvZJZNgH
6f+xBkDwP0L7GeUdyMdcsI8b/1dhH9b/xxqA1dr/T4cOHZUYfvv/sv6N7b7N
tWvgjP8vD42GJ59+Gnadu2bvvjEy9Id8eLJ2bdiSkGHufmH9fyO/Pn8Veg0b
AY2aNIMWQR1prtgfavH/As7/Wf372A9Z0G/0GFjx9T769z0hvximvL0A2nTq
DK07doIuffvBrrh46+zzwmnLL4/1/uk5cvkK9BsxAl5s2pTWvEluOHyYnj3p
+XnQpXdv6llDdGtkd23zNq3hjcWL4GJ5Ke/rX0V5qawYOnbvRr8+W5ALXV/p
DTEXzsPAkSMgmD9+IdUJkMf2HToUGr7wAtRt0AA6dOkCh9NS4HxJEcx4ZwG0
69wZ2nXqBN369YNv4uN5HTy9sBBeMR6XVlAIM997Dzr26AnJ+YUQcekK9B0+
Al4wvpdWxvdBcu3Bw3wWLrm4HGZ//Cn9bFoGBUOPwUPgo517KJ7o8epQaGC8
j2fqN4A2nbvA9oQ0iM0rhXZdu9MzcMCEybDu6AlrFq6Cz8L1Gz8JNhs/y4is
Ehg79x1o2bEztAjuBMGv9IPPoxNM/X+el2sjw936/wofXM3/q3fcL/P/hHvX
fPQRqn3/Z4Ojk+v+1biOcPMjX7xD+er2D16HD2aMoF+z55g2tCftnzOuW3hy
C7Rt+jzkxW6G/7geRjnsoqlDYP+KEKhI3kWvq/v0U/DasF6Um5PH/M9PR2HX
h7MoDyZfqx7n77Xc3h95/7s/msUf403aBfWfqQV/vBqqfIw8/0/qEkSD/6fr
4fQymckf0bsjfLFgckCfm9tn7+95yftZ+/YkWD13gvD9aP6v49eKQPr/KuwT
irGP5P+H9/6Z+MfLvf+EvccK7/84Rf+fc39Wvy9Wz/2nIu1/OsM+ZU7sw7SP
Dv7vQTuK8Kwj6luosM81K6/S3n8p1K1fHw4kxPG6QMrPP0DXPq/Agk+WKbSQ
Kk9kj0MDgGsAbh5IaQL/t2oApfZ+RK59LEYzAEWKPQCFCg1AoT23ofIAYD4A
gv8xwT15svcx6v9L+n/t/69Dh47KDhX/3yr7/2WL3n9hQv/f5v+fxyTCq9Nn
wcRF7/PeP8m5azdC5/6DIPynAov/59O/qeRva7P2QfDW8tVwPK+M/u395sxF
qP3Ms3D05zzE/81+9d6UDGjapi0sM/irWf/2QN+Ro2D87BBILiqj2q/9GWfg
xebN4duUdNf6d6ugIFi4ejWcKS2l50zUxQvw9LPP0rm31OwsePSxx+gem5Ss
n+k5lZaTBa2DOsDK7du4vp+eb9bZd6nUnIG7blx3Ni+bPp7MA2Tk/GzcrxxO
52ZDG+M1V+3YZp2TZbBo5XKYOme2cd6W0TNw4KhRdB7gfGkJPQfDzpyme3kP
pafTszolL5/O4Y2dOROWrFsPRy5eoudgyw5BsGDVakgtLqN18NDMS/R7OZmV
S8/B4dNegwFjx8PJnEI6A3D4wlV4qVVr2ENm/gvL4a1PVsDoN2fDyYIyqoOL
yTb3+RA88uYnq6Cv8Vg8B7cjLROee6mJcQZ6oOfwUTDijRA4klNOsc7mpLPQ
qFlz+PJUBuf/4g5AexYOewCYvRbN/x+EuJ/4P3k7xae2CffZ+/Gb8M7kV+nX
slae+OYR/i33uaM3LIbZY/tTHk+eM8a4zG5j1106sMrxfvq/3Jb63Kke5++1
VO+PcOsPZ46kugH8mM6tm8CN8LXKx+DPhHwWpA5BtAf48f+QuZ/WEP7R+DeQ
z03OQJ6XXCa1AK3/11FZ4W/+3+5/eDn+Efv/Xmn239bA8b1/lm886x2bdfQK
yfvP3vsneP8VqXz/WP/f3vuXZiWfeZR6/xj/OP2Oyq1dx2ynsT3zyOYVr6B5
Rxn7EMyD8+vYaGjcrCn1ABgwYjjFQsMmjIdzhXkOLaTphVTOZyDZbmS2C0nc
g1RupeyB5LX9jywfAFYPYT4AeA8g9gGIt/YAxFnJvI/d9gCwGo5K+4j3AERY
dSEZ+9A6EsI+2Pt4v57/16FDRyWHL/4vet/67/8T/r/+ZCrUbfg8ROZ6+BnY
pG17WPbNYc7/6fy/8Tc06lYhjH4rBGJySwT9f9O27WBjTBzEZNn9/xXfHIAm
rdvArsRUPvv/VUoG5fpJlPvb9d9Pdu6CIZMmcY3YaVT/Ts0vgMkhIXC6qFjQ
vrVs1w6+jjtJ99OQ93jk3Fmh9r3k8zUw/vUZ5vmH6t4i/zfOp7ws+vjozLP0
MuH/5D7vk8fPnGF8bWrjmP6fPHf46Qx4yfg+MstKhRmAVbt3wXDj+yDnYGp+
Pn3elbt28zMwOa8AJs0JgdTCYsEHoLnx+W2PjYN9GWehXsNGEJdbyLVw5Pz7
8sgxWPzlJvq5zrH0/8wLNyanmPP/sBu34Kk6dSD8+xx+Do6fvxBeW/oJ1XI8
b3D9Izllghfuws27oe/4yaYOjs//i7Nwjl24Vmr+X/3jfuL/v6v5mOM+R9cv
5B50MleOWLuA9rk3vTtdSMK5O7ZqTHn8ww89RP+V+b/MfUkSrf+6dyYrH+fv
tVTvjySpF5AZgW8+nQ0fvzEaJg/uDnVqPQGXD672y/+j1i2EN0b1VX52xJf/
wv6VAX1ucgbyvJr/66js8MX/2ZmE8Q+tXSuwTwTW/yt2H2H9P977F4u0/yeL
3Hz/7d1/SSVehe+/V8A+8tzjabn3b6XbzCPebYz9jLneX8I+Nvcvt9K4v6cU
ItKT4du4WEj56XvrvvZMJJuhvIzSMf+oqAGo/I+wBxKb/6ceAHz20SNgH7wH
kOv/pf3HJ62fy4lCUf/vuv9I0v/L2IftPgrNYdjH1j7iGoDm/zp06KjMUOr/
M65y71tRAyf1//OY/62X83/yd7B5UEf46NtQWhtdGx0P9V94EY7mlUME7//n
2XXVvFLYeDwB5q7+AsaFzIeeQ0dQT5d1R6Ih5lYBPPpYTZixZCnUqVsPug8a
DIlF5bz+/f7mrbT//dZHy3jONnKiwYmbtWlDtf9naIrat9MlpfB1fDy8t3Yt
TJs/D/oNHw5PGa+5Oyaa+tOSmgOrf7Ozb83OHTB0/DhT84bOuu+MvFRqeuB8
Z1x3zuD/NY3Hk6+/s24n9/1s13YYZjyezcq9a/F/8hrLt26h+oL5Hy+jOW+Z
mVNCQqC58X1kWvz/IYMjEB2ArWXwQnpJGeyJi4dFn6+FyfPmQ59hw+nnt/lo
NHy0dQcMGj9BmIUzNYT2LhzT/y+E4w7G/9kuHDIDMO/z9RSrHDN+huRn+e3l
72HBhq1UuzH9g49h2vtmTjVyhPFcjVu3Ve7CcezCZbtwsvX8/4MS9xP/r/XE
43fE/8m8+rBewZC4Y6kjz3z9KeXvMjcm1xm/vPCfNyIcr7V+4RTKd1WP8/da
qvdHNPVkHv/N0X3hxOb36LwAeV2iMwiE/4d9Nh9Cxg1QfnbEe4C8biCfm5yB
PK/m/zoqO9z1/16F/l/s/3Psk1the//ledHevwra+5e5P+P/tAZQgLz/uQYd
+/6Ls/+JxfY8u7+dRzL2OYt3HVvz9ZnIc9jhdewVvYy53l/CPtcpzlGlfbvZ
BxE9kq4gfQHbrXTJ2oHEvJBFD+Ryyf/I/P4C90D28v3HFPsUWXsApRkAvAcQ
7z/G8/+mB4D585X3AGLc44Z9Dlme2get3zM9/69Dh46qCLf+P6tLMv8/3vtH
/X++/8by/19L+L9x7oWs3QRdXx1G/zb2GzfJ4Iif0HMwQur/h93MhjYvd4X+
4ybC0p1fwa7kMwb/LIL23brD+iMxBv83e95j3pgNx42v23R+mc6ysxr4u19u
hJf79IVV3+yjuebb/Vbugy/Dwm0NHKp/J9zKgg5dusLQCRNgzd69VGd/uqgQ
OnbvbvD/Y1TrT/xpLyOff8z/r1vat+vojLts8f8bvzfOqnzT35adg+z8U/H/
aQb/J8/98aYN0K1fX/hy/z6e641ct28fbA4Pp2dgWr7phUjOQnYGxhvfS3vj
e3l1wkRYsWcvHMg4A8kFRRBkfH6E/7+/YTMMmTxFcQbas3C4/39K6v+TM/DL
4/HQIrgjPQOXHwiHHkNH0PNv3tqNdN5/6d4D8MGe/VYegPeNXLY/guvgwgUN
gLP/j2fhdP+/+sdvmf9/F/Y5ndmXH/NT1Ho6c+/G/2u46P9H9ekEsZveUz7O
32up3h+Zvyceg/JjiKdeIPw/69gGaNn4OcfMAfEOaPBMbfjbM1/fFf8P5Hk1
/9dR2aHi/7sF/X9g2Ick1f5bfWDmC+/0/hf7/5j7891/xcj3vwjt/SuxdezJ
lq491epzp1q+/6YXnuR7rOj9811HXtz/t3ccydiHaf5V2IfhHIJ9SOIawHUh
nR7JqjmAS15793KmtQ+ZewB40A5kK22vQ6+4BxDtRlD1/5kPgNz/j5P0/4z/
O3YfFZjeVmzPA9UA5Fdw76PwALSP2P9I9/916NBR2RG4/t/LNXDC/Juk/yfn
36Ef8qgP4ObEM/BErdqw78qP9PyL+KlQ6P8v3rQdeo8YLey+JVn3uYYm/8+y
5//J3+1DF65CnXr1YNOxWOp9uzXmBPW7S+MzcGYNeE98Ip2J5/NvZXb9+9Nt
22DgqNF8/s2sf5dD/YYNef+f8f8rqPa9Zud2yv+vodo3O+eulFn83/j6fJ5Z
P7jxe/FMZPyfnaGY/3978gT1x2U6OHYG7k9MhEWrV/P+P/kssA7uY+N7GWB8
L1wHZ33/9YzPj/D/vYkp0OilJpBYWCrsASCf3/g5c23+/+Ycy2/YOOcQ/2fn
YLN2HWBbYgb0HjkGlh+IoBhm7dGTVOeB5+DIz/6L44kw85PVUv9f9MLF/n+y
B6Dm/9U7fkv8P/KLBTDHmrVn2aNDC9i3Yg6//O9XDkO3ds3gWuhnrvyfvCbh
+mzOnWTC9g8oJyaz+qrH+Xst1fsj3gDEy5/55xFvQbJTr2Hdp7m3gPwY2f+P
+PCTnQPsMuHs5P5stv9u+H8gz6v5v47KDn/6/0M52PtIxj7y/L+i/2/5/xHO
yPbHHVfw/xOFir1/XPuPZ/893Pff9v4TsY+88whjH6all7EPnvvHnn9C35/3
/mXeb+VtK9llhH0Y/2fYR+D/aCeyag9SJnvP8gyANAfA+v9MA5Cq6P8no96H
7QHo4diH6/+LbP0/2wNwp7uPIhTYR/Y9wnuPDuj+vw4dOio5lPp/5P9/yNJp
H0Lebfj8k+f/j1i10MFTZ0DDl5pCnzHj+d/M8B9F/f+SrbuhbdfucDy/3Pyb
W1AOry35kHL8D7bvdvB/Ur/97FAYnWmPuvED/dveOrgjLFq7jp9/cbdyoFVQ
MGyPiRXq32zv34qdOyG4Wzc4W1ZmnS/lEPLhh3Q/7erdu+z+P9e/lQv8n9e+
rbPtBuL/N41zLzPffPxNcv6hM5H3/62zdNX2rTBqymS4ets8B9t16ghL13/B
6+BpudnG9xYMe2Jj6XtMzcuz+b+l41u+cxcEGd8LmQEwz8ByeOODD+EZ43v5
ZOduig96DBoMU95+h2IGcg6eyMqHoB49YVdCCp0pXLJpGwyeOMXSwXmo/oLy
f4RN3v5iAwyYMIXO+5MZAPMcrKC7GmavWc81cAdv5kKzDsGwOvKEMAPHfHDY
7mTG/+UdAMQDJwD+X7Oq/q/ouPf4LfH/v8n4Cto3e4H24bOjzf16pFc9oEtb
et0Yg9OSGX3iqc+4vor/k+tI/z+oxYswrn8XugOQPN6TtNP1cf5eS/X+yPdH
7kde5/URr0CXtk1hx9KZsGfZG9QDgOwCUD0G839SY5gxvDd9jqlDekKbJo1g
8dShfH7hbvm/v+fV/F9HJcSjRvKzxCf/52nua1P1PtT8v8Ly/mf+fxZnzBf7
/5j7295/HsX8v419kpD2P6XE9v8X9f9eYTbebefxBcfsf7no+Sf7/Bs45sTl
TDh6JoNjnytc92hinJs0PSL2QVoAwTuAaAFuK3wALS9ANpdAsA/eA5heZOIT
vAdAmAEos+b/kf9firU3IQnVUkQPQHPuIo74/xWKOwCOF3gED8AYy89R3gHA
+P8R6/dha9pFWH8qQ7n76JCi96H9/3To0FHZ4ar/d/P/y3Fq4CId/N8L62KT
KNf/POok17/h+X86T55dDF0GDIbGrVpD39HjoFn7DvDmJyshZMUaeLJWbdiT
cppyXr7/xqqBT1u4GDr1fsW4XA5Hrt2EoO49oFVwR+g+cBD1A5j36XKl9y05
PzKM86PXoEHQtHVrGDx2LLTq0AEWrlwB765ZA0/VrkV38RH+zuvflm5tza4d
Vv++nM+8sXPvalmRgv+LZ6Hd/zdr4Qk3r0PTli1p3z/MeM2E729Apx49oI1x
uffgQdA6KAjeWbHc1Ogh/T+ugacVFkFP8r0Yn9/AseOghfH5zVu+AhasWkM9
AMgugBO3cqH/6DHQhHzGI0dDw8YvwYz33ue7cA9fvg4vtmgJLQ0uvz0+VdD/
szp45E/58MRTtWDaex/aNXDjZ/rNpZvQtlsPqgPobPwcm7YPgtc+WqHYhSvO
wNl1cC//PWO1cD/8v72Rt40cVmX/YXTcU1Ql/7/bJJxX1q6T3XdsT5+vxNye
9PqJr//fnf32jl7f32vJ7+8PaXsotyfX38n3JL9v8l5VvgX3kr/W82r+r8NP
EO4fZ2RYDasG4Ev/fyfYR+D/eer5f7z7D3v/nyxy+v9h7z8Z+yRL+n/m+4/7
/27Y51y5vPOvXPD8Y/p/Gftcs+b431u9EqaHzOHY57q3BMZOnwrfU5xTLqWN
fcR5APUcwGVJ/899AAUPABPzEHxizwGYew4zSmUPAPX8v+3/7zE+Z4/tASjp
/x0zANL+v2NcA1DBtY+RKF/7eBUMeyNExD6475Ht9P9brfm/Dh06KjF86v/5
/j+r/5/r3v/3WQPPt+vfx1EyDdy+zGuwzeCekT9k8xo4m4HD+2+E+rf1t53M
eZG/97E/3qJ8F5+Bjt23SAMXffUKHEhJgZTsbKf3jeB7a+vfmPaNadtYb5+c
d98rkp2FN27bM3LUEwfVwU/nZsGl8lJ+BpKdgzGXL/FdvPYcnMssnPG9RV2+
Ct8kpcCprGy+/5fvwbH6BCez82FvcgYc/zlXuQv36E85cCK/1NqFY59/wh4c
7oVjahnZbOOB61mw8/Rlin1wDZzNRqrm/w/f+fw/4f5/R35ljTxWtf9rdNxt
/Bb5/73yXVVvX2cVpub/D2IEGflPNczzg9YA/M//3x32iZKwz7F8p/+fc/7f
ExD2wf1/hn1k/z9/2Oe8hSWUvn8+sA/l/3Pn3BX2+U6BfXzxf9sDsJy+X4Z7
5P4/0wBw/q/APj71/449gBL3L7Cxz530/19bZvD/WSH+dx/p/r8OHTqqKHz5
/3H9v1ADV/v/R1p/+9jumyjM/S2+KPvfnuB7Vjx8963ggeOjBs523+D9N+kB
7L5hZyDefWPPwJl5hdfAmfbN3nGD595uWnVvdub98AcrpTOQ18J/L2nhrFr4
FckPF+/DsXVw6l04JN134dgzgmwPbrL1OQoaOGkGjtfBC501AHEOzvbAZXtw
8C6cCLYLF2kAbP4veuEesLxwVfy/Zs2amPtvr4E0nDp+W6H5v84qT83/H9Ro
bWRZDasG4Mb/GfY5qOj/U/+abA9MXbocmgd3hmYdOsLLg4bAoq17rd1/xtmX
Ww6vffgptAjuRLVxrTp3gflfbOTYJ+LHfAjq9QrsyciEXsNGUA/kl1q1gUkL
FsGJgjKKewZNnAwbo084sM/gCZPg65QMSCwooXN9bTp1hjYdO0GXvv1gd1w8
Pf+T8wuh95ChkGL8O+u996Bjz56QVlAI248ehc69ekOHLl2gWZvWdLdwcnYW
xz7Hr16GASNHQONmTakukeTWsMMU+/QbNgQavvgC1GvQAIK7vgxRGalwzVMM
nbt349jn5u1SeHfFJ9ChcydoZzyW3G/F5g1Wv6QcMgtzoesrvSHmwnkYaLxO
cNeu0Nx4H28sWggXykp4/eH41SvQf8QIeLFpU2gTHExzw+HDpv5f6v9j3EMy
/OIV6DN8BDxvPJZ4QxFd6GcHQwXscyKnECbOextadAiiu6a79B8AO5MyoNMr
fc0dyLklMH7eO9CqY2doaXy2Hfv0gy+PJ3DcE2b8/Dr0fAV2pF2gfsitOneF
F42f37j5iyE8uwy6DB4K9Z5/AerUbwAtO3WBL06mS/zfxtUHLOyj+/86dOio
7PA5/58jzf87PHAZvxN33zIdnOx/G12g2H/L5t+E/bcmH01QzMCx3X/Jqvk3
5oFr1cHPlMkaOGsGTvC/ce69xd63TKuG+/9s7v+mVP8mZ+CPiP/jWjjm/tdR
DcDNC5fOwVk1ALn/j7m/OAdnfv8y/8c+uEnW58j34Djq4F57Do574Hjs/j/S
/6v24EZZHriRuV6H/x+b/w9F3F+ug8v8f+DAgT0eeughxv13GdkW5VAjRxrZ
R7pe532ajz/+eNuWLVsG9+nT5+UZM2b0SkhIuFyd+T/JP10Pr/L3oBOlxP+P
RUUVZWdnr4qMjJwybdq0nrVr125X1f9PdP4iOdLKnug6clZ4jITHHnss3L//
n+h9RM6vAZNfg16jxsOBHwop9tl59hq82LI1bIjPoNhn0JTX4JXR4yH8p0J6
Ph66kW1wyP4wZfH79PwM/yEHHnnsMRg0aSqE38ii52ykcV3z9kHw3uZtFPsQ
X94BY8cL2Gff6Uzq50vmHvuOHAXjZ8+B5KJSes7vzzgDLzZvDt+mpENCbj7U
b9gIxsycCUvWrYcjFy9BUnY21KlbF45duWLq/w0c9PrChTB88iSOfcjM4bur
V8FFg4sTTHLiykWo8+yzcDY/B656y+DdlcthWshsuO4tpZjmquV7xLDPxNen
w/AJ4+ByST697lzuLeg1oB/M+2AJxT5n87LgUeP7HjNtKmRk/0yxT0ZONn3d
lTu2cexDdiEvXr0azpeVUtwTdeECPG28j5TcXM7/Zf8/hn3I/Of8lavp50Kw
z6HzF6H2M8/C8Vu5HPv0GDzE4P8LIM6qtexNOwttu3SDJ2vXpn2o3iNGweg3
Q+B4Xhnt/29PPkO9j7YkZFDcc/im8fN79DEYYPz8iPaR1HwO3Mih849vb9gO
YdnlMP2jlTBs5hwINb5m8/+hjr6H6H2s/f906NBRmRGQ/h/twAlDGY58Tn3N
wEVbyfv/hRL/LxL9b6kGrsjWwDGuKmjgVP1/HzNw9u4bPANX7piBo/63lv/N
FUH/Zvv+3UD9/+9p2n3/H7EG4A+M/5v9f7wbV/DCve2xdXCo9y/64IhzcEIN
oFzywEEzcHwOrtSsmySV2F5CTF+IfXCwDy7u/cdaO3DMPThi/5/VAJj+356D
k/fgWvxfmv/HXriY/+/fv3/E008//XcG/6e+ETp/+0l+ljVr1oSnnnoK6tWr
B9u2bfv36s7/dd5nKfH/b7766p/nzZsH3bt3h7oGR3r44Yer/P+Jzl8/CXet
VavWYRX/P6DAPiQ3JJ2HZ59rBAd/Khawz/KwaJj7xWbYknwOnjW4d9jPxQL2
OXDtJ8pDD333M+X/5PV3pp4TZv9DVn4Gw6a/Ts/gyBs/Q606deDojzkc+0xZ
sBDe/OgT2v8nXD+pqEzAPp/s2AVDJk2CxFxzb/LyXbs59onMvADPGL/bpA7A
sE/izz/BRxs2ULxxprDA4PYhkFlSJGCflu3awYH4kxSzsPl/hn2uWb5HBO+c
yDwDzzVqBFdLC8y+h4V9Tmf9SGsIGca/5wz+T95XdOZZAfss+fwzGPf6DIq9
yPuYaryPc8VFAu5pYbyPvSdPOvr/Z1D/PyG3ACbOCYGkgmKOe0g2a9sOth4/
SbHPjlNJ8EKzZnCqsEzAPu9u2kb5/87kDOP25pT7c92jke9t3Q0DJkym2Ofw
9+bPb1vKeUH/P2v5ZzBo6uvi/H+e6H3Mex/ZTu8jzf916NBRmeHT/y9b1L8d
zrF7uEL/P9fs9x5RzP/z/r/kf+vTA1fW/zPvFtkDh+/AkeffvHC63Mv7/3gG
wNTQm/107n/LNQCy/l/cfSvo/136/6YGwGP867F7/2gPgEr/f9U6by9zD16k
/5f24JyzdAxnaYrc307bE4j1//EMnEP/X+zl/v9sBs6X/l/V/2c1nyOWDiTS
mgvxNf/v9P/3Gvw/mvP/v/mbv+ls4PELiP+XG1mC8k9G/peR/yBdr/M+TeNn
WfL444+X1K5du/S5554r27Nnz99p/q+zUlPi//u++ebv33///b/t27fv7QYN
GpQZ/L/K/5/ovOcsrWGeDST/t3Qb9QEwuOtf69evP0Pp/+fQ/5u4Z96GHdB7
zAR7/p/hHwv7LNi0E/qMnajEPh169obVYUchzOCPxMtXxj5LtuyAfmPGc+xD
ZgDeWbueYp94g68+9+KLEHntJry/aSvVrr/10TKes40k3LdZm7aQmFdA66xJ
efkC9pm5eDHUNzj66Nemw8dbNsPRixcE7JNZVgIHEuJh6RdrYcb8+TBgxHDq
ifz18WjB/49hH9z/X7trO4ycNEGJfbr27gVfxURR/k9qvzL2Wb1zOwwZP47P
/2eWlcK3xvtYsnYtTDPeR7/hxvuoVQt2HIs2+H+hzf/LnNgnpbgMdsUlwMLP
1sKkufPhlWHDqRfyxqgYin0Wr98IQyZP5drHeKvn8c25S5T/L964leowZnzw
sZBED/BS67b0Z3nopvnzOyphH/Kz7z16vDn//7E5/6/CPoew9xHCPqu+Oaz5
vw4dOiotfM//e839N9j/NlfcgYs9cI9Yaff/bZ/UaMs7hfaQkQZA1v8L/N/V
A0ee/zf5rjz/7/DARf55XP+P/GbZ/psrkgfONUH/j+f/Lf7/BzT7r9D/8/24
vzf1A1z/TzUAHsED57LX3sV7gfv/Bd7/F+f/bQ9ctgvH9MH1KPX/Mv8nvgyC
D45cAyhgP98Kaw+uV5j/l/X/Sh9cSQcn6/9jYmLqG1jmXA2T/6ca+VQV/5fR
cQ/xoM3/67wPU8//P8jxqpH/YuRfn3jiienK+f9scy6bYR+sAZjzxRboO2Eq
xz4REvaZt24L9J841dQ+5ovYh8yRrzgQAWE/5MDjTz4pYB/yr8D/jXN48/FT
dH6dYJ/PD4dD72EjKPZ5d/0GeLlPX4Mv7ofVRq75luQ+ml+GhdP+P+Gngv7R
wg6k/09m6WctXgyNmzWDSW+9RbFPavYtCOraBYZPnAhrv94LR85mQGZxAXTq
0R2+On7M9v/j/X+b/xPMs3rbJhg7bYqAfdjcY8/+/WDXkXA4l59NdyNds7AP
66+s3rmD8//U7CzjfXSFoRMnwGd790LY6dOQYXD+4O7dYUd0tLP/j7DPyZ+z
oH2XrjB4wkRYvvsr+Db9DMTnFUKHbt05//9gC9l3PNnm/1Z+lXGe8v931m2k
PgDLvtrP86O9Rhr/Ljd+dtFW///xJ54U/P8x/48Q/P9l/i/NPmbb/v/a/0+H
Dh2VGT71//zvlD3/HybN/4ej+rdP/3+XHThmDVzy//OxA1c1/58q6f+xHx6r
f+MZAMynL3iw/5+o/7/KNQDO+X+5BiD44P7BTHr9bZv/4x04WP/P/f8qPELv
/yLv/fue/1ftwCXJPHCxBkCl/8f+f6dQ7x/74GL/f9f+v8L/P9zalaTW/7M9
OL79/5o1a/Y741eV1QCyjHyhav/X6Ljb0Pz/18tewS3hRvjaavt6v1hq/v+g
RoiRfzHyr0ZOVfn/7UL9f5X30eexKdCgcRMIzSoT+v+rIk/AiDfnwvqTqfCc
cfuRnDIB+4T9mAe1n60L+y7fpPp/xv8x9lmyZSfl/xj7NG/fAfYkZ0C/UWNg
7eEIeoZviTlBve1k7LPnVCIsWLWa8//TCPt8dSoePtq0WcA+GQUFdCYg9upV
WLF9GwwaPdqBfeo3bOjg/wz7MP5PcM6RtCR4sUkT+K6ihGMfgnkyC3PoayT/
8B2d/yf8X8Y+q6z+P8E+7H1g7EP8/+sZ7wPzf1n7T/Kjrdug/6jRZt+jxPY9
qvtcQ4P/R1Pd41epp6Feo+fhRG6hgH1mf7qK8v8N0SehRVBHW/doaVU3nEiE
N5evMfn/TZP/4/4/037w/v8y1v+vEOb/OfbhPQ/k/6f1/zp06KjE8KX/PyD1
/7EHbriy/4/5v+0Ld0zy/pN34Mj7b/EOHJJ8/p/r/9kOQHb+Wf1/tAOAnAsp
BXatWNb/mzMAov/fsYsXIPx0hr0DxzoLr9EZANu3z94BaPv74x2453NvQddX
esELL70E2w4fMPn/7+0dONcq1Dtw8Pw/7v/LO3DPoRoA34Fb7jX5f5liBw7l
/17HDhxX/z8+/+8xfkYexw7cGKH3L/b/3fg/7/2rNHAu8//S/j9cAzhXtf9r
dNxtaP5fffi45v86fkPR2cj/rmFxf3KFm///AT/Yp/OAV2FUyDvG+Waecwd/
KIS23XpS7k+wz8vG7WPnvsOxz9HcMhgwYQoMmfY6PTuJ/p/3/xH2YfwfY59F
6zbC4IlT6Ex6QlEZxz6tOnaERWvXcewTdysHWgUFw/aYWLv/j/h/ck4u1f5H
X7nCsU/05ctQ6+mn4XRBPqzevQs6du8GFz1lJg4x/p330VJ4tn49+HzvLop7
Vm3fCqOnTObYx9b/m9in76uD4c2FC3jf/5qnBEZPnQwTZs6guOdcntX/59jH
7v8PJfyffG28j2DjfRDvP4J9yHud8+GH8Ey9erBy125F/9/GPp/s3AUdunWj
MwC051FcDrM+MB+7bMdujn0Gjp8IvYYOhwOZVyE2twg+3LmX7mEg/J/8HFoG
d4R5n63juCf8x1xo3iEYPo86wef/Hf1/if/P+3Ib9B0/xSf2wbhHz//r0KGj
ssOn/z+e/8+1PXBCc6X+v+X95+b/57//b/abxf6/xzn/r+j/O3YAlCIdfEkZ
DJ86VdoBgP3/xB0Ai1athCkhc7gO/wqa/7c9AJw+AKwOwOb8V27dCMMmjLN2
/tl6geuo/89m3/DsP+v/X0T+/2xGge//w9y/TOr/lzr9/7D+X/D/L0HcX9X7
LxT9GZgPDu//F8je/7b/g+z/F860/wr/f+z974f/kyA1gH1GNqzC/zI67iE0
/68+fFzzfx2/sZhbw+L+JPz1//H8P9599M2NXOg5ciy80LI19Bg+Gho0fgkm
Lnqf45+D3+dCb+N2shOg57CR0KhpMxg6YxYcySqi5yfr/8dK2Mfu/9vY53hW
PjzxVC2Y+f6HAvaJvHoDgrr3oDqA7gMHUd/7uZ8ut3zwnPp/kst37IRWQUHw
cu/e0HfYMKr/X79/P8UZxG+v9+BB0Kx1Kxgybiy07tABFq9cAe9/toZ6AJBd
AIk3r0PTli3pbr+I9GS4Umr3/wnuOZ+fDUPHjYHmxnMMHjUSXmreDCa9MQsu
lRRQ3HM2N8vS/4vYZxWf/zfeZ3Eh9Bo0CJq2bg2Dx46FVsb7eGfFCli0Zg31
AAg9c9bs/5eJOk+CeZLyi+hn0aRVaxgwZhy0aN8BQj5dAfNWrqEeAAfOXbS8
FMrhzWWfQgfj8yP6ignzFsDulDNQp149+rM4ePkmtO/Wg+oAugwYDM3aB8Gs
j1fwvoej/58v9/+9sOv8DXi+eUu6H3LtiTTL+9/p/38A6f81/9ehQ0dlRkD+
/5YG7jD3/kPz/9aeNz4Dp9j/F819cBn/rzDOvgqJ/3usc9CD+v+i/p/OABRb
/X++A8Dyubc073j/H/MAkPX/Tv5v9tk5/0fz/1d4j172AcBzACbPZz7/b3+0
FOa8t1ic+7/tUfB/a/bfa3v/MQ8czv2F3n+5lR7B/9acgfNy77+0UnH/n5v/
f6LA/z3C/L/s/497/zGI/4v9f7T/L8+sC0VYeyIc+v9cfA56+Rnoh//r+I3H
/c7/Lx5YBYO7t4dXOraC4JaN4a0x/eBfLx+it/3l+0hYPnss5b09g1rA8N4d
4YfIdcLj//vHKNi6ZAa9vXv75jB+QFc4vvFd19vJ6xxaPY/f/n+uhcKr3TtA
WcIOmPJqD+jTqTV9H6tCxsP//SGK3uev3x+Bz+dPgm7tmkHn1k3ofa4eXuOX
j/t77T9/Fw4TBnal/5LnH9i1Hf06kNfz9dm4Pa/m/zqqMnz1/23sU8Gxz2EJ
++z/vgDWn8qA/TfzTPwjYZ+wHwtgc+JpiMwq9ol9Trhgn/gAsE/sj1kQmnmZ
z/y5YR/c+zh+7RqEnz0L50pKOPa5aGGPE9euQmhaCmQYXN0N+5A+/lVPiRL7
ELxzsSgPjp5Np7z/O4R9rimwz2UX7BNz9SocTEmB5Oxsy/dYjX1OI+zDPI/D
L12FvUkpcOJWtqkTLbGxT1xeMexMSJF6Hx5YuH6TwfeDBewTeiMLvjpz2eF5
JPY+bOxzxMI+ERb2Ib8j336XC4ezynnfA88+mr1/C/tk6fl/HTp0VG4ENv+P
NHCq+X95/59i/v9YvsgfVfp/PAOA/f8T0P6/pAD7/+T8SysqgaBu3eg5kZST
R+veEeczod+IEdChS1do1ro1zFy0iGrN+gwdCg1feAHqNmhg3NYFQtNTaQ3g
YmkxzHxnAbTv3NnITtCjfz84mHiKnmcXjPOt/7AhcNH4N+T99+DlXj2h96CB
0KBRIzo3F9zlZUi8cZXe99S1yzBw5Aho3KwptO0YTHNL6GGu+7/kKYN3Pv0U
2nXqBG2M2/oMGQJr9uzhvf/TxcXw2oIF0M54H22N+3Tt1w/2xsU7auBsBsLs
/XuE3n8y5/0mnkgolv3/bA3GySJp/t9K2f8fz3kccZ3/V/v/36H+X0c1iPuZ
///7lcPQ4Jna8PvUPfTy//x0FFbOGQezx/anl6cN7QlLXx/JeXjhyS3Qtunz
kBe7mT/H2xMHwcyRr8Cfrpv89g9peyCoxYv8PvLt/3LpIIwwuPIXCybTy/92
+RDUfPQRmDt+IPzzxYP0OlJ/6Gpw7yNfvEMvk9vmTRgI/3Uzkl7++/P7YFSf
TtCkUT2f/N/fa//H9TBo/FxdWDR1COxfEQIVybsCfj1fn43b82r+r6Mqw2f/
H2GfQwrsE+YD+0QpsE+0AvvEumAf0ftIxD5JAWIf7H9E8ly5uAMZzz7a/seW
/5Gw/8ji/1wDiecgbR8kuRciaB4rnJpHt5lH7HvkpnuUfY9E7OMVsE+yhH3I
HoVn6teHLbHxHPdE3PgJgnv3gZkffmLjHtn7SNH3kPv/TPOIsQ/9XcmR/f+d
uIf2/zX/16FDRyWGUv+fcdWaf5N3AEo1cL7fXfb/U+v/5f1/5jnoUe8AoPNv
4g5AXANPtvzsU62/9Sr9f0phMfeKScjKhkcfewxGTJ0KCT/fMr1ws7KgVVAH
WL5tG5wvM/j3iuUwZc5suFBeyncBDBo9CqaFzIFLxnXk3Io6mwEvtWgOR06n
QWZRPuX6k2bNhI83rIO4qxfhmrcU5n6wBGa/uwiuVZTx2ncb43WWfLYaLnvM
54m9fMHci5uXQ19n7GvTqQaO7L8lXoQxV69QDdyh9HR6Bg4YNQomzZkDp0tK
6fl3KOM0NG7eHPanZTi8/1X6f3wGJnHvf481Z+iV9P8e0fvfyhhHHdz8+bIz
MIrr/21PiAje+69weuBaM5Z3oP/X8RuP+5n/e5J2wnPPPs37/ST/6cIBOLhq
LuQbPJbwWcZvWUZvWMzrA8WntlGeK/e2Lx1YBaFr5rve/g+Z+6H+M7XgH41/
Cf8nHxO5L77P3o/fhHcmvwq3U3ZDo3p1HM9BOPUjDz/kyv8DeW3C08lrxxjf
E7s9kNfz99monlfzfx1VHUr+f+mWwcW8zvlHpn+UsU+ujX8CwT4Y/8SiHcg+
sU+xXbNnHj7+sA/df0wTaR89ih3IkgcS68OrPJDNOoCtYcQaSGe6aR4t3b/1
GpdR35/yf8nzCGsfsZbhjPX9nVbiHnfsQz7LDVHH4fmmTaHnkGHQa+gIigv7
jx0Px24VKLGP0Pfg3kci9jkiYZ8IH9iHaR6Z7lHr/3Xo0FEV4av/f8DyZlfN
wIVZvm4RVq2TpKD/zxdnANxq4Pj8Y3Nwp4rtfXTmDkCXGjg7A0tMnzumgWMe
gMmW/x+pFccb/J98u2R+DNfAF3/2GYydMYPWmheuNPX/l6waeHhGOrxkcOyL
lPsbZ5d1hn22eyeMnDyJ8n/ynGv37KI1bnbmUf7/3mJ6HdHMkftNnxsCl8qK
rX1/5tnasl07+PbUSThy/iytI5wtKuBz/yR3HDsGyzZthMMZGZTrnyktpWc4
q38v37kLhk6aZJ75pab2Px3p/7EHrtz/T0D+f/SzLrZ7/3FS71/s/1fYNXCK
byq49z/WwFEdnI/+v+z/p/X/D0bcz/yf5Jp5EyhPJr3ysM/m05oAuT5i7QLa
g9/07nQhP5w5Ejq2akzvE7VuIbwxqq/rc/u6ncwcXNi/kvL/39V8zHH70fUL
ae8+aceHVEuveo5WjRu68v9AXpvw9Icfeoj+y24L5PX8fTaq59X8X0dVh2//
vwpx/x/GPjnWThvL24bNQP4i2KfID/YpFrFPioV92PyjUANA/f+ziv4/3oFs
zwB4LB8i0QPpKuLvbA6AZkW5gH2uo54/9jm2dx1b+45Q7/+yVXfA2EfeeURr
AAj7MG8DFfZx6h6d2CeuoAx2JqTChugTEHb9R4553LFPhYl98m3sw3z/jkjY
h9SDRNxj74+g2Cfb6/A+0vp/HTp0VHb49P9DO9oOWd4lzAPXnoMTNXC0Do5r
4GgPLvn7aaaogXPWwJ37/xKkGbjkEi/SwJmaL14HZ/1/i/+ftvg/8cRhNXBW
B1+xYwe8Om6cMP/PatHLt22F1kFBMP/jZfA2ymkGl2/Rtg2cL8yDhwxcS/g9
22lDkvN/tOfvUnkJHEyMh6Xr1sJr8+fBgBHDqa/OnuPRsHLHdhg6YYKof0Oz
/x9v2QqtOgRByLJlPOcYOWlOCDRr00aogYuz/241cNH7/xTa/8e1/4W2Bg7r
33AdHM/AReVX+KiBu+/Axf63uv9f/eN+5/8kCQdP27OM1gLaNGkES14bTufk
h/UKhsQdSx155utP6eNIvSBk3ADX5/V1O5mXJ89DXrvWE4+78v+4LUuoL4Dq
Odo1e96V/wfy2oSfy7WHQF7P32ejel7N/3VUdQTi/ydqACp4/98V+yDv46MB
YJ9YH9gnXoF9sAeyL+yj2oEszADw/jqb/8caAIuXW3WAK17sg2T5IUt1APuy
2O+/VmHPD5AawhXE/03dv+R5JPseofds9/7Ve4/dPI+c/B/PPDLfIwn7uGj/
fWEf7HlMcU9eBcc9cv9f7nvo/r8OHToqO3zxf9sHx6xZOvm/7xm4qHzsAWjO
jEfnq2vgtgegxz4D0R5A1q+2zz98BkpzcJYPoNz//92TT8LZsnIX/m/1/+fM
4V44yzZugG59+8KX+/fR3HDAzI1Gbo8Mh3MG/69Zs6ZY5zYy5IP34S2D/zOt
W0ZOFgR37QrDJ06AtV/thSNnM+BcUQF06tGd8v9PtmyGkVOnKLVvJJdu2ABd
jfexdt8++BzlZ98a7ycsXND+M+1bGvL9Z7v/kpCXUAI+B7n238N9GGXvP5H/
m36Obv7/bvv/sAcunq3ENXDN/6t33M/8n/jVEZ6MryOz8mQmIGH7UuqZJz/m
p6j1sPujWfTrrGMboGXj5xw6+Guhn8FHs0a53v7Hq6HUd+Bvz3ztl/8THT+Z
u5ef4+/OfguPPfqIK/8P5LVVPD2Q1/su7HOfn43m/zrux3DX/7tjn1AZ+/Ad
yKz3YWEf3P+3+KKIfSp8Yp9TLtjHyf/V2IdhAt4rJzWAsnLlDqRM5IF8EfFx
6gWAdABYCyD7Agp9fmnO/yrzUvbau44cc/8+dP/Y94/xfzzz6Av7JPvAPszz
yB/2EfseJvbBuEee/2c9j3DM/RXYB/c+dP9fhw4dlR3++v9KD0BrD0A42wHA
+H+u7xq4oIErVHgAFvrzAER1cOSFm4rmANgcXDrV/xcL/X/K/6VZuOXbVfzf
rEV/ffIE9ekTauHG+XUwMQHeW7PK4P/5Jv+XzryQD5bAW+8u5jXvVTu2weDR
o/gZys4+4hG4O+YYHEpJhheaNLF23tq1792xsTB17lzYc+IEtA4OFrxvSO6N
T4QFq1Zb/rdevzVw7vtvzcHFs/l/Sf+Pa+DY/4+fg/myB45cA0ceuGgGztRP
2r9HB1GfRev/H4y4n/k/4cJE+088+9h1ZP792dpPUg7bo0ML2LdiDr+N+AUS
T3zC79l1Y/u9TH3w2WXyOOJ3nx29UXk74dVzxvans/3ksj/+T74eYzwH8+wj
SXz5iP8eee++/P/8vbYbTw/k9Xx9Npr/67gfw5//ny/sEyZhn4hccf/xUeSB
rNp/LMz/o527vvyPfWGf3aeSBOxD8MDpMq89A6DyAUA+gNgH4KKsAUDY54rk
C+Dk+1betn0DsN4f9/3PFRdCaHoaRJ49A2eLigTso9L9q3z/MizsQ773PfFJ
PnceJRY7dx5h32OGP1U7j507j0TsE6nCPhj3yLpHVGNi2Efzfx06dFRm3HH/
P1dRA+deOOoa+FEF/2fnoHMPDq6BM386uwaeKNXAzVk4sQ6eXmbx/3yz/0/q
w6cQ/8f7cJZb/X9y3nyybSsMnzyZatDMc7Dc4P8dYen6L0xPHOPcOp2XA20M
Lv7NiVg4a/X/cY37Kuv/G/yfad3W7N4JHbt3ox7/zOt/7odL4dl69YzbdtOz
tvfgwTBjwQJeA0/Lz4dOPXvC/uQU+j7bGO9jyRfrrPdunGHZudAqKBi2x8Ra
u2/U3jdM+8+0gySZppBhjFPsDCwUa+Cxihp4jKIG7uaBi2fg2N4/ef7/YLbu
/z9IcT/zf5LHvlxEZ9nJDr5Jg7pT/T+ZgSe3kR75gC5taa+bcGJyv+0fvC48
nvDeGcN7U8//6UN7QYsXGwjcGd8+dUhP+vyLpw6F/7wRETD/J779hMu/3KYJ
1eaT/YCH18yj78kX//f32m48PZDX8/XZaP6v434MX/xf8ABwwT5hqP9v8/8A
sY+L/vFusM+60HCYMCdEwD4OHwDFLsCMIhMfsTmAqAuZEJqRQbFPak4WxUvc
DxDxd3E3MurvG9m4eTN4slYtqF2njiNXbt9G6wjE83j09OlQ77nnoGufPnTf
Up26deGN996Dc2VlXPff4Pnn6T6mjOISV9+/oO7dqQdTXFYuDJ08BfYkJEsz
jzb2SbSwTzzDPkhrcVKBfWTdo4x9ovz0/5n3P995nGPO0VLfY1QDILlP9/91
6NBRyREI/3fWwO0duOG5kgdOXoXkg2t7peIaeAyegZP2AAgaOMkHIBHxWOaD
q/IBIOdfksX/iRdufFYOPc/wOUjqyoz/Ez/c2OvXoUnLlnT/3qHUFHoOxt28
AZ169KDX9R48CFoHdYCFK5bT8/Cs1f+/ItW45xj8/03E/zNLiuhjyb7BIePG
QqsOxnOsXAHvrllDPQCOXrxgnLfZMHjMGOr5P3D0aHj+pZfgzfff5/Nvx7+7
AcHG+yA6gJ6DBkHLDkEw79Plov8t2n0j7r/x2vNviP/jGbg4awaO1cBJCv43
itn/Y3z3raX7z6+wtP9eQQOn6v+LGjivwf29uv//AMT9zv9Z/q/0vVT7/tfv
jzhuI3v5/O2wI5yX7L4jnNvtduKbz7j33STZU5B7fBPf5xdo3u1rB/J6gXw2
VZ6a/+uoESD/l3cAohkAGftE5tkeOFEWBnLDPsd/CexjeSB16tUbDp67IGAf
exegvQdAxj7ET5jsQzJ3AXjgHcv/2OT/2Rb/t/cCmLMAHqkWIGIfwv+/ij2O
tAJOn78xr02HYRMnwrniIj53EHvtGrRs3x5mLV7Me/+E/z/x1FN01hHrHlnv
f396hnF7Lcr/T2Xlwf6Mc9BtwAB37FNs83+GfSjuKfQ4+v/KncfC7j/R/+8I
moGVPY8cs//ZMvbR/F+HDh2VHyr+vznjGuVitgeOuavkMK8BMA2c7XOK+b84
AyD54OZLe3AkD5yTRawO7nHdA2B74ci7cNVeOA4/HKkOznRmTHeWnJ0F50pL
7N24xvmUfOtniLl8ybEjhyf2tOXXiV66sdeuwOHUZEgzzlbs9cf9/rxm35/s
/EvOzuHv6yzZfWN5+MT9fAsiLlwSd/7J/F+a+2caOMfcvzD7L3rf+pqBU+2/
jUL8PwLNRorcX5yBw71/rf9/MOK3wv91VuPU/F9HDTX/30nm/7Ns7u8L+4RJ
2CfSD/Y5JmMfef6R7wHwuO4BkLHPzrgE6NKv/y+CfQj/nzxnDuXjjP8T7EMS
1wEc2Afx/MbNCP+PcWAf9rgL5WVQ8/HHISoz0+H39/WpU1QHcL7c5v9jXn8d
egwcKMz9M+wzZtYbMHbWm1b/P49+/207vwyHzl+0PY8U2Efu/bvtPMI7jzH2
ceAeC/vInke275Fi55GEe6j+X/v/6dChoxJD2f+3+L+sAeAaOEcNXNTAYR9A
vgOA7cJVnIGCBq5I4YWLd+GWeB0+gClIB5BagucAmA+OPQun0sKxM9DpieOc
icN5GdW12UybWBMQZ+gcXrfM88Y6B4W5N4XvLdO/2ee5NfeP/G/w7htz/g3X
v2XfP8v3H8/AyfNvggbO9DA+5uj/izNwbB+kY/9tjlc5A3dAz/8/MPH/2jsP
8DqKqw0PxnTTCT30FnroJvROAoTeAylAAoGE3rvp2Nimulds416wTXMBTAgE
3Ctgyal/CklIsCkJSeaf2dkyOzt7JduSRtJ93+f5HlntenS1unu+M+ecwf+j
4ML/g6jg/+N7kRv7+Pf/K8c+A0tin9JzAJcz9jnhnPPkTU90je73p1x8iXxo
wPO52Ofb518oL73uhlzsc9Pjj8sf3XRzVFe/5/77R/FG++OOk5tuuWVUb6/r
8bsOHRr5f+3TDz/xRLnHfvvJ7XbZWV505ZVy0ocfeGMfrZz/r7Fn/JnZgpOU
/9eP2+fllwqxj679v7VTJzlxwcIo7tH+/7Hnn5ft1ltPDnxzWi72GTVrrlxn
3XXlM+MnRv5/2IzZUex36Y03ywt/dq219+GPfbxnHrnn/jmxTzLzOLf/b9U8
5s88zu992HGP6//p/weAENSr/z9XA1dj5cBr8zUASQ2cNf8/lwefl50DkKuB
S7XYzACo4yycrBYuy4PbcwB0Hjg5Czethfug7jNx9JzZpBYuNxfHqgOw5ebE
3bxAOtu2Jvv65HGSM3dyvj/+/9O5N673t3LfEz8oO/PPM/cvnX1bx9y/+Pmv
NP9mkGfvP5v77/bAGSUzk7La/5r0bGV79t+zM2rw/60c/D8KLvw/iPL6/9ze
R0ns45uBlMQ+/eO68FwPpH0G0rzsvlrf2GdkSeyzy977yK5jx0exz+W33ylP
OOdcOT6OfYZPnxl56M23/nou9tnrwINkh5695IT5pj9Sxxm6F+DyW26RZ1x6
aeTDx86cKduutpo86eyz5dgZ06N4ZdzMGVH/4y2PPVYa++j6/86DBsrXFi2M
9OqiBVGd/2txPaV+HF3jr/sbr777Ltlj/Pjo/7Njn2Q+oV77kyNHyVMuvFBe
dM3PcrHPNfc/IA844kg5YtbczP9/oOshRss9DjjQG/skex6+2GeoFfvk/L9n
9p9/5pFz9p9n7n8U+8T1JLmz/+L6/9vw/wDQhFTy/+Y+WJPWaftmAER5cOt1
z3cOYOb/a+P5KZ4+OO9ZuIuzWrgF7ixcpwYg9rzF83DyvXAvfVST8/92LZzv
bFwjJw9QU14TkPp9657ofo89b9euN3jN+v/TmbfW+T1u/Vta+19X339yD1xk
zb+1zr/J/H82j3io99y/kh64OObxnftn18BFefDZ+d5/e/7ts8z/a/Xg/1Fw
4f9BVPb/aQ9AXbHP7EaKfebXL/bR/e8vTJ8dxT793nxbbrDxxnLsgg+i2OeW
Ll2jGvl92reXT40ZF8U+Q955V66/4UZy/IKFcrzl/7WuiOv/dSwyZsaMyFf3
eeWVXOxz9V13yVMuOL80/tH7/5ttuaX8+g475HTK+efnYp8nBg2Spypfr2ci
6f39g448Ul734IPRTMIk9tH+v+uIUfIZtfZNNt9CTlj0YRr37PCNb8h7uveQ
I2fPs/y/+vnemynbrb9+uu9vxz4Va//rPPfPrf/P6h6T2n//mcdW7FOh7xH/
DwBNTaX+f/cMALcHrpc1Bzfpg9Pqb80B7D/HMwMgriPP9cHNs+fgurNwTK1W
cg8ctTA7y9WuAXDnAKR9AG4/3EeWp/5wcdpb788BZHmApFZtsnVW7ZTFxbqA
zOdb+/yLK9T7J7nvspr/JHf/UU1c85/VNeT3/bO6/3HxvS+dfbvQN/cvizV8
Z9/a5/4Ncmrg3LNvkzx4cvaNVjL/tq4eOB1rJTlw/H/rBv+Pggv/D6Jy/39Z
/2NWA+CPffo5sY87B8COfXxzAIpzAMtjn16vT5PrbrBBVv+otOeBB8mHBw6O
YoGjTj1NPtCnn/zxnXdF++c6bvj5gw/Jk845N4opXpxn/P8rlv8/Q/l/HYeM
mTlTrrb66oXY59aOj6fnJU+JYxo79tH+v8sLQyrHPrk+x4/k6Bkz5H3dusl9
27eXO+y2mxw9c1bO/+vYR59/dF+PXtHP0GnocLnpVlvJcQs/TPf/h+ocSPw8
tGnTRo6c90Gu5tGd+zfCqnn0nnlUmHmcP/PI7v3P9T3GZx7nzjxyYp9k77+b
tfeP/weApsbr/1+aZuXAazw9APmzcOweuL5zyu+BZg5Afg5gcu97wdp7zs0B
nL84Nw+3Ug3AWMv/v1jB/6dn4njm4bwa772b+vt8P0CuL6CmWBPgzguw8wT5
Pf/scV9zlNS+2fNu7Zm37sy/5Ly/JN9hz/1L/L+975/r+3dm37g9cMWzb+Ic
zrzsbGOTA0hy4O7Zt/HZf04PXDJTyTcDB//fusH/o+DC/4Mo8f/W/v9z6h7l
9kD6Yp8+c5IYqK7Yp7YQ+wxZjthnpBP7PPfqFLnFttvlYp8r77lfnvq9S+WY
+Ysijzx23kLZ9/U3o/OCdNxwwBFHyIf69jf+f36J/1cxiPbkuk/fjX1ujc9L
KsY6Rtr/d7b8vxv7dB02TF51553euOflDz+Uu+6zj7z+4Uei9Wn/3yX2/z97
4EHZ/rjjo5/hmNPPkJdef2MU+4yYNS/n//u/9W40F8DteSzr+8/1/i/I1/77
Zh7bZx5Fex+5M4/ysU/e/+djHzfueZb+fwBoYsr2/5+1cuCu98/VAMT7u/mz
cOI5ONYcAPcs3FwdXIUceJQHX2jPAPDNAXDOxF2UzQFwz8TJegHyswB85+P6
zgbIK86NW77eft/d5498/2LH9zt1B/aef1b3n/UtTLTmGtj7/vm6/6Qmwj73
Js6BW71vWQ7cX//mzv0bFJ9llObAnb7/vtY+iK8GrjQHPpP9/2oB/9/ydfCe
O8q3+9wTfB0rLPw/CL//7zh1eiH2seOfHk78Y8c+fdL9j5WLfew+gPwMgPwc
gMHvz5LrrLdefCague8PfPvdyPc/1P95efi3v5PGPtr/Pzt+otx4s83l+IUf
RLHEuHj/P+mFTPy/jkNGzzDz/93YJ/H/bm9k8n7k/4cM8cc+H30UfW6TzTeX
r3zwoTN7yaxBz/q//Nbbotgn2v8fOTqqeRw1c07UJ6B/hrXbtZODfvluFPMM
t/b/9c//2AvD5W7f3C89J9Hb919S9z80Po/RN/fPjn0GlMQ+fSz1nm3P/jcz
j3rMZP8fAJoPFff/nTm40cy2uA/A7mty++CSHECWA8/2i5MauEFWDVxaB+Ce
hzM/mwMwwlLFOQDxmbhJDsA3D9A9D+ClD/N77cW5gP75gMsrN+ed6/O3fL/v
rBu75t+d95/UOyR1/8ncm+T+l+z/m7l/NR7/X5x9Y+fAfXP/khx4cvZN2vs/
p7Z4D3TPv/XU/yf3wDvw/60a/H/LF/4fWgOl9f/p/r/dA5A/B7BwDkA9Yp+B
FWKfwlmAaQ5gcS7+GbUwXwOp9//7vPnLXA3kvod+S+6+//7yxk6d09jnwqt/
Fn3sOxdelMY+tv/XuuGRx+TxZ56Z8/9u7HNL6v/9MU7i/72xj3oc3d+va/lP
PPtsOXrmTCvu+Uhe++BDkbcf8Mab0fqS/f8k9jnp3PPlFttsG/U1JLHP8GT/
f8ac6Oe/oVMXedxZ52Sxj3PWsX/msRP3zPfv/ediH+fcPzv26R3HPmncM9uJ
eyz/n8Q9z+D/AaCJKd3/n+nvgatPDtw9Cze6D84pnoWb5MGTWbi5WrjcHMBs
XsvIOJfr7v8ns17GxvXv6XmAH5gzAcc73nmiXQfwUU1uxp5vJqBdCxCdT2vL
6eO35/kZfWTun2lfQVHZ+X6ZXvpocdrvn836c3r+FxXn/dtn3iTn3iS57+RM
4eG++je3/22+M/fPmn+Tz4HnZ9+4NXA9rRm4ZfNvkhk4+P/WDf6/5Qv/D62B
Mv/vxj7+Gsiy/f/y2GdgpdjHcxbgcCf+SWIfuwbgpPMvkjc80TXO95vY5+oH
Hpartm0rX3hvZhr7PDn2xcgnP/L84LQGMvX/cezz/LS35Nd33FHuvOeestOQ
Fxz/b2KXWx43/t+OfV6zYp+tlP9/Qvn/SrHPkF+8LU8488zI6++2775y/8MO
j7z+LnvvLZ8YNsz0O0b7/1tm/l+py6gx0c/w2OChaeyT+H89A1H//Gde9mN5
xd33Wef9lcc+vp7HfOxTW/D/7t6/b+ax8f5Z7OObeeTW/uP/AaCp8fn/h5L6
/xnF/f/k3LaeVv47m4XrPwsn64OLz8O174OeXjhTB7A4NwfQrgMYaefAkzNx
F9ZYswBr0hyAPQcgVwfgywN46gBecTy6Nx/g5gU8H7fn+ufm+33o+H5Pr7+9
/z8+p3jff1FW+2+eg9j/x7Ln/ftm3+Tq3yrMvh1o5cCTvv8BcyuffWvXwBX9
f426xmrY/68iWrL//++vBshHrzlfHrTHDvKAb2wvTztiPznkwZ+Wfr79XjvJ
Hnf8KP38F7/oI7975H5yzgsPyzOOOkAeuvfO8vB9d5Vv9bpb1ox5Qp5+1P7y
wN13kCe131uOevznK/w9Wr9+sYs865gD5c5f3yxai9b4Ljekn182rZc85oDd
5YejOkZfpx93zx23lrf/4DT5n3cHRF/z1Tv95d2XnSH33207uc/O20Rf82bP
O3P+f0q32+XRB3wj+ln191/yncPkP17vEfx3hf+Huiir/38mvhfZsU83T+zT
q1LsM2flYh+3B9KOfUZasc/jw0fLQ44/MfX/vtinUANZIfbRb0fOmCknLvog
F/+U9UWm8U5J7JPGS27sE+Uf5sver02Sz44bL4f96r38+cbOrCPfGcdJ7JPs
ewyfs0Butf0Ocsj7s5c79inr+0/2PXyxT27mkeP/e8/Ozzwq1jzWpDEP+/8A
EAJ//f9b8tmZS9IcQCEHPtPkNJN7YJQHV7Jr4KI+OKsWzs6B+2bhDrFkn0Hn
9sKNiHO4Iz0zcZM+gDHWPcHuBUhmASSaGO2t1xTnAUT1ADUV8wCv5O5pZfv7
H8Xyf7+755+uwZ3zb53zp1Vp398+7y/Nfy90e98Wx+cLZblv2/ubHHhtce8/
ml8Un20c1zams2/i2CergatN50PYe/894hk43Zw8eJIDx/+3blqy/7/89KPk
hSe1l5+/1Sd6/zfju8g9dtgq8ua+z38ytbs88ZC95L1XnBm9/9lbveV666wl
L1Nfp/+tP/b+wA5yy002kOefcIj89I2e0ccWjXhMbr7x+vJfv+y3Qt+j399P
efbO11+UenmdK9hkg3Zy6Zu9ovf/qTz66m1XlT887Uj59yndo49p366/r/+9
P47e15/70XePTB/zL689K08+dG+5zeYbR/5f/99f22DdKNegP/+/9wbK275/
qrz0lMOD/67w/1AXfv8/o16xT5oDiO9xaQ/A7MwPFvsAarw9kIXYp2QOQFns
s9ch7WXfae/k5gAsb+wzcXljn4/ysY/t75PYxzdPye5xrBj7OPWauTOOS2Kf
6x7vLM/5yVV1xj7DKsQ+Ou7RSnoe3ZnHdt1//+T37cz9T2Kfnun+f7Hu3457
8P8AEIKK+//eGQDlZ+H2tnLguTx4eg5gfg7A8/Py83Ds83Dt+1/hPEBnHuDo
VPk8QK4PwDoXMLkHVsqFv/Rhfk/eNyOw4r2xgt8v1Pk7/2+W+85y9mW570rz
/uvsfbPm3/j6/sv639Jzb9Ozb8zvuk+FHHgPZ//fPfv2mRn4/2qgpfr/hcpf
b73pRtF+vP3xqd1ul73uvKz08x9Pei7y3X9Vb7V/10+B9ur212y/5dfk6I7X
5j6m8wYTu960Qt+j8w/XXXiS/Pc7/XKf13v4yb699v/6cRc6j9v1xu/JH595
jFwyrnOUT3B/ntqxT8hV26wSPc7iMZ3kphuul9vv/9vkbrL77T8M/vvC/0Nd
VNz/d2Iftwey5yy3BjI5B7DW6gGoLZ2B5It93PjHjX3ceYBJDuDhwcPlSRdc
5MxCzmKfcQ0U+/jin7IYpz5xT31in0r7/uOcPY+92x8q+7/9nnPWkZ07Ke93
dM/8Gxyf+fd8Sc2jHfu4ff9lM48KM4+d2Af/DwBNSZn/t2vgTI12jdf/94zr
AHz+P8uBW7VwVh3AoHS2al3zcLOcbe48gAXZma6jPP5/zCLPPIA0H57tp9d1
L3Tvie69zHefSz9v57qd/oIk1567933gzPqz7n2Vat/GWPv+2Xl/+d63ZJZQ
OvPfc96ft/5trlv/Vn4PzM/9z/b+fWff2P4/uQ/e3hP/35ppqf5/wH0/kRef
/K0V+ryuj5/83G2Rl2+7apuoT8D+/G7bbSFnD3ko9zH9WHoffkW+R/9b7/u/
2+8++fTNl8obL/62PPPoA+T67daSr3e/I/X/a66+WmGtA+//SVTDMKbjdVHf
ge/n2WnrzdI8wp0/+m6U99C1D73vuizKCYT+XeH/oT74/P/jVv2/qQEwsY9/
BlKNNQfQ+D9v7DOnfrGP9zxkN/ax5wBYdQBDZ82vM/YZV8/Yxxf/FGKfCvsh
dqxjx0H2WcZlsc+ED/yxz4tW7OObdaRjn+g5yM06LtY82rMVK53354t93Lr/
fnPcmkd77r8786gm6iGxvb/t/5+ejv8HgKal0v5/WQ7cPgcglwOfVRPnAJL7
X34WTnJmqumDq7Vm4dTm/b+vBmCBPROn2Atn9wGMXliT9sLZZ+OOs+4hSS2Z
716Y3QOL5wTUeU/8sJjjzn38Q3u2n32vLc75m5DmwK3at9w5fzU5ZfP+rPy3
nQN3Zv75+v7d/Lc59yY//8adfVNp9m0hBz7TM/ffug/ezv5/q6al+n/tbX9w
6hEr9PkTDtlLvvzUzZGX93lu7eXnDX2k1P8v7/fovgPdq/+9b39LDn34ajl/
2CPyy7f7RnMDbP/fbq01Sv3/8EeuieYC+H4e/X/b8//0Y+nZAjoXsMs2m8tr
zjsh+O8L/w91sSL7/4VzACy/l8Q+Wt4ZyHOLNZCFswDc2Gd+MfYZXhL7jKoU
+yzK7x00eeyT1vfn9/qTM43zcU8+9knWa885suOeZNbxKE/s48Y9w8v2/p08
TBr7WGcdJbGPXfOYxD69PbGPu/dv1z0+a8U+kf9n/x8AmphK+//5PHhxDm6P
OMeZ5MDte2BuDkCsZN/YPQvAzrfmcgAlM3HtXrj8PMD4HmjlhLOZgItNHtxT
B2DLvQ9O/LCYE3dz17n7m3UPLNw3Lc/vU8Xct9XzNs7Kgefm/Tn3wJHWuUHD
7bm37pm39az7H5ieaWzNvin0/ddYdf/Z/Nvuztm3yWxJe+9f58DZ/2/dtFT/
P+P5B+SOW2+a9tMnmtbrLnn9RSeXfl732+se+f97+akm8/9a5x53cOF7tvra
hvX2/7ovQPf5uz/Pn155Rq7WdtXI/+v6Ap33sD+vew90T8Bvx3cN/jvD/0Ml
Ku3/e2Mfe//fMweg96zM/yd94Uns09+KfQbk5gA0cOyz0Ip9Fvpjn3Elsc94
K/ZJzghosNinUN/vn21c6HW0+hfs2GeMfcbxouznd2Of4RViH995f77YZ0Ad
sU9y1lHvWZ7YJ84XJf7/uQqxD/4fAJoSv/9/S70mLcn3ANTVBzfLnoVr3QPj
XGkyL8W+B0bz5ObVyuKZOLXe8wDdmbhZLZyRfS5uMg/AnAlo9cQtyvfERXLu
h2lO/EN/LqDs3laqj/K5dLvHbWKSe7fufVHeO+59S/f8nXp/3zl/o8v2/d3e
N+c5dff9B8dzGYt9//mzb9L8t6/vP9cjUsyBu2ffJDlw/H/rpqX6f61TDttX
3nLpKen72psfud9ucuagB72f1975+6ccHvXTJ1/fFP5/0ANXycP23SXtGdBz
+Tr85Gy52UbrycHqc/Xx//rf31E/TzK7UEvPATznuIOien/t/3VuQ/9bz0FM
vkbPDdhw3bXTWYXNUvh/EGX+f4Y39snNQPLEPvmzAGrjWQA11gwkJ/aZu2Kx
TzEP0EixTz32QeqnLPaZWBL75HIQH+ZrHZc39hnp7Pu7844qnXWUxD6DfLFP
Lu6p0PNoxT52r0gu7pmRj32098f/A0BT4/X/E6ZFXsyuzX52hj27NNvP7eHx
/0kfQDYLx8qD5/oAinlw+7U4rc+yz8Sxzm7J5QGse+CoBVkufPSi7FxAcz9c
bM3Ns+viFqd19t574Qf5XLXdK+fWzE0s+bz9OBM+LO73T/igOOPWO+cvyX1b
977cvL9kb8Ct+S8788bJAQyyahPN3Nts3r/d95/MOe7rnPnn9v1n9798D5yd
/079P/X/rZqW7P/1vHs9c1/P/Nf76zts9bWcP7Y/f/axB0W18FedfVxUe9+U
/l/7dO3d9TouOLG9/Oau28qO114ou9xwcTQDQJ8FUB//r/sIdE5j3122iXoB
9Pl+Pe/8UfTYSf3/8x2ujM4M0GcJ6vMJ9c+sZweE/l3h/6EufP7/sSnTIy/2
TGnsk/Q/lswBdGsg6xH7PN+Asc9IN/ZZuNjaKy/GPysS+7i1ASsb+4y3/n9f
7DN2UXHG8RjPnke+5rEY+wx1Yp8h8z0z/+Zm8/4LZx05Zx379z2cvn8r9nku
UnHu39PU/wNAACr5f7sOrtgH584BzM7CcWfhFOcAJLVU8T3QmoVTNgvwhfhM
wHwvnJXnXZCdjTNyoev/a9Kzcewzcse6ufAP7Puhry8gzlmndQHZGTq++v3S
ff4P82fa2vv9uT3/Rf6etzGWsll/1syb0nugk/9O6w1r0/P+ymf+u/7f7vvP
auDcM//sPLhv7p+5vpZEey7s/7d+WrL/T6Q9uT7zLzl7z/f5uerzie8PJb0v
r2sT/mnN518R6fn+etZgcq6hT7+b0DXqGfjqnf7Bfz91Cv8PooL/j/2Y3QPQ
bWbl+seeTuzTZ3Ydsc+cyrFPYRbgguIcpOWKfRaufOwzoRFin2S/v3LcU4/Y
Jxf3LC72/JfMOrJjn/K4x/b/7syjOPbJxT3Oecez8jWPef+fxT74fwBoSsr6
/3P+36lbSvZx0/vgzPwcALsHIN8LV8d5gLHK/L89E3doPMvVnomT9AOMKig7
F6BwL8ztr+fvidk9MJ8bz90XbVn3Rjt37n69+7h2j3+u161k33+0pfScW2sm
UHLO34gF+X3/3Nwb63m1c9/pmbe52bfuvP8s/913do139o09/8aefVs290/v
uTxF/3+rpzX4f9TChf8HUd7/79v7eLZC7NOjQuxT7AMoOQ/QiX1c/1+v2GfB
csY+znxANx9Qn9inEAdViH3GV4h9xnlin5zvX+iLfZwzjnxnHHv2/ZPYZ8h8
375/5bOO7bgnnXc0y5n7N9uu+/fXPKZxjxX73Ir/B4AmpKz//2mdk5xevA9W
6oPLzcKxasL72HMACvfAmsI9cFDcf567D7rzcOb76wCyeQCLy++BVh1A1htX
vAfacwL9efEao/re85x9fpPzLt4D7fl+2Yw/e85fvt4/1/O/sKY0910486Zk
5l+h7t+a998/3svomzv7xqp/m11b2Pe3Z/5Xqv3X98Db8P+tGvw/Ci78P4iS
/f+pM9LYJ+0D8M1AmuWfgeSNfUr8f6EPoCT2KZ6HXKkG0h/7jK4Y+xTnAtQV
+yT+PZvTX/Y1Zfv8NXXGPmPqGfu4Pf/eff8F5XX/g9y6/3m16awjO/bpF/dz
9C3UPdbd91+Y++/U/uP/AaCp8fn/BydMi16PynoAcjmAmfYsXCN3DoB9HkB6
Ju7c7EzcwnkAc8tr4YbO9+QB5mczXtMcgOeM3LJc+JhFWZ1Z5TxAcTbN+A98
98j817l1/cW+/jpq3qx152fdLk5/zhGemv9039/p93fn/Sf3P3/9WxazJPVv
+d63LAdeqPtPZt/a3n+GZ+5fnP9m/7/1g/9HwYX/B1Fe/+/GPs945gD6z0Ku
KTkLue7Yxz0Pqe46gCz2secBZF64nrHPwvxcPduH2zGKr0/A3zMQxz5O/qB8
ppEv7snm+9U/9slyIZVmHRX2/Z3Yxz3ryD3ruCzucWOf7k7sY9eQ2Gf+2bEP
/h8AmpIy/5+8Ntk5cO8cgJIaAP8snKwXzp6Hk/QBJLnXQc7rsncWgOc8gGI+
3L0HJnljtx6gxpMPt2rjPohVei908wLWbN1F9fD9uTP9avy+37Pfb+e+K+37
l828ze/916b7/umZt6nvr8nX/nvy3+7M/x7pPdC/9//MDHf+zRL5lBL+v3WD
/0fBhf8HUcH/x/uxhfpHT/zTw6kDSPvfXP+fxD6z3VmA+djneTv2mVt37DOs
jthnZEnsk54T6MQ+dl9ALv6pEPt431+e2GdRPvaxff/okthn5HLGPr4zjlP/
b8U+A93YJ/X+5TWP/tinGPc8N7M87nlq+hL8PwA0KT7//0Cy/5/mwZfIZ2cu
yeYA5PLgNVktnH0m7iy3F66mvBbOORPXzoNH/j+e0TJkfnEP274P2rnw5OwX
uy8sNxt3YU2ulyw5Szbps8/lxJ2zZ8vODyibI1B2zxu7qJjzzs33j+999Z/z
p372uDcwfU6cnv/kfGFf3b975m1aA+fMvsn1vs32nHnrmX1T2vfv5MCp/2/d
4P9RcOH/Qfj9/6PK/z8Z34u8sc8MJ/aZWR779C6JffqVxD5uDcCg+Dw6O/bx
5gF85wJ4Yp+Rcc98WewzZgViH3dvpFLsk8zxL4t9cr4/WWdJ7FOod7RmHCWx
T67m3xP75Or+nbP+BszNah6z2v/a3N5/r7jeo1dc+9Ejjn2SfTF77l+lvn+t
J9n/B4AmxvX/3aP9/7eifGSaA/DMAcjNwy30wmWvjek9cI7/TNxcLVx6D8z2
oX1nAhRq4TznAhRmAqT3QvseuHx5gLHOPcy3f++/R+b7+d29fvtMG/te7J3x
Z835s8+4rTTnf3ln3rq1b/bMvz7xuQ6F/Hdu5l+27+/W/hv/b2Iqu+8/uQfi
/1s3+H8UXPh/EEX/3zHy/zPS2MetAbD7ACrFPj3d2MeZA5CLf6w+gAElsU8u
/qkj9knqIf2xT74WIF8P4J+RVMgHFGoji7GP20fgxj5ujaM928+OfUbVJ/Zx
Yj5f3JOreZyfzVdwa/4H1CP26TPH6fl3Zx754h7b/8/M5v0nsc+T+H8ACIDP
/yf7/09Fr1NLCmfhlM0CtHvhkhq4qA7OMwcgmwdYPA9w4NxsFk5yNo47D8c3
E3BoOgvA7QkwueLcXICFWV+AnWO26+LK5wX69+1998jS/f1Fiwv/Ty7vvTCf
9/bNuRmxYLFT85bPgdeZ+7bq37LaN+esP/vMWysH3ruOHLg9++a5GSV9/04N
HP6/9YP/R8GF/wdR5v/j/X8r9nHjH7sGwBf75PZAfLHP7Cz26W/FPrkayDrO
RPbNBMyfC1Ah9rF6Iu04oyFiH9/XjXFjn4X1iH0q9Di6nt+e8+/OOrJjn8FO
7BPN+rdnHTtxT6Huf3Ztfu8/jn2SPQ9TA1LPmsdk/z+u/cf/A0BT4/P/HcZP
S2vgfLNwvDUAVj9cYQ6AlQu3/X82E8fuh/PMA3Ty4Nn9r7ZQC5fWw/lqAXw1
cQvsPHPlnLhbK+fe63yzdcc691D7njp6oavs/x+1cHGh382tecvN+quw75/e
B+dXrvlP7oH9rd9JvznZnkVS+1bW++bW/Uf3wVnOubclc/+eZP+/KsD/o+DC
/4Mo8f+Tlf9/v9bpAXDmIFWIfdw5ALk+ADf2KcwCKM4DtGch5Wsga4t1kJVm
AjRA7DPaE/vkZ/T7Yh9fPqGmcuwT5yfyvr8Y+1SKewp7H673L9Q85mOfflbs
k6/7r+OsI6v+P7f37/h/N+7piv8HgCbGv///lnpNWpK7B2a9cL5ZgOaMU3cW
TloLV+FMHF8tXDIPML0PWr1wubNx7J64eflzXnyzce19czsnbs/IHZXMnLFm
zbq58brujWX+3v16t+7A9f25mrcF9tm22XkHudz3Aud8P+fe5551m5/35+v3
z98Do/vgnNrCmbfJvn9x9k1Nuvdv146ksyXT2TfxPfB9/H9rB/+Pggv/D6K8
/j+JfZ50ZiAZuWch1eRnIKXxT41TA5CfBZDEPu4spELsMzer0Rts1ULaZ9il
sY/nXAC3H8CNfUYuzPrq01hnZWOfgrdfudgn7XH0xD5D49jH7vW3Y5/BJbHP
8yXz/uzYp+/srOYx63m0ah5n5/f9czWPcexT6Pufno99zHW2JIp98P8A0JR4
9/8nJPv/S/JzAGbkc+CFOrjkPBynBqCXVQuQm4fjngdQ6AOoNf1wdZwLmPbE
OTVxw6z8sJ0DyPXHWbNy3dn6o5x7U/HelT9b1/38GM/X2fe8rMbNufdVyH3n
at7sWTfOfr/vrJvBVgzhn3mT9L5lM2+8Z954Zt6Wnffn1sDZvW92/5u+/3VV
1xr+v3WD/0fBhf8HUV7/3zX2ZGVzAHxnIbnnAaTxT2EWchb79M2dheT2AWR5
gErnAtYn9hlWEvu4+QBf/GP34Odr9EtiocLcvvzX+R5/ZB2xj+337RlHduzj
i3vc2GfQvNpCzeMAT+zTr47Yp9fs5TvryMjq+3fqHpPYB/8PAE1JWf1/1/ez
2iS3D8CuZ6p8Jk6SA7fOxElrAYr+P9cL4MzFLebCi/dBf0+cfS8szshNZufl
zsxxzs7x9swtLObI66ofsO+lXr+/wJ7rb9e5mbn+vnugr9a/9Kwb53wFk//O
Yo5i3b+pVSyr+0/2ONx9f7v2Le37d/LfTxVy4LWyi86B4/9bNfh/FFz4fxB+
///I5Om52KdYA1lbUgNpZMc+6XkA9iwkx//39cQ/dcc+tfnYx9LKxD4jFhTn
7C137FPaw1h37OPtbZxfjH3s/Q631r+45+HvdfTFPv2cuKevZ88jf9ZRbWHf
v7u755HUPE7Pxz5233/XJPbB/wNAE+Lf/38rykfaOfCsZjufB8jf/2pyZ+L0
dPPgbj9cWR1AmguvTfPgzzveNdcPl5wP6JwPUOwHKPbG2f1xhZm5Tq66LB9Q
vMeV5dKdx6sw09Y33zbN5yc1b8490I0FvDNv4n6K5+d6Zt6k3t/Kf3vOu+1l
+X43B26ugfyZt4n3d+f+ZTHWkqwGDv/fqsH/o+DC/4Mo8/8z0tjnSWv/346B
cjWQbh+AdSZALv5ZidinUAdg1QLYZ/n4zgasNBegWAtQ3H8fudC/R1GIZxZk
fft1xj0rEfv44h5fr6OJfWrzs/5S/1/r2ffPzzqy457cvH8n9kn8fzcr9nmu
JPbxzfyP4h4l7f9vwf8DQBPi8//3x/v/bg1Abg6A0wvnPw/AqQNI7oHOPIC+
Vq2VXQNQdjZOei5ASU2cuw+e3A9zNXHe++HieF5uPideNi/AvReWve/LqZtc
u5t7yP7/0rn+lnz7/ZXOuPXP+a/Q719W9+/0/Wczb2u8tW+u93dn39j3QPx/
6wb/j4IL/w+i8v6/G//YsY87ByCpc6sr9klrIJ3Yp68V+xRqIOdk/QA6/hlk
1bG7sU/ufMB5/vjHzgUMW4HYp1CrWNf7BZ9fNsO4WOefzTHIxz1DS2KfwfOc
uGdevtYxv+cR7/tbc/798/7ys458ff/2vH9f7JPkjIre39T9a3XG/wNAE+P1
//H+f9fpxR6ASn0AFc8DsOYA5O6Bc+xceJYD7z+3tmItXHY+oHM2wPy6+wHs
2jjbX5flxH1K5+gujP/ty52XfDx9nIX+mTa5nHcu913HjNv5/j1/O2YoO+u2
3xzfzFsn/x33chT3/fNn3j7n3AN9Z94+Fc+XSPb9u7xP/X81gP9HwYX/B1F5
/9/0ZPt7IMvOQ650FlKuD8CZhZzMQ87ORM5q8WyvWmfs46isFqBiX0B94x8n
lnFjnrKvW67Yx6rbLOtzrFTrOKiOGccD5tYWa/49+/5ZzaNn3r+n5z+/75/F
Pk/l/L+JfZK4B/8PAE2Nz//fN35a9JrU1fJn6T1wRt3zcHwzcXv66gDscwF9
dQBzszxANhvXlwcoPx8gUZoTn7fYWxdn58KHWT1ndm66mBsvuydWznGXnWHr
m21jcvb5ev8XPPf67B4Y10XM9dW9ZfmU5D7YP863eGfeJHX/s/Izb3P7/jM9
ff8zatT1UJPPgZec99c1nn9j7oNL8P+tHPw/Ci78Pwi//3948vTIiyX7slHs
876z/+Hugdixz4xiH4BvFlK+F6BYB2DvgSRz6d1zAfJzAT1zAaw9EBP7lPcF
DFuQ33NP45H5bszixkJ5Pz+i5PNlPr9sppEd+7wQxz4vlMQ+udnG1nOSxD4D
PbFPWa+jPeuojzW3IZn5l+77zyx6/26R768p1D2Wnfdn73vo2Af/DwBNSSX/
3yWpg0tz4GZem33/qzQPMDkD3j0X0FsLZ/Vc9XX2o0vvgUluN5fv9cwFdObD
JDnxQl+AnXe23rr9cmW5cvceV9bL5t7vCvv9FWoW3Pm2hVr/XL2/9RyV9Pv3
s/x/X1/tWzLzdpZd95//neb2/We48/6zPPhTOf+/JKuz1HnwqAYO/9/awf+j
4ML/g6js/+34x459svrHJcUaAPc8JF/s48wDzGogs9inb31in7n52Md3PpIb
+/h6I70xz/yaCj2S9Y99hleIfZLHd2OfsphnqC/ucff8c7ON7Zr/fL9//3rG
PrbvT+Ke3N6/Hfs410Le/y8p7Pun3j+qATCxD/4fAJoSv/9/K3pN6mL5M/tM
XLcPwM4D+M7E6R6fC5fVw5lceFYDkHnN/EycWn8uPFahFqCkDqBQD+DkwrMa
ObPPXrgnuvvyTs2c+37xXuf/+qLfL871y937Cjnv/Gz/ivX+nty33fvmzvnP
1b7lZt7W5M756x7PfYzOu7Xr32Yuye5/Tv9IcuaN3fevY64n3quVt/TA/7dm
8P8ouPD/IMr8/4zIi6X+34l9nvTUAPjmAWbxjz/26VUh9unrxj5WP0B/T+xT
6XwAXz2A3ReZvfXEPm5+YH4+dlme2MftNyj6fafGsaTO3xv3OLFPYcaRE/vk
fX9Nbs6RL+6xax67F844rsnOOIrjniT2yfc6Wmf95fY8stjn5ifx/wDQdJT5
/87vL/Hmwcv8v10HV8iDV+qHy/UCOGfjxH1x9mzc/p4zctNc+Nys5ss7GzCa
leucm+tRdGaAJxddem/07N97752Fe6m/t620zt/JeefPuLFm3VoxgX3GTd2z
bvP3wLT2zdfz7+S/K877Lznzpmuc+8b/Vw/4fxRc+H8Qlf1/5/dq0/inLPbx
xT9leyA9rHtnrg7AyQP0qRT7xHkAO/ZJ45+S8wHqOiPJNyd5eWOfQu1kHbFP
pbpG316HO9O4GPfU5uKegdbzU685//Echt5O7OM746h+Pf/Fuv901lFa95/s
+9dG1xv+HwCaGq//f3Fa+rrUxcqFP2nlwnO9cNOLNQDZTNya/EycmbaXTHri
krNxk564Yh6gtA5grqcWwJ6R670X5nPhZffEsntgWW1+8ev85/S5+YWye/EL
8/P3PbPuWme2X74XMJl1G937nOco20Moz333SWORYu7bnfeX3v9mFOvfEt/v
6/m39/1t7//E+/j/1g7+HwUX/h+E3/8/NGl6dC9yY5/SGkgn/rFjHzMLoNIe
SP1in751xD4DSmIfezbSoBWMfew9kQaLfdy4x/n/fXsdJu7Jzzx0Y5+c77ee
o6zX34p9ZlfY9097NPyxT873OzHPs+6eh7v376l5TIT/B4CmpNL+/xNODjyb
BWD2cfO9cEsKdXBl/XBRPdzMmlwdgDsPp64zcn11AL7ZOPn5gFmvWNmMgBfc
+1I98gJl9QLlPfyLozmEdfl+e43FvHd5zVuu5j93D4zr/dN5w9bev+es256z
imfddrdU6cwb/z2wOO+/S5xniq433QNH/3+rBv+Pggv/D6LE/0+eEd2Hotjn
vVrPHKQs9jHxTxb7VDoTKauXK8Y+vnnIbh7AjX2yswHqF/sMcuIGN/Zx45/6
7omUxT5lXx/FPRVin8o1jo73n5fNN8rFPbH/7+/b87BiH3v2glv3b8c+dq+/
Hffk+h2dvX/X+7t7Hon/T+IerZvp/weAJsTn/+99cVrq/TvHtUpJ3jKpYfL1
wiV58LI6OLsWzp6JU8wD+M/I7efkAZL5OPY8e7sWIJt9V7k2LpcLcGrOKnn0
Qn7Aubd589xurnt+TZ01bvY8g0HWjFs3953b7/fW+2dnDCV7C/lZf/m6f2/t
m3v/m1Fe+/Z0dO7NEn/vm1X3n+XB1T2Q/f9WDf4fBRf+H4Tf/z84abrsFNWi
LUljny7Tl+TPA/D1AkzPxz+2N8zFPxVin8JMZPtcgJLYJ41/GiH2qRj/1BH7
+L7ezid4zy+qEPsMcuoa8rX+NYVaR3fOX785+T0P74zjuur+Z+VrHr31julb
My/ySSv2MXkku+7fxD2dIi1h/x8AmhS//38ry4G/b+cB/H0Aic97xvGA9n3Q
vge6/r9H+pqbr4XrnavPys7Jzc8GrIlrAWwV+wGez9XE1cZzcoo58Uo1cm5O
vOz+WJY7zz5eG6lSrruQ7y7MtrX7/LNewAFza528d7HeP7fvn+RbrFrEwpx/
a45j0s9RyH/PLNb9Z/v/2b6/PfsmmXub3QNr8f+tHPw/Ci78P4gy/5/t/yc1
AHb809XtgYxjH98sZO88QOdMADv28c0FrBT79PPFPp5+AF/sk9YDeOojh8wr
yQlYeyJ1xzj5+Cj7/tpsDlN9Yp9Cb6O/z395Y590z9+Ke5Ln39/rX4x97FoP
X81jXfP+tZK4pyP1/wDQxJT6//eWxDnwJbk6gKgWwDMTJ5l14tYA2GfjFM4F
8OXBK/QD9J2d74nzzcZJzsrx5gFKa+Oy3jLfzNzSHLlbQ1f2vp1X8N1n5xdn
9tpz/NM+t8K9z655s3r852bPR6Xct13zlva9eWb9uT3/do+j/Tt+2s6Bz7Du
gVb9ZNfcvn9W+/ZEdC9k/7+1g/9HwYX/B1Hu/zu9l92T3NjH7oW0awDs2Kcw
E3mGpw6yjjqAYj9Afi5g33rEPll/pCf+8cQYvvjHjX28ZwrYMZIT+1T6/mJt
o/8Mo9I9f6vO0XemURr3OLGPXetoxz71nvVXYdZRFPfMqM3t+yexj73v39mJ
ezqy/w8ATYzP/98zblqal0xm4djnAbi9cO48nPT+F5+FUt4LkJ2N45+LU9IT
N9vfD5Crh7N647J7YHIerCcXMDefc/blxYvnCdam8/i8tXQln895/Lnufc83
z8+o6PutGbdziznvfnbu29nzz+e+896/R3zGX3r/S2vf8mf8Fc75s/x/6bx/
z+ybTnYNnPL//fr1m/nuu+9eg/9vfeD/UXDh/0H4/f8Dr02P9mKT2CfdAymc
B1CchZw/EymLffzxT3aOXD7+Seog/Wcj9SmJffpZ936792/AXHef3J8PsGMP
X+xTdp7A8sZG6eO5MVel2GducbbRQOvn8+3352Kf2fkZR+7ZRrb37zEzOd/Y
in3cXsfo/fw5f+6so8K8/+lldf9m7x//DwBNjev/u8X7/9qLpTmA+B5o58Bz
tXBxLjzpA6g0D8DuB0h8ZQ9H9tz5/Gzc5DXcf06gOyM3NyvXe2ZuXBs3L9tb
z9XIFe6F+Rm0xf6B/D6+e28r3vvyuXf7/7dn2pTPtq0t5r7nenLfvvn+1vNq
1/vnZv0Vzro1SnPfTs3/M06/v53/7uKceZPklZL8t8mB18obuz3/eYcOHf57
wQUXfH7uuefehf9vXVT0/zOHxv5/UHiPiFqpBsX+/wWpr7lXeyv/Pxj/X404
/n/TTt17/emBeP8/ywEsycU/bh9AlAt43+oDcGIf35lIz9nzAK0euygH4MQ+
vWa7dZBlZyRn+96+2GdA7KEHuLHPXH/sU5ydHMc+c/2xjBsblfn7umIf3zy/
umKfpA/Ct+9fONvIiinduMeOQbtbtf6+GcfFff+SWUdW7JP0OiZ5pVzs86ta
eZPx/x3w/wDQFDj+f9Nu/QbW3KP8f8f3stemrA7A0weQ9jjlewF8/XC+mTju
2Th2HYA9EyeZi2PPxulj1XYls12Ts11tP2zXxuXrAeo3J8BbI+BTnV+Tv+el
M2xz+/x2zVuWsx8wN1/XkO91y9/7+s2pdfb7Xf9vPbclc/7tWf9uzX/dZ93m
Z94We9+ye2ASayU58Jt6Dl7WuXPn35xzzjlyt912kxtttNGEdu3abRr67wQa
Bsf/bzJ+/PgJxv+PiPZjTQ3AEOPREGoM6WtM55rUNfdq74fk4MGDZqtr8QdK
++H/qwfX/3fs1jPy/77YJzsLKd8HYNcBVIx/Zvrjn0ozkeuKfcryAEkuwI19
7L4A717I3NqcD/fV369Q7OOJpdw9FxP31Bb9/tziXD839knqINzZRr5ex+Rc
v7Lz/dy4p1Dz7/b7u72OpfP+8/7f3vN4/Fdx7GP8/71KpyjtgP8HgMbE9f/P
9On/0d3jpkX5yI7WPbBTfD67txfOee3L5cKtGoA0D2DXw82ycwB19AOUnJHj
9sYV+wKcHrm0HqBYE+erjyvWyvlz5PX9vJvr9vW2uX397lx/d7ZtMtvfrvUv
y32Xz/nL9vtzPW8zaozsmTcz8/e/vP/Pz/tL9/3fy593G/n/903vm5a+D+r6
/5dffvmFp5566vE99tjjH+uss45cZZVV/qwu1VND/63AyuP6/7Fjx455/mnl
/2ePlGkOQHsz7dEQagzpa0zXm6hr7tXeD8vnBw6crq7FC5X2VdoA/18duP7/
sWe7/7HDa9NTP9bRqQNI+rbzNZD5+Ocpax+4vvMAcrHPzGLs09MT+/R27u31
jX3S+MfZC/HVR3p7BXx5gQqxT8Hn17nPn9/rsHs6fTWO2X6Hv8+/WO9fk+ZW
es6uu9ZRxz3PRspiH2+vY9m8v/h6seOeKJ62+v4fV3pM7/937an9/21KJytt
h/8HgMYk9v86Hm+n6/+f7tln3pUPd/ny5p5Dltm6pZdST6NbtXpZ6j1k2W29
zb/129st3WG91bpTq08s69939VXqY3R336LuzWlwrCHL7stpcE73q48ZDY7U
IVG/IUbW+w9EHxus3toaEsv9uKP+Q4zq+/H0scv/nw7xxzvYitd7f6ohOeV/
/ux5ubdEd6uvMzLPcfL8J7+LO13Fv787LNm/69ss3WqrV163xHKvsZuUrrjj
/i8mTZrUTV2LJz799NPt11133anK/0t9qSr1UGoX+E8GVoLY/6+mtLbea33x
xRf733rDdV8MeK7jpwO7dfp0YPcnPn2+W2eEGk0Duz3x6YBuHT/V19wzj3dY
1r9/v7fUtXi60m5xHhz/XwVYsU/U+9ihY5c/XNPpuc9v6lm8N93SsyT+ce5x
bvxTMfaJ30/utWWxz90lsc+9KxL79C3GPh3i2KeDN/apIwZa7tjHfbws9jIa
4le9Y58hdcY+d1eKfXxxT5983OP+fpPYJ70ePNeFN+7plcU9Nyr95LZ7P1fX
4U+VjlD6Ov4fABoTNx7/29/+dr2ev/7LX/7y9V8p3n///RmKWTMBGgF1bc2c
rnjvvffe+cUvfjHprbfeGqiuw+8rtVfaUu/PtGnT5lp1qX4hTA5gsVL7sH81
sKLErzdtldaK91q/P3Xq1CFvv/32JH0NxK83oS/LFsO77747f/jw4f8eM2bM
stBraSnoa0xda++q15spkyZNGvXll19eqa7Do5W2je+DzBupAmL/v1oyi+T3
v//9HSr2Gadei95U18ev9OsQsU/90a9DWqHX0ZLQsY96DX/7zTfffEVdd93V
dXie0v66HoU8JAA0JlY8vmZcB6d7j66I65AeVHpMqZNSR4QaQfraelSauTc3
SuP9j1X6hjS9uG3jS3UPpZnC5AD+o3S/Utuy6xqaL9LU3SY1R8fGv/Ob42vg
UcnrTb31pz/9qUfHjh3lM88884/Qa2lB0ve0B5RulWbun6633VPpa9LUg+P/
qwBZjH2+q3SV0h3SxD6PS16L6i39OqQVeh0tSPraekSanv/rlC6QZu9f9/7r
6xH/DwCNiszy4HpPbi+lw5W+rXSmNPlIhBpbuv72RGn2/XUdro7F3b241ZUe
UfqvMHmA95R2DfE3AyuONK83Ou7WXkvneQ6VxoOd3gyuwxaluXPnXnneeefJ
Sy655OPQa2lhOkPpJKVvKe0hTa2Rfr0hp1glSOP/7dhnH6WjpIl9zmoG12iL
kn4d0gq9jhamc6TJOx2vdJDSzkqbSHM9kocEgEZFZvdBHZNr36V7j3aUxoft
jlATSF9r20sTh+t9/7WluR5998DDlZYIkwP4XOmqJv2DgZVC5l9v9O96q/h3
z+vNcmrMmDGH77777nLvvff+S+i1tDDpa03f47aWJt5eW5a/3kArRZrXIl2P
pHMAOvbZVhL7rJAU/9OvRf/617/2CL2WFqTdYul5fzr2WV8a779q6L8NAKgO
ZBaT6z25taXpidNaF6EmkL7W9HWnazGjOFxWjsXXVeonTA5A6yWlLZrgTwUa
AJnfe1tTZq85oa/DFqXLLrts+3XXXVeut956fwm9lham5PVGS1+D+lrE+1ch
0h/7hL4+W5wU/9GvRTU1NeuHXksLU/JapK+/+sQ+AAANTvLag1AoLecle6bS
X4XJAei3ZzX4HwU0KqGvt5Ys5fs30udjKP0t9FpaqkJf/9A8CH0dtnQpvtKv
RUcddVTb0GtpqQr9NwAAANCC0Pv+ev8/qQXop7ReyAUBNBHrC3PN/yP0QgCg
qvm3MK9FnFsHAAAATYWeA/CZMDGIng9weNjlADQ67YS53peGXggAVDX/Eua1
aPXQCwEAAICqQp8HoM8F0HGIPidAnxdAPAKtlbVENgcTACAUXwrzWrRG6IUA
AABA1aHP8Lpf6T/CxCMzlfYIuiKAxkHX2upr/N+hFwIAVc0XwrwWrRl6IQAA
AFC1HKL0kTAxiY5NrlVixg60JtqIrNYFACAUugZJvxatFXohAAAAUNWso9RD
ZLMBJyltHXRFAA1Lcm0DAIQimb2zTuiFAAAAAChOVfqzMPHJJ0rnh10OQIOR
9LmsGnohAFC16Bmk+nWoXeiFAAAAAMRsqjRWZPulg5U2CLoigJWHudsAEJpP
hXkdWjf0QgAAAAAcLhfZXsXvlI4JuxyAlSKpu1079EIAoGr5pzCvQ+uFXggA
AACAhx2V3hYmXvmf0hOCc4ugZcK+GwCE5h/CvA6tH3ohAAAAACXofum7lL4S
Jm6Zq7RP0BUBLD96noW+fullAYBQ8DoEAAAALYUDlBYJE7voXuqbhTlXDaAl
8Fdhrt2NQy8EAKqWvwvzOrRh6IUAAAAA1AN9ZvHTIpsN+IbStkFXBFA/knMt
Ng29EACoWv4mzOvQRqEXAgAAALAcnKT0f8LEMXqe0SVhlwNQJ8n1umXohQBA
1ZLUIW0SeiEAAAAAy4muox4hslqA4YLaami+/FaY6/TroRcCAFXLX4R5Hfpa
6IUAAAAArCCXiuxMI73HemLY5QB4WSLMNbpd4HUAQPVCHxIAAAC0BrYTZhZA
UgvwlDCzAgCaC4uFuTZ3DL0QAKha/iTM69BmoRcCAAAAsJLoswBuEeZsAB3f
LFTaP+iKADI+EOa63CX0QgCgavmjMK9Dm4deCAAAAEADsY/SPGFinH8r3aG0
atAVAQixQJhr8huhFwIAVUsyh3SL0AsBAAAAaEDWVOqs9D9hYp23BXXXEJY5
wlyLe4VeCABULX8QnEMCAAAArZdjlX4nTLyzVOmysMuBKmamMNfhvqEXAgBV
y++FeR3aKvRCAAAAABqJDZSGiGw24FjB2UfQ9LwvzPXHTAoACEWSD+ccUgAA
AGjtXKD0iTCxjz4D6ZSwy4Eq411hrr2DQi8EAKqW3wjzOrRN6IUAAAAANAFb
K00WWS1Ad6V1gq4IqgU9g0Jfc+1DLwQAqpZfC/M6tG3gdQAAAAA0FasoXaf0
pTBx0EdKhwRdEVQDbwpzvR0eeiEAULUsEeZ1aLvA6wAAAABoavZQmiVMLPQf
pfuU2gZdEbRmpgpzrR0VeB0AUL3UCvM6tH3ohQAAAAAEYHWlR5X+K0xM9Cul
XYKuCFork4S5xo4NvRAAqFpqhHkd2iH0QgAAAAACcoTI+iI/U7oy6GqgNfKK
MNfXCaEXAgBVy2JhXod2DL0QAAAAgMCsp9RfZLMBJyptHnRF0JrQ15O+rk4O
vRAAqFr0vBv9OrRT6IUAAAAANBPOUvqrMDGSfntm2OVAK+FFYa6pU0MvBACq
lg+FeR2izw0AAAAgYwull0RWC9BXad2gK4KWzmhhrqXTQy8EAKqWRcK8Du0a
eiEAAAAAzZCfKn0uTLykz006LOxyoAUzQpjr6KzQCwGAqmWhMK9Du4VeCAAA
AEAzRe+TvCdMzKTPCXhYmHMDAJaHocJcQ+eGXggAVC0LhHkd+kbohQAAAAA0
Y9oqdVD6jzCx00yl3YOuCFoag4W5di4IvRAAqFrmC/M6xP0LAAAAoG7ai+z8
pC+Ufq60StAVQUthoDDXzcWhFwIAVcs8YV6H9gi9EAAAAIAWQjulniKbDfia
0lZBVwQtAT1DUl8v3w+8DgCoXuYK8zq0Z+iFAAAAALQwTlP6szCx1N+Vzgu7
HGjm9BLmWvlR6IUAQNUyR5jXob1CLwQAAACgBbKp0jiR1QIMUtog6IqgudJd
mGvkitALAYCqZbYwr0P7hF4IAAAAQAtGe7plwsRVv1U6OuxyoBnyrDDXx5Wh
FwIAVYueXatfh/YNvRAAAACAFs5OSr8UJrb6n1InpTWCrgiaE08Jc21cHXoh
AFC1zBDmdeiboRcCAAAA0ApYVekupa+EibH0rKW9g64Imgudhbkmrg29EACo
WqYL8zq0X+iFAAAAALQiDlRaJEyc9S+lm5TaBF0RhKajMNfDDaEXAgBVy/vC
vA7tH3ohAAAAAK2MtZWeEdlswNeVtg25IAjKo8JcBzeHXggAVC3vCfM6dEDo
hQAAAAC0Uk5W+qMwMdc/lb4XdjkQiIeEuQZuC70QAKhafiXM69CBoRcCAAAA
0IrZWGmkyGoBhiltFHRF0NR0EOZ3f2fohQBA1fKuMK9DB4VeCAAAAEAV8H2l
T4WJv/6gdELQ1UBTcq8wv/d7wy4DAKqYd4R5HTok9EIAAAAAqoTtlN4U2TmB
TyqtFXJB0CTofX/9O+8QeiEAULW8LczrUPvQCwEAAACoIvRZALcKczaAjsUW
CuYxt3Z037/+XT8UeiEAULX8QpjXoUNDLwQAAACgCtlXaZ4w8di/le5QWjXo
iqCx0HP/9e/50dALAYCq5S1hXoe+FXohAAAAAFXKmkpdhOkF0HGZ3p/ZIeiK
oDG4QZjfb8fQCwGAqmWaMK9Dh4VeCAAAAECVc6zS74SJzZYq/SjscqCBuVaY
323n0AsBgKolmT1zeOiFAAAAAIDYUGmIyM4JHKP0taArgobiamF+p0+FXggA
VC1vCPM6dETohQAAAABAyoVKnwgTp/1J6TthlwMNwJXC/D6fDb0QAKhaXhfm
dejIwOsAAAAAgDxfV5osslqAbkrrBF0RrAxXCPN77B56IQBQtUwV5nXo6NAL
AQAAAIACqyhdr/SlMDHbh0oHB10RrCh6noP+HfYKvRAAqFqSnPIxoRcCAAAA
AKXsqTRLmLjtP0r3KrUNuSBYbr4vzO+vb+B1AED1MkmY16FjQy8EAAAAACqy
utJjSv8VJn57V2mXoCuC5eFiYX5vA0MvBACqlteEeR06LvRCAAAAAKBe6LlN
vxYmhvtM6SdBVwP15QJhfmeDQy8EAKqWV4V5HTo+9EIAAAAAoN6spzRAZLMB
JyhtHnRFUBfnCvO7Ghp6IQBQtbwizOvQCaEXAgAAAADLzdlKfxMmnvtY6Yyw
y4EKnCXM72lE6IUAQNXysjCvQyeGXggAAAAArBBbiiym0+qjtG7QFYGP04X5
/YwOvRAAqFpeEuZ16KTQCwEAAACAFUafE3i10ufCxHa1SocFXRG43Cyy3w0A
QAgmCvM69O3QCwEAAACAlWY3pfeFie/0OQEPKa0WdEWQcJcwv5e/hF4IAFQt
44V5HfpO6IUAAAAAQIOg/f4DSv8RJs6bobR70BWB5iphfh8fhV4IAFQtLwrz
OnRK6IUAAAAAQINyqFKNMLHeF0o/E6ZPAJqW1eO3xwrzu5hkfW6Dpl8OAFQx
44R5HTo19EIAAAAAoMFpp9RLZLMB9dnPWwVdUXVxjzDnbbVVOkqY38HU+HP6
rIY/K+0TZGUAUI2MFeZ16LTQCwEAAACARuO7wvSd67jv78KcRQ+Ny/rCzPrT
z3lfpcPjf09T2ldpWfz+j0ItEACqjjHCvO58N/RCAAAAAKBR2UxkvZ9azwvj
UaHx+Low/f76+U7O3fpA6Xfxv68JtzQAqEL0+aP6tef00AsBAAAAgCbhCpHt
Pf9GmLp0aDy2VFoosrxLohtCLgoAqpJRwrz+nBF6IQAAAADQZOyk9I4wceD/
lDoqrVHytXp+3apNtK7Wiq69mCcy73972OUAQJUyUpjXoLNCLwQAAAAAmhTt
6e9W+kpktQBuTKh7BP6t1F6/I6VcxVIbVH9tvvnmX2vTps2stm3b3ht6LS1Y
6fXXlH8oAK2I4cK83p8deiEAAAAAEIQDRTanTtcCDFVqE3/uYf3xVVdd9QqZ
ef62SqsprY6WT1dcccX6odfQwqWvO339rSrJAwCsCMOEea0/J/RCAAAAACAY
GyvNFVl9uj6jbhul4/X7bdq0eTr2XNqDram0tlK7WOsi1MhKrrV1lNaS5jrU
12ObCtc0ABTR+V39Gs8ZMAAAAABwmdIfhYkP/6F0xSqrrPKvtm3bvhF7rrX7
9u171cMPPTSs0+OPj3riiSdefKpr1wkINaa6quusc6dOYx99+OFh6prroK7D
3ZQ2iXMB1AAA1J8XhHl9Py/0QgAAAACgWbCJyGZES+X//6f8/yex11r/ofvv
/8vohzrK8Y91luMfRahp9cDd9/xTXYdHK+2kr0f8P8ByMUSY1/bzQy8EAAAA
AJoF+hyA7ZR6ClP7L1dffXV52mmn7ar3XDs9+ujHH4+cIOVr06R8VemVNxFq
XL06LdUTDz/yD3Udnq+0X1wDQA8AQP0ZLIz/vyD0QgAAAAAgOHOEc0699v9r
rLHGv7/5zW+erLzWpl06dfrbx6MmZN7/5TekfOl1hBpH+vqycgBPPPrYp+o6
vErpSKWt8P8Ay8UgYV7bLwy9EAAAAAAIzkSl38dvH1W6aIMNNthn2LBh7eJa
682e7NLl79H+v/Zk2p9NnCrlBIQaSfr6SvIAyv93eayj9v83K52gtI3SamH/
ZABaFPpMV+3/Lw69EAAAAAAITsFLSTNnXc/8T/z/Jx+PGG/8mPZm46dI+eJk
hBpH+vqaEOcAXnlTdnk88v93Kel6lO3x/wDLxQBh/P/3Qi8EAAAAAJofjv/f
9OkuXY3/135sQuz9x01CqHGU5AB0runlN2TXjp20/79H6Tv4f4Dlpr8w/v+S
0AsBAAAAgOaH6/+f0vv/w2P/Px7/j5pA+H+AhqKfMP7/0sDrAAAAAIBmCP4f
BRf+H6Ch6CuM//9+4HUAAAAAQDME/4+CC/8P0FD0Ecb//yD0QgAAAACg+YH/
R8GF/wdoKHoL4/9/GHohAAAAAND8wP+j4ML/AzQUvYTx/z8KvRAAAAAAaH7g
/1Fw4f8BGoqewvj/y0MvBAAAAACaH/h/FFz4f4CGorsw/v+K0AsBAAAAgOYH
/h8FF/4foKGYLoz/7xV6IQAAAADQ/MD/o+DC/wM0FPOE8f+DQi8EAAAAAJof
+H8UXPh/gIZisjD+v3PohQAAAABA8wP/j4IL/w+wMmxg/fsZYfz/VfH7aym1
a/IVAQAAAECzBP+Pggv/D7CibKa0QOme+P2nhfH/P1VaRWmE0jRBDgAAAAAA
BP4fNQPh/wFWlMOVPhPG839P6an431crPRz/+/dK24daIAAAAAA0H/D/KLjw
/wArw9HC5AD+pfSeMJ7/l/HbPyjtHG5pAAAAANCcwP+j4ML/A6wsRyotE8bz
J/o/pV1CLgoAAAAAmhf4fxRc+H+AhuAIpaXCeP8/Ku0adjkAAAAA0NzA/6Pg
wv8DNBSHKX2k9I3QCwEAAACA5gf+HwUX/h+gIWkbegEAAAAA0DzB/6Pgwv8D
AAAAAAA0Ovh/FFz4fwAAAAAAgEYH/4+CC/8PUDdvfraFmLrsJDF56TVi0qed
1NshSlPEpKUz1NuFYvKnH6mP16aa/OlipUXqc7OU3lQaptRZff1PlY4W0+SG
oX8kAAAAAGha8P8ouPD/AEXeWLaXmLzsWuXhxym//n/K08sG1eSl/1NvP1SP
P1BM+eyHYvLnW4X+kQEAAACgccH/o+DC/wMYpizbR3nyx5Qn/3WD+/365QRm
qf/7FvHWF9uEfioAAAAAoOHB/6Pgwv9DtTPls9OiGv16e/Wl/1X6rfLqv1Ca
qL53VFzfr3sCBqvPvaA0Iq4deE29fUd9X4363Ff1fvzoMT8/NPRTAwAAAAAN
B/4fBRf+H6qVScv2Vj77rTr25LVnf1t5+MfFlKXnKm++u3h/Bf8upsq24o0v
d1aPdYZ63AeUJqvH+7KOXMAYMfnLHRv4JwcAAACAAOD/UXDh/6EaMXP4yr13
NNtv2cXKs2/QqOt4X64d5wNGm7oC73qWiSnLLmnUdQAAAABAo4P/R8GF/4dq
Q/fYl++3zxRTPj84yLqmfrpb1C9QmpNYdmOQdQEAAABAg4D/R8GF/4dqYtKn
h1fYZ39bvC3XCro+KVcxMwRKcgBTlx0XdH0AAAAAsMLg/1Fw4f+hmpi8dFKp
t56y7MLQy4uI6gBK+xLmhV4eAAAAAKwY+H8UXPh/qCYmL51ewf8/Gnp5EZM/
O7XiTEBdIwAAAAAALQ78Pwou/D9UE5X8/6Sl/4nmAob01/rMv0lL/4z/BwAA
AGh94P9RcOH/oZqo6P+TGvtP31FvT1cv0Ks22bqmLNtH/Z/9KswmwP8DAAAA
tHDw/yi48P9QTdTH/2e99n9R6immLj1PTP186wZdx1TZTj32MWLK0gfV27n1
XhP+HwAAAKDFgv9HwYX/h2piefy/Lx8waenUKCcw5dPbxNRlF4kpy44VUz7b
X0z5ctcoRzBp2Wbirc+2FG99sY1448udxeufHSimfnaK+p6fiMnLHlHfP0L9
e2G99vnx/wAAAACtCvw/Ci78P1QTK+P/m4vw/wAAAAAtEvw/Ci78P1QT+H8A
AAAACAT+HwUX/h+qCfw/AAAAAAQC/4+CC/8P1QT+HwAAAAACgf9HwYX/h2oC
/w8AAAAAgWho/7/LllvL9dZaW27Ubt1U6661lvzWN/aQrz/UqVF95L9GviTb
tmnTaF+/olrcfYCc+1TPZv+YK6ODd9lNvv1Y1xX7fvw/VBP4fwAAAAAIRGP4
/zcf7pz72B/7D5Odf3SlXGv11eVH3fo3mgddXj//n9GvyB8ed1Kje+NOP/yx
vPa0M5v9Y66M8P8A9QT/DwAAAACBaAr/n+ignXeVD178w0bzoE21n98cvDr+
H6CFgv8HAAAAgEA0pf//yUmnyJ+feob8YsRE+d2DD43e3n3exfLIPfaO/v3f
Ma/KRy+9PMoTHLDTLrL9rrvLHj+9LvcY7tecdlB7OeTGO7z+/9e9Bsmz2h8u
d95iq+hrtcbf9UD6+a9GvyIP+8ae0b+TNc15soc845BvyUN3210evvue8q1H
usiaHgPk6epzB+60qzxpvwPlqNvurffzoR9z269tKrfYcKPo55nVtXv08X+P
elnectZ5kW/WP8sJ++4v3+34dPp9Ux7oKI/ea5/oe/bcZjt5ydHHy38MGVPx
MetSXc/HsmEvymP23ld+2K1f9HX6OdD/9+3nXBDVSiTPmf6d7b/jznKf7XaI
vkb/vvH/APUE/w8AAAAAgWgq/7906Ityg3XWkYNvuF1+ph5/6403kVeefKp8
7sqfy9oeA6OvufyEb8sLjzhGfj58QvT+J4PHyBO/eYC894JL0sdxv+Y3vQfJ
PbbZNvLtrv/fb4edor6DxLtqH7/JuutFa3HzBXpNem7BZcefHP1bf+z9J56V
W260sTz/8KPkpy+Miz626Nm+cvMNNoy+tz7Ph85XPP6DK6K8h/538vFzvnVE
tH+frG3+073lrlttHf0c+v/62nrrR35df+5/Y1+Tt519gbz0mBMqPmZdquv5
+OcLY+XqbdtGPRF/Hzw6+pjOOejv63/tzdH7+nM/Ov6k9Of/y8AR8uT9DpTb
bLIp/h+gPuD/AQAAACAQjeH/9V71HedcmEp7Xe39tXfUXlb7a/1f61xA8n0L
n+0T5QT0Prz9eB8/PzLyqH9Vb8u+ZuqDHWWvq2/I+XmdH7jutLOifXb7a/We
deJTXf+v16T9vf3122+2uRx9+325j+mcxMR7Hqr3c+LW6uu5fdrrJz480aAb
bos8vp7tt+n6G6T7/Vp/GzRKdr/q2tLHrEv1eT60/9fPgX6e7a/pevlV8scn
fkcu6fl8lPtwn3+dv1lVPY/4f4B6gP8HAAAAgEA0hv+/5/zvRTX5icbd2SHa
a06+RnvtNqusku6zaw247hZ58VHHeh9T18FP7vB4xa9x/byW9te6pv7pH18j
bzz9HHlm+8Pk+muvk55D4Pp//W93P323rb4uZ3ftkfuYXkOyH74i/r/vz26K
9tQf+t4Pc9L+fK9tt4++5s5zL4pyHbreofc1N0Q5gUqPWR/V9Xxo/7/maqsV
vm/gdbdGNRdjbr8v6j3wPfZOW2yJ/weoD/h/AAAAAAhEU/b/2/7f9Zna4/7g
2BO9X69741++9+GKX+P6ed07oHvTv3fUcXLoTXdG9fVfjpwY9fSX+X+f99X+
f95TvRrU/+uZBsfvu19UV+BK/5zJ12k/rvvzdS5AP6/XnHL6Cvv/+jwf+v9r
t+aapf5/+C13R3MBfI+vnyf8P0A9wP8DAAAAQCCai/+f0fk5uePmWxRq4nVv
uu6F/79+Q0u/ZtojneX13z075+e1Pz/3sCML//dWG20c3P//4tGu0ew99+ve
6/RM1J+v9+h1rsP+nK7f1z0Bv+09eIX8f32ej7r8v+4L0H3+7vP/p/7D5Wqr
ror/B6gP+H8AAAAACERz8f9apxx4SDQTP3lf+8zvH3tC1Hte9jX6sfT5ATO7
dMv5ed1Lr2f7J/X8eu5Ah4u+LzfbYIN07kBD+P+xd9wfzQys9PP2+/lN0c9h
f0yfJfDsT36Wvq9n/umZ+jqXoXMeuvZfzzZMPq977zdcp13aM+E+Zl3rqM/z
UZf/1//+zgEH5+Yx6udQz3fQ620C/7+20vmh/lYAGgT8PwAAAAAEojn5f+2B
9ax9Pc//7EMPjx7rqpNPi+rUfV+j97N32GyL1I/afl7/W3tV/XUXHHG0/OYO
O8mOP/ix7HLZVVHPu55H0BD+X+/D6zMCKv28v+/7gvzG1ttEe/46T6E/pusZ
jthjr+hjep16HoCe6Z98z/PX3xp9TJ/Hp88j1M/FGGsOofuYda2jPs9Hffy/
7iPQOZh9t98x6gXQ5wP2vPr66LEb2f+vpTRFX7JKV4b7iwFYSfD/AAAAABCI
hvb/DSHtxfWMfNv3+74mOSuv0mPpPXTtj7W3baz16lxFfb5Or8Gtndfn7CXn
H/r0uz5Dorr7r5zv8z1mfdbRUM+HPptAz0VMzmFcKdXt/9dUmiSM95+ltFXQ
PxqAlQH/DwAAAACBaI7+vyVJ743ref6sYyVUwf9fddVV7dRl+oow3v9lpXXD
/sU0OdpnrarUVml1pTWEqYVYR0k/N+spbaC0odLGSpsobaq0udIWwuRKvq60
jdJ2Stsr7ai0s9IuSrsp7a60h9JeSnsr7au0n9L+SgcqHax0iNKhSt9SOlzp
SKWjlI5ROk7peKUTlU5S+rbSKUqnKn1X6QylM5XOVjpH6TylC5QuVLpY6RKl
S5V+oPRDpcuUrlD6sTC1Hj9VulrpZ0o/V7pO6QalG5VuVrpV6TalO5TuVLpb
6V6l+5Q6KD2o9JDSI0qPKj2u1EnpCaUuSk8qPaX0jNKzSt2Ueij1VOqt1Fep
n9IApYFKg5SGKL2gNExphNJIpdFKY5TGKY1XmqD0kjDX76vC5LAexP8DAAAA
QCjw/yunSjUK1biOFVKJ/1+0aNGua6yxhvZP2vv/Sxj/pb1Yf6XhSrVKS4Tx
VUPjj2kvNkoYHzZW6UVhfNhEYfIH2ou9pjRZmH6C15XeVJqm9Ault5XeUfqV
0ntK05VmClN3MEdprtJ8pYVKi5Q+VFqsVBOv5ddKv1X6vdIflP6o9Gelvyj9
VelvSp8o/VPpU6VlSp8rfRH/jP9W+k/8M6PWpxfx/wAAAAAQCvw/Cq4S/3/S
SSfdtNpqq4X2a6H1P6X/Kn0lTH7gS2HyBTpvsFSYPMI/lP4uTH7hY2HyDTrv
8H/C5CF+p/QbYfITOmei8xU6b/GBMHmMBUrzhMlvzBYm36HzHu8Lkwd5V+mX
wuRH3hImX/K60lRh8ig6/6L3t3V+RedrdL5F5130PrjOw+h9cb0/rvMzer9c
75sPFmYfXe+n67xOP6U+wuy363337sLsw+v9eL0vr/fnuwqzX6/37TsKs4+v
9/P1vr7e339AmP1+ve9/jzB1ALoeQNcF6PqAW4SpF9B1A9cLU0eg6wl0XYGu
L7hKmHoDXXdwuTB1CLoeQdclXKr0PWHqFXTdgp5DqesYdD2DrmvQ9Q2nC1Pv
oOseviNMHYSuh9B1Ebo+4lilPfH/AAAAABAK/D8Krgr1/2uttZb2d9oHa++r
fdz3hakX195M+0Jdu62927nC+LCzhKk31z7sNGHq0LUXO1kYH3aCMPXqum79
aGHq2I9QOkyY+vb2wtS767r3A4Spg/+m0j7C1MfvKUy9vK6b31WYOvqdlHYQ
pr5+W2Hq7XXd/ZbC1OFvpvQ1YerzNxKmXl/X7eteBl3Hr8810DMOdH2/nnew
agP8aUNzBf8PAAAAAIHA/6Pgqnv+n+7f1jkAvY+9b9i/GICVBP8PAAAAAIHA
/6Pgqt/5f/cLkwPQde+nhvuLAVhJ8P8AAAAAEAj8f1EH77JbdJb9v0a+JNu2
aRN8Pa1e9fP/Gt3TrfvfTwr05wKw8uD/AQAAACAQ+P+iEv//n9GvyB8ed1Lw
9bR61d//a3YK8ocC0FDg/wEAAAAgEPj/ohL/H3odVaPl8/8ALRv8PwAAAAAE
opr9/1ejX5F3n3ex3H/HneU+2+0gD91td/nmw51T/68/f9g39ky/fsoDHeXR
e+0j2++6u9xzm+3kJUcfL/8xZEz0uf+OeVU+eunl8qCdd5UH7LSLPO2g9nLI
jXek37ts2IvymL33Lazh5Xsflvec/706H79VC/8P1QT+HwAAAAACUc3+X9f2
/+j4k6I+f/3+XwaOkCfvd6DcZpNNC/3/n74wTn5tvfXlr3sNit7/39jX5G1n
XyAvPeaE6P3LT/i2vPCIY+TnwydE7/+m9yC5xzbbyjlP9oje/+cLY2W7Ndcs
rGHgdbdG31fX47dq4f+hmsD/AwAAAEAgqtX/L+n5vNx8gw3lFyMm5j5e22Og
XFV5ftf/L+4+QG66/ga5/fi/DRolu191rVz4bB+59cabFB5r6oMdZa+rb6iX
/6/0+KGfK/w/QAOC/wcAAACAQFSr/x9z+33yuwcf6v3cTlts6Z3/f+e5F0U+
X+/1977mhsiz648PuO4WefFRx1b8/+ry/5Uev9UL/w/VBP4fAAAAAAJRrf5/
+C13y7PaH+793G5bfb30/D/t48ff9UDk1XfZcmt5zSmnR179B8eeWPH/K/P/
PX56Xer/yx4/9HPV6ML/QzWB/wcAAACAQFSr/9c1+7rPX5/xZ3/8T/2Hy9VW
XbXg/9/t+HTk8+2v1b3+umZ/4t0PyR0336LwWNMe6Syv/+7Z0b/1Y+nH/WRw
fp7fT799WuT/Kz3+b3sPDv584f8BGgj8PwAAAAAEolr9v9Z3DjhY3nvBJen7
2qOf860johp81/8vHfpi9HE91y/5ej1DYMN12snP1PN1yoGHyFvOOi/9nP7Y
kXvsLWd26ZZ+bK9tt5fP/uRn6ftzn+oZzfnX/r+uxw/9XOH/ARoI/D8AAAAA
BKKa/b/ei9e+fd/td4x6AbQX73n19VFewFf///z1t8r9dtgpOsfvjEO+FdXn
6zkC+nN6fv/5hx8Vzfw/97Aj5Q6bbZHLLWi9/lCnaMb/7l/fJpo9cMERR8vR
6vuT+v9Kj9+qhf+HagL/DwAAAACBqGb/n0jP3J/dtUd6dl9d+l2fIVH/wFdO
vb+W3qvXZ/7pfIDve3VOYcEzvQt9APV9/FYp/D9UE/h/AAAAAAgE/h8FF/4f
qgn8PwAAAAAEAv+Pggv/D9UE/h8AAAAAAoH/R8GF/4dqAv8PAAAAAIHA/6Pg
wv9DNYH/BwAAAIBA4P9RcOH/oZrA/wMAAABAIPD/KLjw/1BNTF76fnD/jv8H
AAAAqErw/yi48P9QTUz+9Nbg/n1lNHnp56GfQgAAAABYMfD/KLjw/1BNTJVt
xaSl04L7+BXXY6GfQgAAAABYMfD/KLjw/1BtTJMbtsg+gMlL54rZcp3QTx8A
AAAArBj4fxRc+H+oRt6R64nJn04I7unrr/fEpGWbhX7aAAAAAGDFwf+j4ML/
Q7Wi5+hNXvoTMfnTT5qBvy/b8/9KTFn2qPhIrhH66QIAAACAlQP/j4IL/w/V
ju4HmLL0wWaVB5i89N/qbW8x+csdQz89AAAAANAw4P9RcOH/AQy6t37S0h8r
3/12QN8/X729Wbz52Rahnw4AAAAAaFjw/yi48P8ARaZ+sZ2YsvRnYvKnE5U+
bUS//7F6+6J6e42Y+uVOoX9sAAAAAGg88P8ouPD/AJXRZwZOXbqnmLzsAqWH
lV8fr/SB8ux/UW+XxbX6/t79SUs/U//+q1Ktev8tMfnTvurtHerjZ0c5BgAA
AACoGvD/KLjw/wANg54nKGWb6C0AAAAAgAP+HwUX/h8AAAAAAKDRwf+j4ML/
AwAAAAAANDr4fxRc+H8AAAAAAIBGB/+Pggv/DwAAAAAA0Ojg/1Fw4f8BAAAA
AAAaHfw/Ci78PwAAAAAAQKOD/0fBhf8HAAAAAABodPD/KLjw/wA2E5X+oNTW
+fjqSl81/XIAAAAAoLWA/0fBhf8HSNhRaYnSr5TOdD6H/wcAAACAlQL/j4IL
/w+Q0FHpDqXLlF51Pof/BwAAAICVAv+Pggv/D6BZS+lPSpsrtVP6VGkn6/Ou
/9d/G48ovaP0rtIrSgfFnztHaYDSqtbXb6s0SWkb6/0RSh8qvRfrOw320wAA
AABAswP/j4IL/w+g+YEwfjyhl9Lj1vuu/x+m1FlkHn93pUVKeym1UZogTD2B
Zk2l95V+bH3/dKVrre/fQeljYXIPAAAAANAKwf+j4ML/A2i0Pz/Oev9gpb8q
rRG/b/v/PYXx+vb+vuZCpX7xvzcQZm//IqW+St2sr9O1Bk8IU0NgM0up/Yr+
AAAAAADQvMH/o+DC/wNor/+J0vHC5AAS/VkY/66x/f/3hdm/v82R9vRzrMfV
NQH/UPqFKHp9nTvQ/QI/FabOYGT8tUc22E8FAAAAAM0K/D8KLvw/gO7V1735
3RzpGv634q+x/f/lwswHPN2jE63HPUbpj0o1ShtaH9e1Ab+I/99zhckT6DqD
NwX+HwAAAKDVgv9HwYX/h+pmE2Fm/W3q+VwyB1DX+9v+/1Bh5vW5HCBMT79m
a6XfKe0vzP7+RGHmAmguURrq+f7fC/w/AAAAQKsF/4+CC/8P1c2twu/FE55V
eloU5//9SulK6/11hZkhcFj8tfpcgJ/En2ur9LrSffH7ek7ANJHlA1ZRulOY
8wcuWLEfAwAAAACaO/h/FFz4f6hufi1MnX4Zeyv9U5iafdv/b6H0hjB1AOOF
mQdwY/y555QGOY+zmTD1APqMv9Xj75mnNFhphtINSj8XZgbAtiv6wwAAAABA
8wX/j4IL/w+wMui+/u1X8Hu3UdpXab2GWw4AAAAANFfw/yi48P8AAAAAAACN
Dv4fBRf+HwAAAAAAoNHB/6Pgwv8DAAAAAAA0Ovh/FFz4fwAAAAAAgEYH/4+C
C/8PAAAAAADQ6OD/UXDh/wEAAAAAABodx/9v9nSXrp98PCL2/xPw/6iRpa8v
fZ1NfN32//fi/wEAAAAAABoW1/8/2bnLJx+PnBB5sWhPNskBINQYSvb+db7p
lTdll8c7av9/h9K3lbbF/wMAAAAAADQMHv//98j/Ky9mcgC6DmAqQo2jxPu/
rK63V6fJLo9F/v9mpROVtpH4fwAAAAAAgAZBGv+/htJ6Spvdf++9/+xx3wNf
Dn6k45eDH+2k3nYy/0aoUdQpvs7M+7fefPMX6jr8qdLhSlvp6zP03wgAAAAA
AEBrQPmrNkqrK7VT2mTu3LmPjxs3buqkSZPee+ONN+ZOmzZt4ZtvvrkIocaQ
vr5ef/31+ZMnT54xfvx49e603uo6PE9pX3096usz9N8IAAAAAABAayD2/22V
1pKmB+AcpZ8r3af0uFIXpa4INaI6KXVQul7pYmn2/neU5nrE/wMAAAAAADQA
yl+tIk0PgK4BWFtpf6VjlU6XZh/2YoQaURcpna90pjQ9/wcr7SLN3r/OSa0S
+m8EAAAAAACgtSCzHMBqSptLc+7abkp7KO2NUCNrT2muN33dbam0kTTev23o
vw0AAAAAAIDWhDT+X0v3AuhZgLoOYF1pZgJugFAjS19n+npbR5qzKHQ/SnRN
hv7bAAAAAAAAaK3ILBdg5wQQaky51xy+HwAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAACglfL/XcLbxA==
    "], {{0, 1142}, {1024, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{692.8312499999997, Automatic},
  ImageSizeRaw->{1024, 1142},
  PlotRange->{{0, 1024}, {0, 1142}}]], "Input",
 Editable->False,
 Evaluatable->False,
 CellLabel->"In[19]:=",ExpressionUUID->"da4de8a8-0222-44cf-996e-c1385af4ea73"],

Cell["\<\
I will keep this picture in the background for better orientation during the \
talk.\
\>", "Text",
 CellChangeTimes->{{3.737926717769556*^9, 3.7379267493502207`*^9}},
 FontSlant->"Italic",ExpressionUUID->"36fc14e0-137f-440f-82b0-282388b9649f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"df81d3aa-4dee-4bac-98ac-ca8770509c12"],

Cell[CellGroupData[{

Cell["The big picture 2", "Section",
 CellChangeTimes->{{3.737926339183667*^9, 
  3.7379263453992023`*^9}},ExpressionUUID->"58809f7f-0258-4a28-9981-\
c74fd2feb325"],

Cell[CellGroupData[{

Cell["Simple workflow", "Subsubsection",
 CellChangeTimes->{{3.737926348430847*^9, 3.7379263597964087`*^9}, {
  3.737926561814259*^9, 
  3.737926577433275*^9}},ExpressionUUID->"259924ef-b9c2-4960-a8d8-\
a2165ce51a81"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3Qd8U/X6x/GyQfbeIFOUKVMUFVSWIAiIAqIIouBAUBQRkKXM0tJC2UNE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    "], {{0, 660}, {1232, 0}}, {
    0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{646.6737499999992, Automatic},
  ImageSizeRaw->{1232, 660},
  PlotRange->{{0, 1232}, {0, 660}}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.737926652293208*^9, 3.737926658738509*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"8bc9fc33-8067-4341-ade9-55af95dc8a1f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["More complicated workflow", "Subsubsection",
 CellChangeTimes->{{3.737926580598871*^9, 
  3.737926586040515*^9}},ExpressionUUID->"f5126cc6-3ecb-42e6-a7bb-\
756531299a49"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3Qd8VFXax/EBKaIggmhUXLAsuiqoq7iWta26Kra1d9f+2lZFUREQkBJ6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    "], {{0, 1024}, {1850, 0}}, {0, 
    255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{991.7924999999992, Automatic},
  ImageSizeRaw->{1850, 1024},
  PlotRange->{{0, 1850}, {0, 1024}}]], "Input",
 Editable->False,
 Evaluatable->False,
 CellLabel->"In[21]:=",ExpressionUUID->"13d5a4b5-a5a2-4a23-b449-43e6b3cf04ed"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"ed1a7de1-709b-4935-a8e3-4291edc2f33f"],

Cell[CellGroupData[{

Cell["What is a monad?", "Section",
 CellChangeTimes->{
  3.483202458955147*^9, {3.514308863196991*^9, 3.5143088633311243`*^9}, {
   3.70712060174468*^9, 
   3.707120612756865*^9}},ExpressionUUID->"5418e42b-f32d-4494-af02-\
5b88afbcd1d9"],

Cell[CellGroupData[{

Cell["Unix examples", "Subsection",
 CellChangeTimes->{{3.7378210235419827`*^9, 
  3.7378210433958807`*^9}},ExpressionUUID->"29e5bc14-7fe6-43e7-8ebd-\
9ef9a473e8d8"],

Cell[CellGroupData[{

Cell["|", "Subsubsection",
 CellChangeTimes->{{3.7378210476819477`*^9, 
  3.73782105988347*^9}},ExpressionUUID->"b3a33419-2154-4287-a897-\
38700575cab1"],

Cell[" find . -name \"*nb\" | grep -i monad | xargs -Iaaa ls -l aaa", \
"Program",
 CellChangeTimes->{{3.7378212875946217`*^9, 
  3.737821321151029*^9}},ExpressionUUID->"9e1c69ef-417a-41ef-9784-\
d1a87226aea2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["dc", "Subsubsection",
 CellChangeTimes->{{3.7378210476819477`*^9, 
  3.737821055883047*^9}},ExpressionUUID->"b5a9694a-4e54-4a97-8904-\
46d8f43496cd"],

Cell["3 5 + 4 * p", "Program",
 CellChangeTimes->{{3.7378213443964043`*^9, 3.737821345581296*^9}, {
  3.737821377165719*^9, 
  3.737821390051935*^9}},ExpressionUUID->"6b6ebbfd-9f60-432d-ba2f-\
5b716f7bb389"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The monad definition", "Subsection",
 CellChangeTimes->{{3.7060534940603943`*^9, 3.706053517642954*^9}, {
  3.70613292794285*^9, 3.706132933544066*^9}, {3.70697350543437*^9, 
  3.7069735808757153`*^9}},ExpressionUUID->"06d1055c-c7c0-4b51-99fe-\
0fe559475e80"],

Cell[TextData[{
 "(In this presentation) a monad is any set of a symbol ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]],ExpressionUUID->
  "b799938c-0526-4db8-89aa-b576eac1e97c"],
 " and two operators ",
 StyleBox["unit",
  FontSlant->"Italic"],
 " and ",
 StyleBox["bind",
  FontSlant->"Italic"],
 " that adhere to the monad laws. (See the next sub-section.) The definition \
is taken from [Wk1] and [H3] and phrased in Mathematica / WL terms. "
}], "Text",
 CellChangeTimes->{{3.7069737643798923`*^9, 3.706973789747993*^9}, {
   3.706973859834511*^9, 3.7069738618506536`*^9}, {3.7069739325603848`*^9, 
   3.7069739412554083`*^9}, {3.706973977380806*^9, 3.7069739877862263`*^9}, {
   3.706975152420505*^9, 3.7069751819353857`*^9}, {3.7172334827272987`*^9, 
   3.7172334981165*^9}, 
   3.7172335328883533`*^9},ExpressionUUID->"94b0c732-0f47-444d-87a9-\
aa1e5b90def6"],

Cell[TextData[{
 "In order to be brief, we deliberately do not consider the equivalent monad \
definition based on ",
 StyleBox["unit",
  FontSlant->"Italic"],
 ", ",
 StyleBox["join",
  FontSlant->"Italic"],
 ", and ",
 StyleBox["map.",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.7069737643798923`*^9, 3.706973789747993*^9}, {
  3.706973859834511*^9, 3.7069738618506536`*^9}, {3.7069739325603848`*^9, 
  3.7069739412554083`*^9}, {3.706973977380806*^9, 3.7069739877862263`*^9}, {
  3.706975152420505*^9, 3.7069751819353857`*^9}, {3.7172334827272987`*^9, 
  3.7172334981165*^9}, {3.717233540444384*^9, 
  3.717233541088025*^9}},ExpressionUUID->"cfb2b221-e42f-494a-8d82-\
ef83e3575b38"],

Cell[TextData[{
 "Here are operators for a monad associated with a certain symbol ",
 StyleBox["M", "Program"],
 ":"
}], "Text",
 CellChangeTimes->{
  3.7060534940603943`*^9, {3.7060535284314117`*^9, 3.7060535315039*^9}, {
   3.706482307839299*^9, 
   3.7064823143855743`*^9}},ExpressionUUID->"a93527eb-738b-4b5e-aeb8-\
8b50815a54fe"],

Cell[TextData[{
 "1. monad ",
 StyleBox["unit",
  FontSlant->"Italic"],
 " function (\"return\" in Haskell notation) is ",
 StyleBox["Unit[x_] := M[x]", "Program"],
 ";"
}], "Text",
 CellChangeTimes->{
  3.7060534940603943`*^9, 3.706053529949847*^9, {3.7060535735341883`*^9, 
   3.70605360366289*^9}},ExpressionUUID->"c7bc2b96-8b6b-4611-9d80-\
7cef1c93db10"],

Cell[TextData[{
 "2. monad ",
 StyleBox["bind",
  FontSlant->"Italic"],
 " function (\">>=\" in Haskell notation) is a rule like ",
 StyleBox["Bind[M[x_], f_] := f[x]", "Program"],
 " with ",
 StyleBox["MatchQ[f[x],M[_]]", "Program"],
 " giving ",
 StyleBox["True", "Program"],
 "."
}], "Text",
 CellChangeTimes->{
  3.7060534940603943`*^9, {3.7060535384745827`*^9, 3.706053540245316*^9}, {
   3.706053582793703*^9, 3.706053583671089*^9}, {3.706053618906926*^9, 
   3.706053640833705*^9}},ExpressionUUID->"de75ff13-5a60-4cf4-9d03-\
e7bf977c7470"],

Cell["Note that:", "Text",
 CellChangeTimes->{{3.7061383021625967`*^9, 3.70613836875279*^9}, {
  3.7061386056121387`*^9, 3.7061388676164227`*^9}, {3.7061389348619556`*^9, 
  3.706138944068523*^9}, {3.7061390690264473`*^9, 3.706139086059465*^9}, {
  3.7068648110223494`*^9, 3.706864816591126*^9}, {3.7068648465945044`*^9, 
  3.706864879276247*^9}},ExpressionUUID->"ff8d6b9c-024b-4091-880a-\
250162c70d96"],

Cell[CellGroupData[{

Cell[TextData[{
 "the function ",
 StyleBox["Bind", "Program"],
 " unwraps the content of ",
 StyleBox["M[_]", "Program"],
 " and gives it to the function ",
 StyleBox["f", "Program"],
 ";"
}], "Subitem",
 CellChangeTimes->{{3.7061383021625967`*^9, 3.70613836875279*^9}, {
  3.7061386056121387`*^9, 3.7061388676164227`*^9}, {3.7061389348619556`*^9, 
  3.7061389460256777`*^9}, {3.7061390521635637`*^9, 3.706139062469482*^9}, {
  3.706139116121141*^9, 
  3.706139117043728*^9}},ExpressionUUID->"53816a93-2d03-456e-af25-\
fc6a7a4727d9"],

Cell[TextData[{
 "the functions ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox[
     StyleBox["f",
      FontSlant->"Plain"], 
     StyleBox["i",
      FontSlant->"Plain"]], "Program"], TraditionalForm]],ExpressionUUID->
  "26350829-ce63-4860-86a1-a3557667fd2b"],
 " are responsible to return results wrapped with the monad symbol ",
 StyleBox["M", "Program"],
 "."
}], "Subitem",
 CellChangeTimes->{{3.7061383021625967`*^9, 3.70613836875279*^9}, {
  3.7061386056121387`*^9, 3.7061388676164227`*^9}, {3.7061389348619556`*^9, 
  3.706138940586095*^9}, {3.706139119527987*^9, 3.706139119665703*^9}, {
  3.706257060454463*^9, 
  3.706257061251528*^9}},ExpressionUUID->"b5e457ce-e064-4ab6-b77f-\
5115783d019b"]
}, Open  ]],

Cell["\<\
Basically, the unit operation puts its argument expression in a certain \
computation space and the bind operation is used to navigate in that space.\
\>", "Text",
 CellChangeTimes->{{3.7172335542455072`*^9, 3.7172336126988983`*^9}},
 FontWeight->"Bold",
 FontSlant->"Italic",ExpressionUUID->"138b57d9-7976-4e7b-9238-e66333410800"],

Cell[TextData[{
 "Here is an illustration formula showing a ",
 StyleBox["monad pipeline",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ":"
}], "Text",
 CellChangeTimes->{
  3.7060534940603943`*^9, {3.706053547903516*^9, 3.706053564400215*^9}, {
   3.7060536595578337`*^9, 
   3.706053678454565*^9}},ExpressionUUID->"696cd8c5-4d26-4222-b211-\
0fc3ff20759f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"M", "[", "_", "]"}], 
  UnderscriptBox["\[DoubleLongRightArrow]", 
   RowBox[{"Bind", "[", 
    RowBox[{
     RowBox[{"M", "[", "_", "]"}], ",", "f_"}], "]"}]], 
  SubscriptBox["f", "1"], 
  UnderscriptBox["\[DoubleLongRightArrow]", 
   RowBox[{"Bind", "[", 
    RowBox[{
     RowBox[{"M", "[", "_", "]"}], ",", "f_"}], "]"}]], 
  SubscriptBox["f", "2"], 
  UnderscriptBox["\[DoubleLongRightArrow]", 
   RowBox[{"Bind", "[", 
    RowBox[{
     RowBox[{"M", "[", "_", "]"}], ",", "f_"}], "]"}]], 
  SubscriptBox["f", "3"], 
  UnderscriptBox["\[DoubleLongRightArrow]", 
   RowBox[{"Bind", "[", 
    RowBox[{
     RowBox[{"M", "[", "_", "]"}], ",", "f_"}], "]"}]], "\[Ellipsis]", 
  UnderscriptBox["\[DoubleLongRightArrow]", 
   RowBox[{"Bind", "[", 
    RowBox[{
     RowBox[{"M", "[", "_", "]"}], ",", "f_"}], "]"}]], 
  SubscriptBox["f", "k"]}]], "DisplayFormulaNumbered",
 CellChangeTimes->{{3.7058415800987587`*^9, 3.7058416110501013`*^9}, {
   3.705841645638204*^9, 3.705841727356278*^9}, {3.705842008672937*^9, 
   3.705842032273075*^9}, 3.705842164892056*^9, {3.7058433888986998`*^9, 
   3.705843451077479*^9}, {3.7058450038863297`*^9, 3.705845053428492*^9}, 
   3.705845147446558*^9, {3.706006685056164*^9, 3.706006688498361*^9}, {
   3.706565647454422*^9, 3.706565650014637*^9}, 3.706973379971839*^9},
 CellTags->
  "GenericPipeline",ExpressionUUID->"c84f7d90-4e9a-492a-9d93-e0b270b00021"],

Cell[TextData[{
 "From the definition and formula it should be clear that if for the result \
",
 StyleBox["f[x]", "Program"],
 " of ",
 StyleBox["Bind", "Program"],
 " the test ",
 StyleBox["MatchQ[f[x],_M]", "Program"],
 " is ",
 StyleBox["True", "Program"],
 " then the result is ready to be fed to the next binding operation in \
monad's pipeline. Also, it is easy to program the pipeline functionality with \
",
 StyleBox["Fold", "Program"],
 ":"
}], "Text",
 CellChangeTimes->{
  3.7060534940603943`*^9, {3.706053553564725*^9, 3.706053556513089*^9}, {
   3.70605368456314*^9, 3.7060537117211933`*^9}, {3.706257089645173*^9, 
   3.70625714261255*^9}},ExpressionUUID->"a0b4bf18-850e-4e78-bc21-\
34b459c1ff33"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Fold", "[", 
  RowBox[{"Bind", ",", 
   RowBox[{"M", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["f", "1"], ",", 
     SubscriptBox["f", "2"], ",", 
     SubscriptBox["f", "3"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.706203697220408*^9, 3.7062037579046717`*^9}},
 CellLabel->"In[38]:=",ExpressionUUID->"8e16391c-c2d5-4824-8235-baeeb0b7f0fd"],

Cell[BoxData[
 RowBox[{"Bind", "[", 
  RowBox[{
   RowBox[{"Bind", "[", 
    RowBox[{
     RowBox[{"Bind", "[", 
      RowBox[{
       RowBox[{"M", "[", "x", "]"}], ",", 
       SubscriptBox["f", "1"]}], "]"}], ",", 
     SubscriptBox["f", "2"]}], "]"}], ",", 
   SubscriptBox["f", "3"]}], "]"}]], "Output",
 CellLabel->"Out[38]=",ExpressionUUID->"ed25c40f-edc2-4f82-82c2-807e7d373300"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"cd16da6a-cfb5-421a-a177-47c8fb4ae564"],

Cell[CellGroupData[{

Cell["The monad laws", "Section",
 CellChangeTimes->{{3.717233437505466*^9, 
  3.717233441219726*^9}},ExpressionUUID->"3281fc3f-a424-4ac9-85f9-\
be5bc3c3c5a1"],

Cell[TextData[{
 "The monad laws definitions are taken from [",
 ButtonBox["H1",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://wiki.haskell.org/Monad_laws"], None},
  ButtonNote->"https://wiki.haskell.org/Monad_laws"],
 "] and [H3].",
 ButtonBox[" ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://wiki.haskell.org/Monad_laws"], None},
  ButtonNote->"https://wiki.haskell.org/Monad_laws"],
 "In the monad laws given below \
\[OpenCurlyDoubleQuote]\[DoubleLongRightArrow]\[CloseCurlyDoubleQuote] is for \
monad\[CloseCurlyQuote]s binding operation and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", "\[RightTeeArrow]", "expr"}], ")"}], TraditionalForm]],
  ExpressionUUID->"39322acc-625c-432c-9321-2ae25a0b3b16"],
 " is for a function in anonymous form."
}], "Text",
 CellChangeTimes->{{3.7059208331314497`*^9, 3.705920955589033*^9}, {
  3.705921161235221*^9, 3.705921171278922*^9}, {3.706865051309722*^9, 
  3.7068650544517117`*^9}, {3.706865271333023*^9, 3.7068652908079567`*^9}, {
  3.706973959020671*^9, 
  3.706973961809504*^9}},ExpressionUUID->"ebdeb506-7abf-4dea-b1d3-\
a6da5b14862c"],

Cell["Here is a table with the laws:", "Text",
 CellChangeTimes->{{3.705920971138155*^9, 
  3.705920980946821*^9}},ExpressionUUID->"beb3a502-fc05-4ab7-85b9-\
a4f5f54dc24c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"t", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Left identity\>\"", ",", " ", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<unit a \[DoubleLongRightArrow] f\>\"", ",", "\"\<Formula\>\""}], 
        "]"}], ",", "\"\<\[Congruent]\>\"", ",", " ", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<f a\>\"", ",", "\"\<Formula\>\""}], "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<Right identity\>\"", ",", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<m \[DoubleLongRightArrow] unit\>\"", ",", "\"\<Formula\>\""}], 
        "]"}], ",", "\"\<\[Congruent]\>\"", " ", ",", 
       RowBox[{"Style", "[", "\"\<m\>\"", "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<Associativity\>\"", ",", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<(m \[DoubleLongRightArrow] f) \[DoubleLongRightArrow] g\>\"", 
         ",", "\"\<Formula\>\""}], "]"}], ",", "\"\<\[Congruent]\>\"", ",", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<m \[DoubleLongRightArrow] (x \[RightTeeArrow] f x \
\[DoubleLongRightArrow] g)\>\"", ",", "\"\<Formula\>\""}], "]"}]}], "}"}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t", "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{"#", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}], "&"}], "/@", 
    RowBox[{"t", "\[LeftDoubleBracket]", 
     RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"GridTableForm", "[", 
  RowBox[{"t", ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<name\>\"", ",", "\"\<LHS\>\"", ",", "\"\<\>\"", ",", 
      "\"\<RHS\>\""}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"AutoCollapse", "[", "]"}]}], "Input",
 CellChangeTimes->{{3.7058768829331408`*^9, 3.7058768918451366`*^9}, {
  3.7059151459765453`*^9, 3.705915453332415*^9}, {3.705920605607696*^9, 
  3.7059206090387783`*^9}, {3.7059207101340437`*^9, 3.705920739439473*^9}, {
  3.705920962894299*^9, 3.7059209661198187`*^9}, {3.705921002047496*^9, 
  3.7059210480235167`*^9}, {3.7059210827330027`*^9, 3.705921101921279*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"e4755056-b3bd-4799-ae41-0bec4db389f8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"#\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontFamily->"Times",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\<\"name\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontFamily->"Times",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\<\"LHS\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontFamily->"Times",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\<\"\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontFamily->"Times",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\<\"RHS\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontFamily->"Times",
      FontColor->RGBColor[0, 0, 1]]},
    {"1", 
     StyleBox["\<\"Left identity\"\>",
      StripOnInput->False,
      FontFamily->"Times"], 
     StyleBox["\<\"unit a \[DoubleLongRightArrow] f\"\>", "Formula",
      StripOnInput->False], "\<\"\[Congruent]\"\>", 
     StyleBox["\<\"f a\"\>", "Formula",
      StripOnInput->False]},
    {"2", 
     StyleBox["\<\"Right identity\"\>",
      StripOnInput->False,
      FontFamily->"Times"], 
     StyleBox["\<\"m \[DoubleLongRightArrow] unit\"\>", "Formula",
      StripOnInput->False], "\<\"\[Congruent]\"\>", "\<\"m\"\>"},
    {"3", 
     StyleBox["\<\"Associativity\"\>",
      StripOnInput->False,
      FontFamily->"Times"], 
     StyleBox["\<\"(m \[DoubleLongRightArrow] f) \[DoubleLongRightArrow] \
g\"\>", "Formula",
      StripOnInput->False], "\<\"\[Congruent]\"\>", 
     StyleBox["\<\"m \[DoubleLongRightArrow] (x \[RightTeeArrow] f x \
\[DoubleLongRightArrow] g)\"\>", "Formula",
      StripOnInput->False]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxBackground->{"Columns" -> {{Automatic}}, "Rows" -> {
       GrayLevel[1], 
       GrayLevel[0.96], 
       GrayLevel[1], 
       GrayLevel[0.96]}},
   GridBoxDividers->{
    "ColumnsIndexed" -> {
      1 -> GrayLevel[0], 2 -> GrayLevel[0], 3 -> GrayLevel[0.8], 4 -> 
       GrayLevel[0.8], 5 -> GrayLevel[0.8], 6 -> GrayLevel[0.8], 6 -> 
       GrayLevel[0]}, "Rows" -> {True, True, {False}, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[41]=",ExpressionUUID->"1eca58df-e46b-45f3-b667-e20241d88421"],

Cell[BoxData[
 RowBox[{"AutoCollapse", "[", "]"}]], "Output",
 CellLabel->"Out[42]=",ExpressionUUID->"38aada38-9a4c-484e-a912-9cbe0d750b77"]
}, {2}]],

Cell[TextData[{
 StyleBox["Remark:",
  FontWeight->"Bold"],
 " The monad laws are satisfied for every symbol in  WL with ",
 StyleBox["List", "Program"],
 " being the unit operation and ",
 StyleBox["Apply", "Program"],
 " being the binding operation. "
}], "Text",
 CellChangeTimes->{{3.706258670425273*^9, 3.706258804544221*^9}, {
  3.7070246038573103`*^9, 3.7070246434469852`*^9}, {3.717233645524564*^9, 
  3.7172336468189287`*^9}},ExpressionUUID->"7a93a985-fa05-4c78-a690-\
2b60134a5075"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"DoubleLongRightArrow", ",", 
     RowBox[{"Unit", "=", "List"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"DoubleLongRightArrow", "[", 
      RowBox[{"x_", ",", "f_"}], "]"}], ":=", 
     RowBox[{"f", "@@", "x"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"t", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<Left identity\>\"", ",", " ", 
         RowBox[{"HoldForm", "[", 
          RowBox[{
           RowBox[{"Unit", "[", "a", "]"}], "\[DoubleLongRightArrow]", "f"}], 
          "]"}], ",", " ", 
         RowBox[{"f", "@@", 
          RowBox[{"Unit", "[", "a", "]"}]}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<Right identity\>\"", ",", 
         RowBox[{"HoldForm", "[", 
          RowBox[{
           RowBox[{"{", "a", "}"}], "\[DoubleLongRightArrow]", "Unit"}], 
          "]"}], " ", ",", 
         RowBox[{
          RowBox[{"{", "a", "}"}], "\[DoubleLongRightArrow]", "Unit"}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<Associativity LHS\>\"", ",", 
         RowBox[{"HoldForm", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"List", "[", "a", "]"}], "\[DoubleLongRightArrow]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"List", "@", 
                RowBox[{"f1", "[", "#1", "]"}]}], "&"}], ")"}]}], ")"}], 
           "\[DoubleLongRightArrow]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"List", "@", 
              RowBox[{"f2", "[", "#1", "]"}]}], "&"}], ")"}]}], "]"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"List", "[", "a", "]"}], "\[DoubleLongRightArrow]", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"List", "@", 
               RowBox[{"f1", "[", "#1", "]"}]}], "&"}], ")"}]}], ")"}], 
          "\[DoubleLongRightArrow]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"List", "@", 
             RowBox[{"f2", "[", "#1", "]"}]}], "&"}], ")"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Associativity RHS\>\"", ",", 
         RowBox[{"HoldForm", "[", 
          RowBox[{
           RowBox[{"List", "[", "a", "]"}], "\[DoubleLongRightArrow]", 
           RowBox[{"Function", "[", 
            RowBox[{
             RowBox[{"{", "x", "}"}], ",", 
             RowBox[{
              RowBox[{"List", "@", 
               RowBox[{"f1", "[", "x", "]"}]}], "\[DoubleLongRightArrow]", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"List", "@", 
                 RowBox[{"f2", "[", "#", "]"}]}], "&"}], ")"}]}]}], "]"}]}], 
          "]"}], ",", 
         RowBox[{
          RowBox[{"List", "[", "a", "]"}], "\[DoubleLongRightArrow]", 
          RowBox[{"Function", "[", 
           RowBox[{
            RowBox[{"{", "x", "}"}], ",", 
            RowBox[{
             RowBox[{"List", "@", 
              RowBox[{"f1", "[", "x", "]"}]}], "\[DoubleLongRightArrow]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"List", "@", 
                RowBox[{"f2", "[", "#", "]"}]}], "&"}], ")"}]}]}], "]"}]}]}], 
        "}"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"t", "\[LeftDoubleBracket]", 
      RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"#", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}], "&"}], "/@", 
      RowBox[{"t", "\[LeftDoubleBracket]", 
       RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"GridTableForm", "[", 
     RowBox[{"t", ",", 
      RowBox[{"TableHeadings", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<name\>\"", ",", "\"\<Input\>\"", ",", "\"\<Output\>\""}],
         "}"}]}]}], "]"}]}]}], "\[IndentingNewLine]", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"AutoCollapse", "[", "]"}]}], "Input",
 CellChangeTimes->{{3.7062577359157753`*^9, 3.7062579003639297`*^9}, {
  3.70625818946457*^9, 3.706258203081437*^9}, {3.70625827876188*^9, 
  3.706258560773974*^9}, {3.706258936376696*^9, 3.706258940991365*^9}, {
  3.7070247706689367`*^9, 3.70702477651607*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"68077277-bea1-47f5-8ceb-9a877b60c69b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"#\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontFamily->"Times",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\<\"name\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontFamily->"Times",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\<\"Input\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontFamily->"Times",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\<\"Output\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontFamily->"Times",
      FontColor->RGBColor[0, 0, 1]]},
    {"1", 
     StyleBox["\<\"Left identity\"\>",
      StripOnInput->False,
      FontFamily->"Times"], 
     TagBox[
      RowBox[{
       RowBox[{"Unit", "[", "a", "]"}], "\[DoubleLongRightArrow]", "f"}],
      HoldForm], 
     RowBox[{"f", "[", "a", "]"}]},
    {"2", 
     StyleBox["\<\"Right identity\"\>",
      StripOnInput->False,
      FontFamily->"Times"], 
     TagBox[
      RowBox[{
       RowBox[{"{", "a", "}"}], "\[DoubleLongRightArrow]", "Unit"}],
      HoldForm], 
     RowBox[{"{", "a", "}"}]},
    {"3", 
     StyleBox["\<\"Associativity LHS\"\>",
      StripOnInput->False,
      FontFamily->"Times"], 
     TagBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"{", "a", "}"}], "\[DoubleLongRightArrow]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"f1", "[", "#1", "]"}], "}"}], "&"}], ")"}]}], ")"}], 
       "\[DoubleLongRightArrow]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f2", "[", "#1", "]"}], "}"}], "&"}], ")"}]}],
      HoldForm], 
     RowBox[{"{", 
      RowBox[{"f2", "[", 
       RowBox[{"f1", "[", "a", "]"}], "]"}], "}"}]},
    {"4", 
     StyleBox["\<\"Associativity RHS\"\>",
      StripOnInput->False,
      FontFamily->"Times"], 
     TagBox[
      RowBox[{
       RowBox[{"{", "a", "}"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Function", "[", 
        RowBox[{
         RowBox[{"{", "x", "}"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"f1", "[", "x", "]"}], "}"}], "\[DoubleLongRightArrow]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"f2", "[", "#1", "]"}], "}"}], "&"}], ")"}]}]}], "]"}]}],
      
      HoldForm], 
     RowBox[{"{", 
      RowBox[{"f2", "[", 
       RowBox[{"f1", "[", "a", "]"}], "]"}], "}"}]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxBackground->{"Columns" -> {{Automatic}}, "Rows" -> {
       GrayLevel[1], 
       GrayLevel[0.96], 
       GrayLevel[1], 
       GrayLevel[0.96]}},
   GridBoxDividers->{
    "ColumnsIndexed" -> {
      1 -> GrayLevel[0], 2 -> GrayLevel[0], 3 -> GrayLevel[0.8], 4 -> 
       GrayLevel[0.8], 5 -> GrayLevel[0.8], 5 -> GrayLevel[0]}, 
     "Rows" -> {True, True, {False}, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[43]=",ExpressionUUID->"710e68c2-494d-46c5-993b-5f4f9735b686"],

Cell[BoxData[
 RowBox[{"AutoCollapse", "[", "]"}]], "Output",
 CellLabel->"Out[44]=",ExpressionUUID->"9c1325b7-04b3-40fd-8499-ada20c9a77a4"]
}, {2}]],

Cell[TextData[{
 "Note, that this is a fundamental property in a functional programming \
language, and relates to ",
 ButtonBox["Cartesian Closed Category",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://en.wikipedia.org/wiki/Cartesian_closed_category"], None},
  ButtonNote->"https://en.wikipedia.org/wiki/Cartesian_closed_category"],
 "."
}], "Text",
 CellChangeTimes->{{3.717325769385324*^9, 3.717325872694097*^9}, {
  3.737820503086578*^9, 
  3.737820506827142*^9}},ExpressionUUID->"0dae09df-1fd2-418b-b302-\
39759d75282a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"f5a1431b-b178-432b-b124-fe65b85a2aa6"],

Cell[CellGroupData[{

Cell["Premonitions", "Section",
 CellChangeTimes->{{3.7071219951503267`*^9, 3.707122000908463*^9}, {
  3.70712216464426*^9, 
  3.7071221686024427`*^9}},ExpressionUUID->"d0b9f211-838d-4cfd-b849-\
603f0d57c238"],

Cell[CellGroupData[{

Cell["Expected monadic programming features", "Subsection",
 CellChangeTimes->{{3.706203421108522*^9, 3.706203425675221*^9}, {
  3.706203539345417*^9, 3.706203554724166*^9}, {3.7064821203109007`*^9, 
  3.7064821365519047`*^9}},ExpressionUUID->"c50d39d6-ea94-409f-89e2-\
1b139e650d12"],

Cell[TextData[{
 "Looking at formula (",
 
 CounterBox["Title", "GenericPipeline"],
 ") :"
}], "Text",
 CellChangeTimes->{{3.707122852871442*^9, 
  3.707122856139392*^9}},ExpressionUUID->"8da9c708-d485-4046-8848-\
b6dc81bf32a7"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"M", "[", "_", "]"}], 
   UnderscriptBox["\[DoubleLongRightArrow]", 
    RowBox[{"Bind", "[", 
     RowBox[{
      RowBox[{"M", "[", "_", "]"}], ",", "f_"}], "]"}]], 
   SubscriptBox["f", "1"], 
   UnderscriptBox["\[DoubleLongRightArrow]", 
    RowBox[{"Bind", "[", 
     RowBox[{
      RowBox[{"M", "[", "_", "]"}], ",", "f_"}], "]"}]], 
   SubscriptBox["f", "2"], 
   UnderscriptBox["\[DoubleLongRightArrow]", 
    RowBox[{"Bind", "[", 
     RowBox[{
      RowBox[{"M", "[", "_", "]"}], ",", "f_"}], "]"}]], 
   SubscriptBox["f", "3"], 
   UnderscriptBox["\[DoubleLongRightArrow]", 
    RowBox[{"Bind", "[", 
     RowBox[{
      RowBox[{"M", "[", "_", "]"}], ",", "f_"}], "]"}]], "\[Ellipsis]", 
   UnderscriptBox["\[DoubleLongRightArrow]", 
    RowBox[{"Bind", "[", 
     RowBox[{
      RowBox[{"M", "[", "_", "]"}], ",", "f_"}], "]"}]], 
   SubscriptBox["f", "k"]}], ","}]], "DisplayFormula",
 CellChangeTimes->{{3.7058415800987587`*^9, 3.7058416110501013`*^9}, {
   3.705841645638204*^9, 3.705841727356278*^9}, {3.705842008672937*^9, 
   3.705842032273075*^9}, 3.705842164892056*^9, {3.7058433888986998`*^9, 
   3.705843451077479*^9}, {3.7058450038863297`*^9, 3.705845053428492*^9}, 
   3.705845147446558*^9, {3.706006685056164*^9, 3.706006688498361*^9}, {
   3.706565647454422*^9, 3.706565650014637*^9}, 3.706973379971839*^9, 
   3.7071243410611773`*^9},
 CellTags->
  "GenericPipeline",ExpressionUUID->"fc8736e5-f673-456d-9a17-7a29b1f6fbb6"],

Cell["\<\
and having certain programming experiences -- we can expect the following \
features when using monadic programming.\
\>", "Text",
 CellChangeTimes->{{3.706133043175449*^9, 3.706133068083064*^9}, {
  3.706133159275072*^9, 3.706133189550221*^9}, {3.706133224424821*^9, 
  3.7061332356087914`*^9}, {3.706203438173069*^9, 3.7062034991841097`*^9}, {
  3.7064820051447277`*^9, 3.706482078739949*^9}, {3.706831657682827*^9, 
  3.706831674240532*^9}, {3.707122846200198*^9, 
  3.707122858411718*^9}},ExpressionUUID->"3dd09df2-7c76-4cb2-89ea-\
0e198da37450"],

Cell[CellGroupData[{

Cell["\<\
Computations that can be expressed with monad pipelines are easy to construct \
and read.\
\>", "Subitem",
 CellChangeTimes->{{3.706133043175449*^9, 3.706133068083064*^9}, {
  3.706133159275072*^9, 3.706133189550221*^9}, {3.706133224424821*^9, 
  3.7061332356087914`*^9}, {3.706203438173069*^9, 3.706203471810717*^9}, {
  3.706203502737338*^9, 3.706203507259491*^9}, {3.706229246792305*^9, 
  3.706229281228194*^9}},ExpressionUUID->"4b8d3864-ac4c-4840-85d4-\
566a48c3dd22"],

Cell["\<\
By programming the binding function we can tuck-in a variety of monad \
behaviours -- this the so called \[OpenCurlyDoubleQuote]programmable \
semicolon\[CloseCurlyDoubleQuote] feature of monadic programming.\
\>", "Subitem",
 CellChangeTimes->{{3.706133043175449*^9, 3.706133068083064*^9}, {
  3.706133159275072*^9, 3.706133189550221*^9}, {3.706133224424821*^9, 
  3.7061332356087914`*^9}, {3.706203438173069*^9, 3.706203471810717*^9}, {
  3.706203502737338*^9, 3.706203527961594*^9}, {3.706203560013584*^9, 
  3.7062036434429703`*^9}, {3.706229290368229*^9, 3.706229298677948*^9}, {
  3.706974039584865*^9, 
  3.706974044712899*^9}},ExpressionUUID->"b05a7de6-135a-41b0-8429-\
92d57d325ffe"],

Cell[TextData[{
 "Monad pipelines can be constructed with ",
 StyleBox["Fold", "Program"],
 StyleBox[", but with suitable definitions of infix operators like ", 
  "Text"],
 StyleBox["DoubleLongRightArrow", "Program"],
 StyleBox[" (", "Text"],
 Cell[BoxData[
  FormBox["\[DoubleLongRightArrow]", TraditionalForm]],ExpressionUUID->
  "7f39b4c3-fa6b-442a-aed8-33cbb41665f7"],
 StyleBox[") we can produce code that resembles the pipeline in formula (", 
  "Text"],
 
 CounterBox["DisplayFormulaNumbered", "GenericPipeline"],
 StyleBox[").", "Text"]
}], "Subitem",
 CellChangeTimes->{{3.706133043175449*^9, 3.706133068083064*^9}, {
   3.706133159275072*^9, 3.706133189550221*^9}, {3.706133224424821*^9, 
   3.7061332356087914`*^9}, {3.706203438173069*^9, 3.706203471810717*^9}, {
   3.706203502737338*^9, 3.706203527961594*^9}, {3.706203560013584*^9, 
   3.706203693753536*^9}, {3.706203807975897*^9, 3.706203807976787*^9}, {
   3.7062039260465*^9, 3.706204069082287*^9}, {3.706204102853751*^9, 
   3.706204158035684*^9}, {3.706229317175714*^9, 3.706229325828196*^9}, {
   3.706256866234408*^9, 3.7062569091189623`*^9}, 
   3.706481981837702*^9},ExpressionUUID->"ff33c849-e329-461e-938b-\
65d397f95a74"],

Cell[TextData[{
 StyleBox["A monad pipeline can have polymorphic behaviour by overloading the \
signatures of ", "Text"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox[
     StyleBox["f",
      FontSlant->"Plain"], 
     StyleBox["i",
      FontSlant->"Plain"]], "Program"], TraditionalForm]],ExpressionUUID->
  "1b2d12e1-77db-45b5-a390-d0de68302e75"],
 " (and if we have to, ",
 StyleBox["Bind", "Program"],
 ".)"
}], "Subitem",
 CellChangeTimes->{{3.706133043175449*^9, 3.706133068083064*^9}, {
  3.706133159275072*^9, 3.706133189550221*^9}, {3.706133224424821*^9, 
  3.7061332356087914`*^9}, {3.706203438173069*^9, 3.706203471810717*^9}, {
  3.706203502737338*^9, 3.706203527961594*^9}, {3.706203560013584*^9, 
  3.706203693753536*^9}, {3.7062038141889353`*^9, 3.706203901532596*^9}, {
  3.706229346830665*^9, 3.706229348212837*^9}, {3.706256919860775*^9, 
  3.7062569451614237`*^9}, {3.706831710816875*^9, 
  3.706831710949421*^9}},ExpressionUUID->"dfa7d82f-d348-4e4d-ab82-\
594086e3c3c0"]
}, Open  ]],

Cell[TextData[{
 "These points are clarified below. For more complete discussions see [",
 ButtonBox["Wk1",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://en.wikipedia.org/wiki/Monad_(functional_programming)"], None},
  ButtonNote->
   "https://en.wikipedia.org/wiki/Monad_(functional_programming)"],
 "] or [H3]."
}], "Text",
 CellChangeTimes->{{3.7062568183935757`*^9, 3.706256833009359*^9}, {
  3.7062571855318747`*^9, 3.706257187466827*^9}, {3.706482083543634*^9, 
  3.70648211442447*^9}, {3.706974067090263*^9, 3.706974070047888*^9}, {
  3.706974701707005*^9, 
  3.7069747050678453`*^9}},ExpressionUUID->"d2b3a6c1-d7b1-4c52-9fb3-\
7ecfcb7d0409"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"a323e9e1-11a0-4f8a-801f-9cd3a97e45a4"],

Cell[CellGroupData[{

Cell["\[OpenCurlyDoubleQuote]Single line\[CloseCurlyDoubleQuote] command \
interpreter with ClCon", "Section",
 CellChangeTimes->{
  3.483202458955147*^9, {3.51430857274755*^9, 3.514308578875259*^9}, {
   3.737298475472484*^9, 3.737298480634755*^9}, {3.737819993759122*^9, 
   3.737819996321891*^9}, {3.737925952749497*^9, 3.737925954330414*^9}, {
   3.7379440467241573`*^9, 3.737944073222494*^9}, {3.740383625211754*^9, 
   3.7403836291814423`*^9}},ExpressionUUID->"d1b47540-f1c6-4ffd-a056-\
93e21751c5c3"],

Cell["\<\
Consider the translation of the following sequence of natural language \
commands into a classification workflow.\
\>", "Text",
 CellChangeTimes->{{3.7372985816949863`*^9, 3.737298587758719*^9}, {
   3.737819999878194*^9, 3.7378200363294697`*^9}, 
   3.737820078331506*^9},ExpressionUUID->"ad8f19f5-796a-4668-8c6c-\
1dc44e4e2d65"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ClConUnit", "[", "dsTitanic", "]"}], "\[DoubleLongRightArrow]", 
   "\[IndentingNewLine]", 
   RowBox[{
   "ToClConPipelineFunction", "[", 
    "\"\<split data with 70% for training and 10% for validation\>\"", "]"}], 
   "\[DoubleLongRightArrow]", "\[IndentingNewLine]", 
   RowBox[{
   "ToClConPipelineFunction", "[", 
    "\"\<train a logistic regression classifier\>\"", "]"}], 
   "\[DoubleLongRightArrow]", "\[IndentingNewLine]", 
   RowBox[{
   "ToClConPipelineFunction", "[", "\"\<show classifier training time\>\"", 
    "]"}], "\[DoubleLongRightArrow]", "\[IndentingNewLine]", 
   RowBox[{
   "ToClConPipelineFunction", "[", 
    "\"\<compute and display accuracy, precision, recall and false positive \
rate\>\"", "]"}], "\[DoubleLongRightArrow]", "\[IndentingNewLine]", 
   RowBox[{
   "ToClConPipelineFunction", "[", "\"\<show confusion matrix plot\>\"", 
    "]"}], "\[DoubleLongRightArrow]", "\[IndentingNewLine]", 
   RowBox[{"ToClConPipelineFunction", "[", "\"\<show roc plots\>\"", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.737820040656262*^9, 3.737820214085177*^9}, {
  3.740383638991191*^9, 3.740383671458815*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"847aeb92-b683-480b-b5af-0931f9dd0682"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  TagBox["\<\"classifier property \\\"TrainingTime\\\" :\"\>",
   "EchoLabel"], " ", 
  TemplateBox[{"2.152418`","\"s\"","seconds","\"Seconds\""},
   "Quantity"]}]], "Echo",ExpressionUUID->"05250355-9808-4915-b6cb-\
5c98dc436a4e"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"value:\"\>",
   "EchoLabel"], " ", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\<\"Accuracy\"\>", "\[Rule]", "0.7837150127226463`"}], ",", 
    RowBox[{"\<\"Precision\"\>", "\[Rule]", 
     RowBox[{"\[LeftAssociation]", 
      RowBox[{
       RowBox[{"\<\"died\"\>", "\[Rule]", "0.7992424242424242`"}], ",", 
       RowBox[{"\<\"survived\"\>", "\[Rule]", "0.751937984496124`"}]}], 
      "\[RightAssociation]"}]}], ",", 
    RowBox[{"\<\"Recall\"\>", "\[Rule]", 
     RowBox[{"\[LeftAssociation]", 
      RowBox[{
       RowBox[{"\<\"died\"\>", "\[Rule]", "0.8683127572016461`"}], ",", 
       RowBox[{"\<\"survived\"\>", "\[Rule]", "0.6466666666666666`"}]}], 
      "\[RightAssociation]"}]}], ",", 
    RowBox[{"\<\"FalsePositiveRate\"\>", "\[Rule]", 
     RowBox[{"\[LeftAssociation]", 
      RowBox[{
       RowBox[{"\<\"died\"\>", "\[Rule]", "0.35333333333333333`"}], ",", 
       RowBox[{"\<\"survived\"\>", "\[Rule]", "0.13168724279835392`"}]}], 
      "\[RightAssociation]"}]}]}], "\[RightAssociation]"}]}]], "Echo",Expressi\
onUUID->"b4b986e3-7d7d-40a7-84b3-e444847ee944"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"value:\"\>",
   "EchoLabel"], " ", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{"\<\"ConfusionMatrixPlot\"\>", "\[Rule]", 
    GraphicsBox[
     RasterBox[{{{0.9065317438289184, 0.761257477592498, 
      0.4050426080328188}, {0.8700722087727687, 0.6018153617434658, 
      0.09148958172948135}}, {{1., 0.42, 0.}, {0.9307816358026949, 
      0.8568859850782816, 0.6351329114978832}}}, {{0, 0}, {2, 2}}, {0, 1}],
     Epilog->{{
        TagBox[
         TooltipBox[
          InsetBox[
           GraphicsBox[{
             Opacity[1.], 
             InsetBox[
              FormBox["211", TraditionalForm], {0.5, 0.5}], 
             Opacity[0.], 
             RectangleBox[{0, 0}, {1, 1}]}], {0.5, 1.5}, Automatic, {1., 1.}], 
          TagBox[
           GridBox[{{
              
              TemplateBox[{
               "211", "\" examples of \"", "\"died\"", 
                "\" correctly classified\""}, "RowDefault"]}, {
              
              TemplateBox[{"\"Precision = \"", "0.7992424242424242`"}, 
               "RowDefault"]}, {
              
              TemplateBox[{"\"Recall = \"", "0.8683127572016461`"}, 
               "RowDefault"]}, {
              
              TemplateBox[{"\"FScore = \"", "0.8323471400394477`"}, 
               "RowDefault"]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            DefaultBaseStyle -> "Column", 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
           "Column"]], Annotation[#, 
          Column[{
            Row[{211, " examples of ", "died", " correctly classified"}], 
            Row[{"Precision = ", 0.7992424242424242}], 
            Row[{"Recall = ", 0.8683127572016461}], 
            Row[{"FScore = ", 0.8323471400394477}]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          InsetBox[
           GraphicsBox[{
             Opacity[1.], 
             InsetBox[
              FormBox["53", TraditionalForm], {0.5, 0.5}], 
             Opacity[0.], 
             RectangleBox[{0, 0}, {1, 1}]}], {0.5, 0.5}, Automatic, {1., 1.}], 
          TagBox[
           GridBox[{{
              
              TemplateBox[{
               "53", "\" examples of \"", "\"survived\"", 
                "\" misclassified as \"", "\"died\""}, "RowDefault"]}, {
              
              TemplateBox[{"\"Column fraction = \"", "0.20075757575757575`"}, 
               "RowDefault"]}, {
              
              TemplateBox[{"\"Row fraction = \"", "0.35333333333333333`"}, 
               "RowDefault"]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            DefaultBaseStyle -> "Column", 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
           "Column"]], Annotation[#, 
          Column[{
            
            Row[{53, " examples of ", "survived", " misclassified as ", 
              "died"}], 
            Row[{"Column fraction = ", 0.20075757575757575`}], 
            Row[{"Row fraction = ", 0.35333333333333333`}]}], "Tooltip"]& ]}, {
        TagBox[
         TooltipBox[
          InsetBox[
           GraphicsBox[{
             Opacity[1.], 
             InsetBox[
              FormBox["32", TraditionalForm], {0.5, 0.5}], 
             Opacity[0.], 
             RectangleBox[{0, 0}, {1, 1}]}], {1.5, 1.5}, Automatic, {1., 1.}], 
          TagBox[
           GridBox[{{
              
              TemplateBox[{
               "32", "\" examples of \"", "\"died\"", 
                "\" misclassified as \"", "\"survived\""}, "RowDefault"]}, {
              
              TemplateBox[{"\"Column fraction = \"", "0.24806201550387597`"}, 
               "RowDefault"]}, {
              
              TemplateBox[{"\"Row fraction = \"", "0.13168724279835392`"}, 
               "RowDefault"]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            DefaultBaseStyle -> "Column", 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
           "Column"]], Annotation[#, 
          Column[{
            
            Row[{32, " examples of ", "died", " misclassified as ", 
              "survived"}], 
            Row[{"Column fraction = ", 0.24806201550387597`}], 
            Row[{"Row fraction = ", 0.13168724279835392`}]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          InsetBox[
           GraphicsBox[{
             Opacity[1.], 
             InsetBox[
              FormBox["97", TraditionalForm], {0.5, 0.5}], 
             Opacity[0.], 
             RectangleBox[{0, 0}, {1, 1}]}], {1.5, 0.5}, Automatic, {1., 1.}], 
          TagBox[
           GridBox[{{
              
              TemplateBox[{
               "97", "\" examples of \"", "\"survived\"", 
                "\" correctly classified\""}, "RowDefault"]}, {
              
              TemplateBox[{"\"Precision = \"", "0.751937984496124`"}, 
               "RowDefault"]}, {
              
              TemplateBox[{"\"Recall = \"", "0.6466666666666666`"}, 
               "RowDefault"]}, {
              
              TemplateBox[{"\"FScore = \"", "0.6953405017921146`"}, 
               "RowDefault"]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            DefaultBaseStyle -> "Column", 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
           "Column"]], Annotation[#, 
          Column[{
            Row[{97, " examples of ", "survived", " correctly classified"}], 
            Row[{"Precision = ", 0.751937984496124}], 
            Row[{"Recall = ", 0.6466666666666666}], 
            Row[{"FScore = ", 0.6953405017921146}]}], "Tooltip"]& ]}, 
       TagBox[
        TooltipBox[
         InsetBox[
          GraphicsBox[{
            Opacity[0.], 
            RectangleBox[{0, 0}, {1, 1}]}], {2.5, 1.5}, Automatic, {10., 1.}], 
         TagBox[
          GridBox[{{
             
             TemplateBox[{
              "243", "\" example\"", "\"s\"", "\" of class \"", "\"died\""}, 
              "RowDefault"]}, {
             
             TemplateBox[{"\"Recall = \"", "0.8683127572016461`"}, 
              "RowDefault"]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
           DefaultBaseStyle -> "Column", 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
         Annotation[#, 
         Column[{
           Row[{243, " example", "s", " of class ", "died"}], 
           Row[{"Recall = ", 0.8683127572016461}]}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         InsetBox[
          GraphicsBox[{
            Opacity[0.], 
            RectangleBox[{0, 0}, {1, 1}]}], {2.5, 0.5}, Automatic, {10., 1.}], 
         TagBox[
          GridBox[{{
             
             TemplateBox[{
              "150", "\" example\"", "\"s\"", "\" of class \"", 
               "\"survived\""}, "RowDefault"]}, {
             
             TemplateBox[{"\"Recall = \"", "0.6466666666666666`"}, 
              "RowDefault"]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
           DefaultBaseStyle -> "Column", 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
         Annotation[#, 
         Column[{
           Row[{150, " example", "s", " of class ", "survived"}], 
           Row[{"Recall = ", 0.6466666666666666}]}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         InsetBox[
          GraphicsBox[{
            Opacity[0.], 
            RectangleBox[{0, 0}, {1, 1}]}], {0.5, -0.5}, Automatic, {1., 
          10.}], 
         TagBox[
          GridBox[{{
             
             TemplateBox[{
              "264", "\" example\"", "\"s\"", "\" classified as \"", 
               "\"died\""}, "RowDefault"]}, {
             
             TemplateBox[{"\"Precision = \"", "0.7992424242424242`"}, 
              "RowDefault"]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
           DefaultBaseStyle -> "Column", 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
         Annotation[#, 
         Column[{
           Row[{264, " example", "s", " classified as ", "died"}], 
           Row[{"Precision = ", 0.7992424242424242}]}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         InsetBox[
          GraphicsBox[{
            Opacity[0.], 
            RectangleBox[{0, 0}, {1, 1}]}], {1.5, -0.5}, Automatic, {1., 
          10.}], 
         TagBox[
          GridBox[{{
             
             TemplateBox[{
              "129", "\" example\"", "\"s\"", "\" classified as \"", 
               "\"survived\""}, "RowDefault"]}, {
             
             TemplateBox[{"\"Precision = \"", "0.751937984496124`"}, 
              "RowDefault"]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
           DefaultBaseStyle -> "Column", 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
         Annotation[#, 
         Column[{
           Row[{129, " example", "s", " classified as ", "survived"}], 
           Row[{"Precision = ", 0.751937984496124}]}], "Tooltip"]& ]},
     Frame->True,
     FrameLabel->{
       FormBox["\"predicted class\"", TraditionalForm], 
       FormBox["\"actual class\"", TraditionalForm]},
     FrameTicks->{{{{1.5, 
          FormBox[
           RotationBox["\"died\"", BoxRotation -> 0.], TraditionalForm]}, {
         0.5, 
          FormBox[
           RotationBox["\"survived\"", BoxRotation -> 0.], 
           TraditionalForm]}}, {{1.5, 
          FormBox["243", TraditionalForm]}, {0.5, 
          FormBox["150", TraditionalForm]}}}, {{{0.5, 
          FormBox[
           RotationBox["264", BoxRotation -> 1.5707963267948966`], 
           TraditionalForm]}, {1.5, 
          FormBox[
           RotationBox["129", BoxRotation -> 1.5707963267948966`], 
           TraditionalForm]}}, {{0.5, 
          FormBox[
           RotationBox["\"died\"", BoxRotation -> 1.5707963267948966`], 
           TraditionalForm]}, {1.5, 
          FormBox[
           RotationBox["\"survived\"", BoxRotation -> 1.5707963267948966`], 
           TraditionalForm]}}}},
     FrameTicksStyle->12,
     GridLinesStyle->Directive[
       GrayLevel[0.5, 0.4]],
     ImageSize->300,
     Method->{
      "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultPlotStyle" -> Automatic, "DomainPadding" -> Scaled[0.02], 
       "RangePadding" -> Scaled[0.05]},
     PlotRangePadding->None]}], "\[RightAssociation]"}]}]], "Echo",ExpressionUUID->"0896bcd7-c732-4203-979f-a8ba6a993072"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"ROC plot(s):\"\>",
   "EchoLabel"], " ", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\<\"died\"\>", "\[Rule]", 
     GraphicsBox[{
       {RGBColor[
         NCache[
          Rational[5, 9], 0.5555555555555556], 
         NCache[
          Rational[5, 9], 0.5555555555555556], 1], 
        LineBox[NCache[{{1, 1}, {1, 1}, {1, 1}, {
           Rational[49, 50], Rational[242, 243]}, {
           Rational[9, 10], Rational[242, 243]}, {
           Rational[61, 75], Rational[242, 243]}, {
           Rational[37, 50], Rational[242, 243]}, {
           Rational[103, 150], Rational[242, 243]}, {
           Rational[33, 50], Rational[242, 243]}, {
           Rational[91, 150], Rational[241, 243]}, {
           Rational[89, 150], Rational[80, 81]}, {
           Rational[83, 150], Rational[80, 81]}, {
           Rational[41, 75], Rational[80, 81]}, {
           Rational[41, 75], Rational[239, 243]}, {
           Rational[27, 50], Rational[236, 243]}, {
           Rational[79, 150], Rational[232, 243]}, {
           Rational[12, 25], Rational[227, 243]}, {
           Rational[34, 75], Rational[223, 243]}, {
           Rational[13, 30], Rational[220, 243]}, {
           Rational[19, 50], Rational[8, 9]}, {
           Rational[53, 150], Rational[211, 243]}, {
           Rational[47, 150], Rational[70, 81]}, {
           Rational[3, 10], Rational[23, 27]}, {
           Rational[22, 75], Rational[203, 243]}, {
           Rational[7, 25], Rational[196, 243]}, {
           Rational[41, 150], Rational[7, 9]}, {
           Rational[6, 25], Rational[187, 243]}, {
           Rational[17, 75], Rational[184, 243]}, {
           Rational[16, 75], Rational[178, 243]}, {
           Rational[29, 150], Rational[170, 243]}, {
           Rational[29, 150], Rational[163, 243]}, {
           Rational[29, 150], Rational[152, 243]}, {
           Rational[9, 50], Rational[145, 243]}, {
           Rational[13, 75], Rational[137, 243]}, {
           Rational[4, 25], Rational[128, 243]}, {
           Rational[3, 25], Rational[37, 81]}, {
           Rational[13, 150], Rational[20, 81]}, {
           Rational[2, 75], Rational[8, 81]}, {0, Rational[2, 243]}, {0, 0}, {
           0, 0}}, {{1, 1}, {1, 1}, {1, 1}, {0.98, 0.9958847736625515}, {0.9, 
           0.9958847736625515}, {0.8133333333333334, 0.9958847736625515}, {
           0.74, 0.9958847736625515}, {0.6866666666666666, 
           0.9958847736625515}, {0.66, 0.9958847736625515}, {
           0.6066666666666667, 0.9917695473251029}, {0.5933333333333334, 
           0.9876543209876543}, {0.5533333333333333, 0.9876543209876543}, {
           0.5466666666666666, 0.9876543209876543}, {0.5466666666666666, 
           0.9835390946502057}, {0.54, 0.9711934156378601}, {
           0.5266666666666666, 0.9547325102880658}, {0.48, 
           0.934156378600823}, {0.4533333333333333, 0.9176954732510288}, {
           0.43333333333333335`, 0.9053497942386831}, {0.38, 
           0.8888888888888888}, {0.35333333333333333`, 0.8683127572016461}, {
           0.31333333333333335`, 0.8641975308641975}, {0.3, 
           0.8518518518518519}, {0.29333333333333333`, 0.8353909465020576}, {
           0.28, 0.8065843621399177}, {0.2733333333333333, 
           0.7777777777777778}, {0.24, 0.7695473251028807}, {
           0.22666666666666666`, 0.757201646090535}, {0.21333333333333335`, 
           0.7325102880658436}, {0.19333333333333333`, 0.6995884773662552}, {
           0.19333333333333333`, 0.6707818930041153}, {0.19333333333333333`, 
           0.6255144032921811}, {0.18, 0.5967078189300411}, {
           0.17333333333333334`, 0.5637860082304527}, {0.16, 
           0.5267489711934157}, {0.12, 0.4567901234567901}, {
           0.08666666666666667, 0.24691358024691357`}, {0.02666666666666667, 
           0.09876543209876543}, {0, 0.00823045267489712}, {0, 0}, {0, 0}}]]}, 
       {RGBColor[
         NCache[
          Rational[1, 3], 0.3333333333333333], 
         NCache[
          Rational[1, 3], 0.3333333333333333], 1], PointSize[0.02], 
        LineBox[NCache[{{1, 1}, {1, 1}, {1, 1}, {
           Rational[49, 50], Rational[242, 243]}, {
           Rational[9, 10], Rational[242, 243]}, {
           Rational[61, 75], Rational[242, 243]}, {
           Rational[37, 50], Rational[242, 243]}, {
           Rational[103, 150], Rational[242, 243]}, {
           Rational[33, 50], Rational[242, 243]}, {
           Rational[91, 150], Rational[241, 243]}, {
           Rational[89, 150], Rational[80, 81]}, {
           Rational[83, 150], Rational[80, 81]}, {
           Rational[41, 75], Rational[80, 81]}, {
           Rational[41, 75], Rational[239, 243]}, {
           Rational[27, 50], Rational[236, 243]}, {
           Rational[79, 150], Rational[232, 243]}, {
           Rational[12, 25], Rational[227, 243]}, {
           Rational[34, 75], Rational[223, 243]}, {
           Rational[13, 30], Rational[220, 243]}, {
           Rational[19, 50], Rational[8, 9]}, {
           Rational[53, 150], Rational[211, 243]}, {
           Rational[47, 150], Rational[70, 81]}, {
           Rational[3, 10], Rational[23, 27]}, {
           Rational[22, 75], Rational[203, 243]}, {
           Rational[7, 25], Rational[196, 243]}, {
           Rational[41, 150], Rational[7, 9]}, {
           Rational[6, 25], Rational[187, 243]}, {
           Rational[17, 75], Rational[184, 243]}, {
           Rational[16, 75], Rational[178, 243]}, {
           Rational[29, 150], Rational[170, 243]}, {
           Rational[29, 150], Rational[163, 243]}, {
           Rational[29, 150], Rational[152, 243]}, {
           Rational[9, 50], Rational[145, 243]}, {
           Rational[13, 75], Rational[137, 243]}, {
           Rational[4, 25], Rational[128, 243]}, {
           Rational[3, 25], Rational[37, 81]}, {
           Rational[13, 150], Rational[20, 81]}, {
           Rational[2, 75], Rational[8, 81]}, {0, Rational[2, 243]}, {0, 0}, {
           0, 0}}, {{1, 1}, {1, 1}, {1, 1}, {0.98, 0.9958847736625515}, {0.9, 
           0.9958847736625515}, {0.8133333333333334, 0.9958847736625515}, {
           0.74, 0.9958847736625515}, {0.6866666666666666, 
           0.9958847736625515}, {0.66, 0.9958847736625515}, {
           0.6066666666666667, 0.9917695473251029}, {0.5933333333333334, 
           0.9876543209876543}, {0.5533333333333333, 0.9876543209876543}, {
           0.5466666666666666, 0.9876543209876543}, {0.5466666666666666, 
           0.9835390946502057}, {0.54, 0.9711934156378601}, {
           0.5266666666666666, 0.9547325102880658}, {0.48, 
           0.934156378600823}, {0.4533333333333333, 0.9176954732510288}, {
           0.43333333333333335`, 0.9053497942386831}, {0.38, 
           0.8888888888888888}, {0.35333333333333333`, 0.8683127572016461}, {
           0.31333333333333335`, 0.8641975308641975}, {0.3, 
           0.8518518518518519}, {0.29333333333333333`, 0.8353909465020576}, {
           0.28, 0.8065843621399177}, {0.2733333333333333, 
           0.7777777777777778}, {0.24, 0.7695473251028807}, {
           0.22666666666666666`, 0.757201646090535}, {0.21333333333333335`, 
           0.7325102880658436}, {0.19333333333333333`, 0.6995884773662552}, {
           0.19333333333333333`, 0.6707818930041153}, {0.19333333333333333`, 
           0.6255144032921811}, {0.18, 0.5967078189300411}, {
           0.17333333333333334`, 0.5637860082304527}, {0.16, 
           0.5267489711934157}, {0.12, 0.4567901234567901}, {
           0.08666666666666667, 0.24691358024691357`}, {0.02666666666666667, 
           0.09876543209876543}, {0, 0.00823045267489712}, {0, 0}, {0, 0}}]], {
         TagBox[
          TooltipBox[PointBox[{1, 1}],
           "0.`"],
          Annotation[#, 0., "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{1, 1}],
           "0.025`"],
          Annotation[#, 0.025, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{1, 1}],
           "0.05`"],
          Annotation[#, 0.05, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[49, 50], Rational[242, 243]}, {0.98, 
             0.9958847736625515}]],
           "0.07500000000000001`"],
          Annotation[#, 0.07500000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[9, 10], Rational[242, 243]}, {0.9, 
             0.9958847736625515}]],
           "0.1`"],
          Annotation[#, 0.1, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[61, 75], Rational[242, 243]}, {
             0.8133333333333334, 0.9958847736625515}]],
           "0.125`"],
          Annotation[#, 0.125, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[37, 50], Rational[242, 243]}, {0.74, 
             0.9958847736625515}]],
           "0.15000000000000002`"],
          Annotation[#, 0.15000000000000002`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[103, 150], Rational[242, 243]}, {
             0.6866666666666666, 0.9958847736625515}]],
           "0.17500000000000002`"],
          Annotation[#, 0.17500000000000002`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[33, 50], Rational[242, 243]}, {0.66, 
             0.9958847736625515}]],
           "0.2`"],
          Annotation[#, 0.2, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[91, 150], Rational[241, 243]}, {
             0.6066666666666667, 0.9917695473251029}]],
           "0.225`"],
          Annotation[#, 0.225, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[89, 150], Rational[80, 81]}, {0.5933333333333334,
              0.9876543209876543}]],
           "0.25`"],
          Annotation[#, 0.25, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[83, 150], Rational[80, 81]}, {0.5533333333333333,
              0.9876543209876543}]],
           "0.275`"],
          Annotation[#, 0.275, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[41, 75], Rational[80, 81]}, {0.5466666666666666, 
             0.9876543209876543}]],
           "0.30000000000000004`"],
          Annotation[#, 0.30000000000000004`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[41, 75], Rational[239, 243]}, {
             0.5466666666666666, 0.9835390946502057}]],
           "0.325`"],
          Annotation[#, 0.325, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[27, 50], Rational[236, 243]}, {0.54, 
             0.9711934156378601}]],
           "0.35000000000000003`"],
          Annotation[#, 0.35000000000000003`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[79, 150], Rational[232, 243]}, {
             0.5266666666666666, 0.9547325102880658}]],
           "0.375`"],
          Annotation[#, 0.375, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[12, 25], Rational[227, 243]}, {0.48, 
             0.934156378600823}]],
           "0.4`"],
          Annotation[#, 0.4, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[34, 75], Rational[223, 243]}, {
             0.4533333333333333, 0.9176954732510288}]],
           "0.42500000000000004`"],
          Annotation[#, 0.42500000000000004`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[13, 30], Rational[220, 243]}, {
             0.43333333333333335`, 0.9053497942386831}]],
           "0.45`"],
          Annotation[#, 0.45, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[19, 50], Rational[8, 9]}, {0.38, 
             0.8888888888888888}]],
           "0.47500000000000003`"],
          Annotation[#, 0.47500000000000003`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[53, 150], Rational[211, 243]}, {
             0.35333333333333333`, 0.8683127572016461}]],
           "0.5`"],
          Annotation[#, 0.5, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[47, 150], Rational[70, 81]}, {
             0.31333333333333335`, 0.8641975308641975}]],
           "0.525`"],
          Annotation[#, 0.525, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[3, 10], Rational[23, 27]}, {0.3, 
             0.8518518518518519}]],
           "0.55`"],
          Annotation[#, 0.55, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[22, 75], Rational[203, 243]}, {
             0.29333333333333333`, 0.8353909465020576}]],
           "0.5750000000000001`"],
          Annotation[#, 0.5750000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[7, 25], Rational[196, 243]}, {0.28, 
             0.8065843621399177}]],
           "0.6000000000000001`"],
          Annotation[#, 0.6000000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[41, 150], Rational[7, 9]}, {0.2733333333333333, 
             0.7777777777777778}]],
           "0.625`"],
          Annotation[#, 0.625, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[6, 25], Rational[187, 243]}, {0.24, 
             0.7695473251028807}]],
           "0.65`"],
          Annotation[#, 0.65, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[17, 75], Rational[184, 243]}, {
             0.22666666666666666`, 0.757201646090535}]],
           "0.675`"],
          Annotation[#, 0.675, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[16, 75], Rational[178, 243]}, {
             0.21333333333333335`, 0.7325102880658436}]],
           "0.7000000000000001`"],
          Annotation[#, 0.7000000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[29, 150], Rational[170, 243]}, {
             0.19333333333333333`, 0.6995884773662552}]],
           "0.7250000000000001`"],
          Annotation[#, 0.7250000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[29, 150], Rational[163, 243]}, {
             0.19333333333333333`, 0.6707818930041153}]],
           "0.75`"],
          Annotation[#, 0.75, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[29, 150], Rational[152, 243]}, {
             0.19333333333333333`, 0.6255144032921811}]],
           "0.775`"],
          Annotation[#, 0.775, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[9, 50], Rational[145, 243]}, {0.18, 
             0.5967078189300411}]],
           "0.8`"],
          Annotation[#, 0.8, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[13, 75], Rational[137, 243]}, {
             0.17333333333333334`, 0.5637860082304527}]],
           "0.8250000000000001`"],
          Annotation[#, 0.8250000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[4, 25], Rational[128, 243]}, {0.16, 
             0.5267489711934157}]],
           "0.8500000000000001`"],
          Annotation[#, 0.8500000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[3, 25], Rational[37, 81]}, {0.12, 
             0.4567901234567901}]],
           "0.875`"],
          Annotation[#, 0.875, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[13, 150], Rational[20, 81]}, {
             0.08666666666666667, 0.24691358024691357`}]],
           "0.9`"],
          Annotation[#, 0.9, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[2, 75], Rational[8, 81]}, {0.02666666666666667, 
             0.09876543209876543}]],
           "0.925`"],
          Annotation[#, 0.925, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[NCache[{0, Rational[2, 243]}, {0, 0.00823045267489712}]],
           "0.9500000000000001`"],
          Annotation[#, 0.9500000000000001, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{0, 0}],
           "0.9750000000000001`"],
          Annotation[#, 0.9750000000000001, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{0, 0}],
           "1.`"],
          Annotation[#, 1., "Tooltip"]& ]}, 
        {GrayLevel[0], InsetBox["0.`", {1, 1}, {-1, 2}], 
         InsetBox["0.025`", {1, 1}, {-1, 2}], 
         InsetBox["0.05`", {1, 1}, {-1, 2}], 
         InsetBox["0.07500000000000001`", 
          NCache[{Rational[49, 50], Rational[242, 243]}, {0.98, 
           0.9958847736625515}], {-1, 2}], 
         InsetBox["0.1`", 
          NCache[{Rational[9, 10], Rational[242, 243]}, {0.9, 
           0.9958847736625515}], {-1, 2}], 
         InsetBox["0.125`", 
          NCache[{Rational[61, 75], Rational[242, 243]}, {0.8133333333333334, 
           0.9958847736625515}], {-1, 2}], 
         InsetBox["0.15000000000000002`", 
          NCache[{Rational[37, 50], Rational[242, 243]}, {0.74, 
           0.9958847736625515}], {-1, 2}], 
         InsetBox["0.17500000000000002`", 
          NCache[{Rational[103, 150], Rational[242, 243]}, {
           0.6866666666666666, 0.9958847736625515}], {-1, 2}], 
         InsetBox["0.2`", 
          NCache[{Rational[33, 50], Rational[242, 243]}, {0.66, 
           0.9958847736625515}], {-1, 2}], 
         InsetBox["0.225`", 
          NCache[{Rational[91, 150], Rational[241, 243]}, {0.6066666666666667,
            0.9917695473251029}], {-1, 2}], 
         InsetBox["0.25`", 
          NCache[{Rational[89, 150], Rational[80, 81]}, {0.5933333333333334, 
           0.9876543209876543}], {-1, 2}], 
         InsetBox["0.275`", 
          NCache[{Rational[83, 150], Rational[80, 81]}, {0.5533333333333333, 
           0.9876543209876543}], {-1, 2}], 
         InsetBox["0.30000000000000004`", 
          NCache[{Rational[41, 75], Rational[80, 81]}, {0.5466666666666666, 
           0.9876543209876543}], {-1, 2}], 
         InsetBox["0.325`", 
          NCache[{Rational[41, 75], Rational[239, 243]}, {0.5466666666666666, 
           0.9835390946502057}], {-1, 2}], 
         InsetBox["0.35000000000000003`", 
          NCache[{Rational[27, 50], Rational[236, 243]}, {0.54, 
           0.9711934156378601}], {-1, 2}], 
         InsetBox["0.375`", 
          NCache[{Rational[79, 150], Rational[232, 243]}, {0.5266666666666666,
            0.9547325102880658}], {-1, 2}], 
         InsetBox["0.4`", 
          NCache[{Rational[12, 25], Rational[227, 243]}, {0.48, 
           0.934156378600823}], {-1, 2}], 
         InsetBox["0.42500000000000004`", 
          NCache[{Rational[34, 75], Rational[223, 243]}, {0.4533333333333333, 
           0.9176954732510288}], {-1, 2}], 
         InsetBox["0.45`", 
          NCache[{Rational[13, 30], Rational[220, 243]}, {
           0.43333333333333335`, 0.9053497942386831}], {-1, 2}], 
         InsetBox["0.47500000000000003`", 
          NCache[{Rational[19, 50], Rational[8, 9]}, {0.38, 
           0.8888888888888888}], {-1, 2}], 
         InsetBox["0.5`", 
          NCache[{Rational[53, 150], Rational[211, 243]}, {
           0.35333333333333333`, 0.8683127572016461}], {-1, 2}], 
         InsetBox["0.525`", 
          NCache[{Rational[47, 150], Rational[70, 81]}, {0.31333333333333335`,
            0.8641975308641975}], {-1, 2}], 
         InsetBox["0.55`", 
          NCache[{Rational[3, 10], Rational[23, 27]}, {0.3, 
           0.8518518518518519}], {-1, 2}], 
         InsetBox["0.5750000000000001`", 
          NCache[{Rational[22, 75], Rational[203, 243]}, {
           0.29333333333333333`, 0.8353909465020576}], {-1, 2}], 
         InsetBox["0.6000000000000001`", 
          NCache[{Rational[7, 25], Rational[196, 243]}, {0.28, 
           0.8065843621399177}], {-1, 2}], 
         InsetBox["0.625`", 
          NCache[{Rational[41, 150], Rational[7, 9]}, {0.2733333333333333, 
           0.7777777777777778}], {-1, 2}], 
         InsetBox["0.65`", 
          NCache[{Rational[6, 25], Rational[187, 243]}, {0.24, 
           0.7695473251028807}], {-1, 2}], 
         InsetBox["0.675`", 
          NCache[{Rational[17, 75], Rational[184, 243]}, {
           0.22666666666666666`, 0.757201646090535}], {-1, 2}], 
         InsetBox["0.7000000000000001`", 
          NCache[{Rational[16, 75], Rational[178, 243]}, {
           0.21333333333333335`, 0.7325102880658436}], {-1, 2}], 
         InsetBox["0.7250000000000001`", 
          NCache[{Rational[29, 150], Rational[170, 243]}, {
           0.19333333333333333`, 0.6995884773662552}], {-1, 2}], 
         InsetBox["0.75`", 
          NCache[{Rational[29, 150], Rational[163, 243]}, {
           0.19333333333333333`, 0.6707818930041153}], {-1, 2}], 
         InsetBox["0.775`", 
          NCache[{Rational[29, 150], Rational[152, 243]}, {
           0.19333333333333333`, 0.6255144032921811}], {-1, 2}], 
         InsetBox["0.8`", 
          NCache[{Rational[9, 50], Rational[145, 243]}, {0.18, 
           0.5967078189300411}], {-1, 2}], 
         InsetBox["0.8250000000000001`", 
          NCache[{Rational[13, 75], Rational[137, 243]}, {
           0.17333333333333334`, 0.5637860082304527}], {-1, 2}], 
         InsetBox["0.8500000000000001`", 
          NCache[{Rational[4, 25], Rational[128, 243]}, {0.16, 
           0.5267489711934157}], {-1, 2}], 
         InsetBox["0.875`", 
          NCache[{Rational[3, 25], Rational[37, 81]}, {0.12, 
           0.4567901234567901}], {-1, 2}], 
         InsetBox["0.9`", 
          NCache[{Rational[13, 150], Rational[20, 81]}, {0.08666666666666667, 
           0.24691358024691357`}], {-1, 2}], 
         InsetBox["0.925`", 
          NCache[{Rational[2, 75], Rational[8, 81]}, {0.02666666666666667, 
           0.09876543209876543}], {-1, 2}], 
         InsetBox["0.9500000000000001`", 
          NCache[{0, Rational[2, 243]}, {0, 0.00823045267489712}], {-1, 2}], 
         InsetBox["0.9750000000000001`", {0, 0}, {-1, 2}], 
         InsetBox["1.`", {0, 0}, {-1, 2}]}}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
         "\"FPR, false positive rate\"", Larger, Bold, StripOnInput -> False],
          TraditionalForm], 
        FormBox[
         StyleBox[
         "\"TPR, true positive rate\"", Larger, Bold, StripOnInput -> False], 
         TraditionalForm]},
      GridLines->Automatic,
      ImageSize->Small]}], ",", 
    RowBox[{"\<\"survived\"\>", "\[Rule]", 
     GraphicsBox[{
       {RGBColor[
         NCache[
          Rational[5, 9], 0.5555555555555556], 
         NCache[
          Rational[5, 9], 0.5555555555555556], 1], 
        LineBox[NCache[{{1, 1}, {1, 1}, {Rational[241, 243], 1}, {
           Rational[73, 81], Rational[73, 75]}, {
           Rational[61, 81], Rational[137, 150]}, {
           Rational[44, 81], Rational[22, 25]}, {
           Rational[115, 243], Rational[21, 25]}, {
           Rational[106, 243], Rational[62, 75]}, {
           Rational[98, 243], Rational[41, 50]}, {
           Rational[91, 243], Rational[121, 150]}, {
           Rational[80, 243], Rational[121, 150]}, {
           Rational[73, 243], Rational[121, 150]}, {
           Rational[65, 243], Rational[59, 75]}, {
           Rational[59, 243], Rational[58, 75]}, {
           Rational[56, 243], Rational[19, 25]}, {
           Rational[2, 9], Rational[109, 150]}, {
           Rational[47, 243], Rational[18, 25]}, {
           Rational[40, 243], Rational[53, 75]}, {
           Rational[4, 27], Rational[7, 10]}, {
           Rational[11, 81], Rational[103, 150]}, {
           Rational[32, 243], Rational[97, 150]}, {
           Rational[1, 9], Rational[31, 50]}, {
           Rational[23, 243], Rational[17, 30]}, {
           Rational[20, 243], Rational[41, 75]}, {
           Rational[16, 243], Rational[13, 25]}, {
           Rational[11, 243], Rational[71, 150]}, {
           Rational[7, 243], Rational[23, 50]}, {
           Rational[4, 243], Rational[34, 75]}, {
           Rational[1, 81], Rational[34, 75]}, {
           Rational[1, 81], Rational[67, 150]}, {
           Rational[1, 81], Rational[61, 150]}, {
           Rational[2, 243], Rational[59, 150]}, {
           Rational[1, 243], Rational[17, 50]}, {
           Rational[1, 243], Rational[47, 150]}, {
           Rational[1, 243], Rational[13, 50]}, {
           Rational[1, 243], Rational[14, 75]}, {
           Rational[1, 243], Rational[1, 10]}, {
           Rational[1, 243], Rational[1, 50]}, {0, 0}, {0, 0}, {0, 0}}, {{1, 
           1}, {1, 1}, {0.9917695473251029, 1}, {0.9012345679012346, 
           0.9733333333333334}, {0.7530864197530864, 0.9133333333333333}, {
           0.5432098765432098, 0.88}, {0.4732510288065844, 0.84}, {
           0.43621399176954734`, 0.8266666666666667}, {0.40329218106995884`, 
           0.82}, {0.37448559670781895`, 0.8066666666666666}, {
           0.3292181069958848, 0.8066666666666666}, {0.3004115226337449, 
           0.8066666666666666}, {0.2674897119341564, 0.7866666666666666}, {
           0.24279835390946503`, 0.7733333333333333}, {0.23045267489711935`, 
           0.76}, {0.2222222222222222, 0.7266666666666667}, {
           0.1934156378600823, 0.72}, {0.1646090534979424, 
           0.7066666666666667}, {0.14814814814814814`, 0.7}, {
           0.13580246913580246`, 0.6866666666666666}, {0.13168724279835392`, 
           0.6466666666666666}, {0.1111111111111111, 0.62}, {
           0.09465020576131687, 0.5666666666666667}, {0.0823045267489712, 
           0.5466666666666666}, {0.06584362139917696, 0.52}, {
           0.04526748971193416, 0.47333333333333333`}, {0.02880658436213992, 
           0.46}, {0.01646090534979424, 0.4533333333333333}, {
           0.012345679012345678`, 0.4533333333333333}, {0.012345679012345678`,
            0.44666666666666666`}, {0.012345679012345678`, 
           0.4066666666666667}, {0.00823045267489712, 0.3933333333333333}, {
           0.00411522633744856, 0.34}, {0.00411522633744856, 
           0.31333333333333335`}, {0.00411522633744856, 0.26}, {
           0.00411522633744856, 0.18666666666666668`}, {0.00411522633744856, 
           0.1}, {0.00411522633744856, 0.02}, {0, 0}, {0, 0}, {0, 0}}]]}, 
       {RGBColor[
         NCache[
          Rational[1, 3], 0.3333333333333333], 
         NCache[
          Rational[1, 3], 0.3333333333333333], 1], PointSize[0.02], 
        LineBox[
         NCache[{{1, 1}, {1, 1}, {Rational[241, 243], 1}, {
           Rational[73, 81], Rational[73, 75]}, {
           Rational[61, 81], Rational[137, 150]}, {
           Rational[44, 81], Rational[22, 25]}, {
           Rational[115, 243], Rational[21, 25]}, {
           Rational[106, 243], Rational[62, 75]}, {
           Rational[98, 243], Rational[41, 50]}, {
           Rational[91, 243], Rational[121, 150]}, {
           Rational[80, 243], Rational[121, 150]}, {
           Rational[73, 243], Rational[121, 150]}, {
           Rational[65, 243], Rational[59, 75]}, {
           Rational[59, 243], Rational[58, 75]}, {
           Rational[56, 243], Rational[19, 25]}, {
           Rational[2, 9], Rational[109, 150]}, {
           Rational[47, 243], Rational[18, 25]}, {
           Rational[40, 243], Rational[53, 75]}, {
           Rational[4, 27], Rational[7, 10]}, {
           Rational[11, 81], Rational[103, 150]}, {
           Rational[32, 243], Rational[97, 150]}, {
           Rational[1, 9], Rational[31, 50]}, {
           Rational[23, 243], Rational[17, 30]}, {
           Rational[20, 243], Rational[41, 75]}, {
           Rational[16, 243], Rational[13, 25]}, {
           Rational[11, 243], Rational[71, 150]}, {
           Rational[7, 243], Rational[23, 50]}, {
           Rational[4, 243], Rational[34, 75]}, {
           Rational[1, 81], Rational[34, 75]}, {
           Rational[1, 81], Rational[67, 150]}, {
           Rational[1, 81], Rational[61, 150]}, {
           Rational[2, 243], Rational[59, 150]}, {
           Rational[1, 243], Rational[17, 50]}, {
           Rational[1, 243], Rational[47, 150]}, {
           Rational[1, 243], Rational[13, 50]}, {
           Rational[1, 243], Rational[14, 75]}, {
           Rational[1, 243], Rational[1, 10]}, {
           Rational[1, 243], Rational[1, 50]}, {0, 0}, {0, 0}, {0, 0}}, {{1, 
           1}, {1, 1}, {0.9917695473251029, 1}, {0.9012345679012346, 
           0.9733333333333334}, {0.7530864197530864, 0.9133333333333333}, {
           0.5432098765432098, 0.88}, {0.4732510288065844, 0.84}, {
           0.43621399176954734`, 0.8266666666666667}, {0.40329218106995884`, 
           0.82}, {0.37448559670781895`, 0.8066666666666666}, {
           0.3292181069958848, 0.8066666666666666}, {0.3004115226337449, 
           0.8066666666666666}, {0.2674897119341564, 0.7866666666666666}, {
           0.24279835390946503`, 0.7733333333333333}, {0.23045267489711935`, 
           0.76}, {0.2222222222222222, 0.7266666666666667}, {
           0.1934156378600823, 0.72}, {0.1646090534979424, 
           0.7066666666666667}, {0.14814814814814814`, 0.7}, {
           0.13580246913580246`, 0.6866666666666666}, {0.13168724279835392`, 
           0.6466666666666666}, {0.1111111111111111, 0.62}, {
           0.09465020576131687, 0.5666666666666667}, {0.0823045267489712, 
           0.5466666666666666}, {0.06584362139917696, 0.52}, {
           0.04526748971193416, 0.47333333333333333`}, {0.02880658436213992, 
           0.46}, {0.01646090534979424, 0.4533333333333333}, {
           0.012345679012345678`, 0.4533333333333333}, {0.012345679012345678`,
            0.44666666666666666`}, {0.012345679012345678`, 
           0.4066666666666667}, {0.00823045267489712, 0.3933333333333333}, {
           0.00411522633744856, 0.34}, {0.00411522633744856, 
           0.31333333333333335`}, {0.00411522633744856, 0.26}, {
           0.00411522633744856, 0.18666666666666668`}, {0.00411522633744856, 
           0.1}, {0.00411522633744856, 0.02}, {0, 0}, {0, 0}, {0, 0}}]], {
         TagBox[
          TooltipBox[PointBox[{1, 1}],
           "0.`"],
          Annotation[#, 0., "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{1, 1}],
           "0.025`"],
          Annotation[#, 0.025, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[NCache[{Rational[241, 243], 1}, {0.9917695473251029, 1}]],
           
           "0.05`"],
          Annotation[#, 0.05, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[73, 81], Rational[73, 75]}, {0.9012345679012346, 
             0.9733333333333334}]],
           "0.07500000000000001`"],
          Annotation[#, 0.07500000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[61, 81], Rational[137, 150]}, {
             0.7530864197530864, 0.9133333333333333}]],
           "0.1`"],
          Annotation[#, 0.1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           PointBox[
            NCache[{Rational[44, 81], Rational[22, 25]}, {0.5432098765432098, 
             0.88}]],
           "0.125`"],
          Annotation[#, 0.125, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[115, 243], Rational[21, 25]}, {
             0.4732510288065844, 0.84}]],
           "0.15000000000000002`"],
          Annotation[#, 0.15000000000000002`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[106, 243], Rational[62, 75]}, {
             0.43621399176954734`, 0.8266666666666667}]],
           "0.17500000000000002`"],
          Annotation[#, 0.17500000000000002`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[98, 243], Rational[41, 50]}, {
             0.40329218106995884`, 0.82}]],
           "0.2`"],
          Annotation[#, 0.2, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[91, 243], Rational[121, 150]}, {
             0.37448559670781895`, 0.8066666666666666}]],
           "0.225`"],
          Annotation[#, 0.225, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[80, 243], Rational[121, 150]}, {
             0.3292181069958848, 0.8066666666666666}]],
           "0.25`"],
          Annotation[#, 0.25, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[73, 243], Rational[121, 150]}, {
             0.3004115226337449, 0.8066666666666666}]],
           "0.275`"],
          Annotation[#, 0.275, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[65, 243], Rational[59, 75]}, {0.2674897119341564,
              0.7866666666666666}]],
           "0.30000000000000004`"],
          Annotation[#, 0.30000000000000004`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[59, 243], Rational[58, 75]}, {
             0.24279835390946503`, 0.7733333333333333}]],
           "0.325`"],
          Annotation[#, 0.325, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[56, 243], Rational[19, 25]}, {
             0.23045267489711935`, 0.76}]],
           "0.35000000000000003`"],
          Annotation[#, 0.35000000000000003`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[2, 9], Rational[109, 150]}, {0.2222222222222222, 
             0.7266666666666667}]],
           "0.375`"],
          Annotation[#, 0.375, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[47, 243], Rational[18, 25]}, {0.1934156378600823,
              0.72}]],
           "0.4`"],
          Annotation[#, 0.4, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[40, 243], Rational[53, 75]}, {0.1646090534979424,
              0.7066666666666667}]],
           "0.42500000000000004`"],
          Annotation[#, 0.42500000000000004`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[4, 27], Rational[7, 10]}, {0.14814814814814814`, 
             0.7}]],
           "0.45`"],
          Annotation[#, 0.45, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[11, 81], Rational[103, 150]}, {
             0.13580246913580246`, 0.6866666666666666}]],
           "0.47500000000000003`"],
          Annotation[#, 0.47500000000000003`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[32, 243], Rational[97, 150]}, {
             0.13168724279835392`, 0.6466666666666666}]],
           "0.5`"],
          Annotation[#, 0.5, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 9], Rational[31, 50]}, {0.1111111111111111, 
             0.62}]],
           "0.525`"],
          Annotation[#, 0.525, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[23, 243], Rational[17, 30]}, {
             0.09465020576131687, 0.5666666666666667}]],
           "0.55`"],
          Annotation[#, 0.55, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[20, 243], Rational[41, 75]}, {0.0823045267489712,
              0.5466666666666666}]],
           "0.5750000000000001`"],
          Annotation[#, 0.5750000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[16, 243], Rational[13, 25]}, {
             0.06584362139917696, 0.52}]],
           "0.6000000000000001`"],
          Annotation[#, 0.6000000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[11, 243], Rational[71, 150]}, {
             0.04526748971193416, 0.47333333333333333`}]],
           "0.625`"],
          Annotation[#, 0.625, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[7, 243], Rational[23, 50]}, {0.02880658436213992,
              0.46}]],
           "0.65`"],
          Annotation[#, 0.65, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[4, 243], Rational[34, 75]}, {0.01646090534979424,
              0.4533333333333333}]],
           "0.675`"],
          Annotation[#, 0.675, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 81], Rational[34, 75]}, {
             0.012345679012345678`, 0.4533333333333333}]],
           "0.7000000000000001`"],
          Annotation[#, 0.7000000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 81], Rational[67, 150]}, {
             0.012345679012345678`, 0.44666666666666666`}]],
           "0.7250000000000001`"],
          Annotation[#, 0.7250000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 81], Rational[61, 150]}, {
             0.012345679012345678`, 0.4066666666666667}]],
           "0.75`"],
          Annotation[#, 0.75, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[2, 243], Rational[59, 150]}, {
             0.00823045267489712, 0.3933333333333333}]],
           "0.775`"],
          Annotation[#, 0.775, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 243], Rational[17, 50]}, {0.00411522633744856,
              0.34}]],
           "0.8`"],
          Annotation[#, 0.8, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 243], Rational[47, 150]}, {
             0.00411522633744856, 0.31333333333333335`}]],
           "0.8250000000000001`"],
          Annotation[#, 0.8250000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 243], Rational[13, 50]}, {0.00411522633744856,
              0.26}]],
           "0.8500000000000001`"],
          Annotation[#, 0.8500000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 243], Rational[14, 75]}, {0.00411522633744856,
              0.18666666666666668`}]],
           "0.875`"],
          Annotation[#, 0.875, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 243], Rational[1, 10]}, {0.00411522633744856, 
             0.1}]],
           "0.9`"],
          Annotation[#, 0.9, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 243], Rational[1, 50]}, {0.00411522633744856, 
             0.02}]],
           "0.925`"],
          Annotation[#, 0.925, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{0, 0}],
           "0.9500000000000001`"],
          Annotation[#, 0.9500000000000001, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{0, 0}],
           "0.9750000000000001`"],
          Annotation[#, 0.9750000000000001, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{0, 0}],
           "1.`"],
          Annotation[#, 1., "Tooltip"]& ]}, 
        {GrayLevel[0], InsetBox["0.`", {1, 1}, {-1, 2}], 
         InsetBox["0.025`", {1, 1}, {-1, 2}], 
         InsetBox["0.05`", 
          NCache[{Rational[241, 243], 1}, {0.9917695473251029, 1}], {-1, 2}], 
         InsetBox["0.07500000000000001`", 
          NCache[{Rational[73, 81], Rational[73, 75]}, {0.9012345679012346, 
           0.9733333333333334}], {-1, 2}], 
         InsetBox["0.1`", 
          NCache[{Rational[61, 81], Rational[137, 150]}, {0.7530864197530864, 
           0.9133333333333333}], {-1, 2}], 
         InsetBox["0.125`", 
          NCache[{Rational[44, 81], Rational[22, 25]}, {0.5432098765432098, 
           0.88}], {-1, 2}], 
         InsetBox["0.15000000000000002`", 
          NCache[{Rational[115, 243], Rational[21, 25]}, {0.4732510288065844, 
           0.84}], {-1, 2}], 
         InsetBox["0.17500000000000002`", 
          NCache[{Rational[106, 243], Rational[62, 75]}, {
           0.43621399176954734`, 0.8266666666666667}], {-1, 2}], 
         InsetBox["0.2`", 
          NCache[{Rational[98, 243], Rational[41, 50]}, {0.40329218106995884`,
            0.82}], {-1, 2}], 
         InsetBox["0.225`", 
          NCache[{Rational[91, 243], Rational[121, 150]}, {
           0.37448559670781895`, 0.8066666666666666}], {-1, 2}], 
         InsetBox["0.25`", 
          NCache[{Rational[80, 243], Rational[121, 150]}, {0.3292181069958848,
            0.8066666666666666}], {-1, 2}], 
         InsetBox["0.275`", 
          NCache[{Rational[73, 243], Rational[121, 150]}, {0.3004115226337449,
            0.8066666666666666}], {-1, 2}], 
         InsetBox["0.30000000000000004`", 
          NCache[{Rational[65, 243], Rational[59, 75]}, {0.2674897119341564, 
           0.7866666666666666}], {-1, 2}], 
         InsetBox["0.325`", 
          NCache[{Rational[59, 243], Rational[58, 75]}, {0.24279835390946503`,
            0.7733333333333333}], {-1, 2}], 
         InsetBox["0.35000000000000003`", 
          NCache[{Rational[56, 243], Rational[19, 25]}, {0.23045267489711935`,
            0.76}], {-1, 2}], 
         InsetBox["0.375`", 
          NCache[{Rational[2, 9], Rational[109, 150]}, {0.2222222222222222, 
           0.7266666666666667}], {-1, 2}], 
         InsetBox["0.4`", 
          NCache[{Rational[47, 243], Rational[18, 25]}, {0.1934156378600823, 
           0.72}], {-1, 2}], 
         InsetBox["0.42500000000000004`", 
          NCache[{Rational[40, 243], Rational[53, 75]}, {0.1646090534979424, 
           0.7066666666666667}], {-1, 2}], 
         InsetBox["0.45`", 
          NCache[{Rational[4, 27], Rational[7, 10]}, {0.14814814814814814`, 
           0.7}], {-1, 2}], 
         InsetBox["0.47500000000000003`", 
          NCache[{Rational[11, 81], Rational[103, 150]}, {
           0.13580246913580246`, 0.6866666666666666}], {-1, 2}], 
         InsetBox["0.5`", 
          NCache[{Rational[32, 243], Rational[97, 150]}, {
           0.13168724279835392`, 0.6466666666666666}], {-1, 2}], 
         InsetBox["0.525`", 
          NCache[{Rational[1, 9], Rational[31, 50]}, {0.1111111111111111, 
           0.62}], {-1, 2}], 
         InsetBox["0.55`", 
          NCache[{Rational[23, 243], Rational[17, 30]}, {0.09465020576131687, 
           0.5666666666666667}], {-1, 2}], 
         InsetBox["0.5750000000000001`", 
          NCache[{Rational[20, 243], Rational[41, 75]}, {0.0823045267489712, 
           0.5466666666666666}], {-1, 2}], 
         InsetBox["0.6000000000000001`", 
          NCache[{Rational[16, 243], Rational[13, 25]}, {0.06584362139917696, 
           0.52}], {-1, 2}], 
         InsetBox["0.625`", 
          NCache[{Rational[11, 243], Rational[71, 150]}, {0.04526748971193416,
            0.47333333333333333`}], {-1, 2}], 
         InsetBox["0.65`", 
          NCache[{Rational[7, 243], Rational[23, 50]}, {0.02880658436213992, 
           0.46}], {-1, 2}], 
         InsetBox["0.675`", 
          NCache[{Rational[4, 243], Rational[34, 75]}, {0.01646090534979424, 
           0.4533333333333333}], {-1, 2}], 
         InsetBox["0.7000000000000001`", 
          NCache[{Rational[1, 81], Rational[34, 75]}, {0.012345679012345678`, 
           0.4533333333333333}], {-1, 2}], 
         InsetBox["0.7250000000000001`", 
          NCache[{Rational[1, 81], Rational[67, 150]}, {0.012345679012345678`,
            0.44666666666666666`}], {-1, 2}], 
         InsetBox["0.75`", 
          NCache[{Rational[1, 81], Rational[61, 150]}, {0.012345679012345678`,
            0.4066666666666667}], {-1, 2}], 
         InsetBox["0.775`", 
          NCache[{Rational[2, 243], Rational[59, 150]}, {0.00823045267489712, 
           0.3933333333333333}], {-1, 2}], 
         InsetBox["0.8`", 
          NCache[{Rational[1, 243], Rational[17, 50]}, {0.00411522633744856, 
           0.34}], {-1, 2}], 
         InsetBox["0.8250000000000001`", 
          NCache[{Rational[1, 243], Rational[47, 150]}, {0.00411522633744856, 
           0.31333333333333335`}], {-1, 2}], 
         InsetBox["0.8500000000000001`", 
          NCache[{Rational[1, 243], Rational[13, 50]}, {0.00411522633744856, 
           0.26}], {-1, 2}], 
         InsetBox["0.875`", 
          NCache[{Rational[1, 243], Rational[14, 75]}, {0.00411522633744856, 
           0.18666666666666668`}], {-1, 2}], 
         InsetBox["0.9`", 
          NCache[{Rational[1, 243], Rational[1, 10]}, {0.00411522633744856, 
           0.1}], {-1, 2}], 
         InsetBox["0.925`", 
          NCache[{Rational[1, 243], Rational[1, 50]}, {0.00411522633744856, 
           0.02}], {-1, 2}], InsetBox["0.9500000000000001`", {0, 0}, {-1, 2}],
          InsetBox["0.9750000000000001`", {0, 0}, {-1, 2}], 
         InsetBox["1.`", {0, 0}, {-1, 2}]}}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
         "\"FPR, false positive rate\"", Larger, Bold, StripOnInput -> False],
          TraditionalForm], 
        FormBox[
         StyleBox[
         "\"TPR, true positive rate\"", Larger, Bold, StripOnInput -> False], 
         TraditionalForm]},
      GridLines->Automatic,
      ImageSize->Small]}]}], "\[RightAssociation]"}]}]], "Echo",ExpressionUUID\
->"b5064658-60fc-40ea-9adf-8e57042522ff"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"1ea392e2-95f9-4f52-a361-1ba7c7f722f8"],

Cell[CellGroupData[{

Cell["Interpretation by tracing", "Section",
 CellChangeTimes->{{3.737944085256563*^9, 
  3.7379440945672913`*^9}},ExpressionUUID->"0c60f6e9-4c44-4ecd-bb0d-\
4be976de08cc"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"commands", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<split data with 70% for training and 10% for validation\>\"", ",", 
     "\"\<train an ensemble of 5 logistic regression classifiers\>\"", ",", 
     "\"\<show classifier training time\>\"", ",", 
     "\"\<compute and display accuracy, precision, recall and false positive \
rate\>\"", ",", "\"\<show confusion matrix plot\>\"", ",", 
     "\"\<show roc plots\>\""}], "}"}]}], ";"}], "\n", 
 RowBox[{"GridTableForm", "[", 
  RowBox[{"List", "/@", "commands"}], "]"}]}], "Input",
 CellLabel->
  "In[113]:=",ExpressionUUID->"d5d347d4-c7d7-4749-8776-13d9e5a36371"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"#\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontFamily->"Times",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["1",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontFamily->"Times",
      FontColor->RGBColor[0, 0, 1]]},
    {"1", "\<\"split data with 70% for training and 10% for validation\"\>"},
    {"2", "\<\"train an ensemble of 5 logistic regression classifiers\"\>"},
    {"3", "\<\"show classifier training time\"\>"},
    {"4", "\<\"compute and display accuracy, precision, recall and false \
positive rate\"\>"},
    {"5", "\<\"show confusion matrix plot\"\>"},
    {"6", "\<\"show roc plots\"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxBackground->{"Columns" -> {{Automatic}}, "Rows" -> {
       GrayLevel[1], 
       GrayLevel[0.96], 
       GrayLevel[1], 
       GrayLevel[0.96], 
       GrayLevel[1], 
       GrayLevel[0.96]}},
   GridBoxDividers->{
    "ColumnsIndexed" -> {
      1 -> GrayLevel[0], 2 -> GrayLevel[0], 3 -> GrayLevel[0.8], 3 -> 
       GrayLevel[0]}, "Rows" -> {True, True, {False}, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->
  "Out[114]=",ExpressionUUID->"0362b1e5-9a74-4ef1-a920-2fce4be8215c"]
}, Open  ]],

Cell["Note the classifier ensemble making with this line:", "Text",ExpressionUUID->"408fb115-8b2d-4652-903b-bf8b2f5d6786"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToClConPipelineFunction", "[", 
  "\"\<train an ensemble of 5 logistic regression classifiers\>\"", 
  "]"}]], "Input",
 CellLabel->
  "In[112]:=",ExpressionUUID->"439b1992-b8b8-4dd2-8c4e-a6a714bb01c0"],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "c"}], "}"}], ",", 
   RowBox[{
    RowBox[{"ClConUnit", "[", 
     RowBox[{"x", ",", "c"}], "]"}], "\[DoubleLongRightArrow]", 
    RowBox[{"ClConMakeClassifier", "[", 
     RowBox[{"{", 
      RowBox[{"\[LeftAssociation]", 
       RowBox[{
        RowBox[{"\<\"method\"\>", "\[Rule]", "\<\"LogisticRegression\"\>"}], 
        ",", 
        RowBox[{"\<\"sampleFraction\"\>", "\[Rule]", "0.9`"}], ",", 
        RowBox[{"\<\"numberOfClassifiers\"\>", "\[Rule]", "5"}], ",", 
        RowBox[{"\<\"samplingFunction\"\>", "\[Rule]", "RandomSample"}]}], 
       "\[RightAssociation]"}], "}"}], "]"}]}]}], "]"}]], "Output",
 CellLabel->
  "Out[112]=",ExpressionUUID->"159f08cf-bbf5-44ce-b440-925c37b85ff8"]
}, Open  ]],

Cell["Here we generate pipeline code based on all commands:", "Text",ExpressionUUID->"4fbb6762-e01e-4984-91b8-c17850cfe1ca"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToClConPipelineFunction", "[", "commands", "]"}]], "Input",
 CellLabel->
  "In[115]:=",ExpressionUUID->"f3c12c33-9be8-44c0-a75c-a34fe18670ca"],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "c"}], "}"}], ",", 
   RowBox[{
    RowBox[{"ClConUnit", "[", 
     RowBox[{"x", ",", "c"}], "]"}], "\[DoubleLongRightArrow]", 
    RowBox[{"ClConSplitData", "[", 
     RowBox[{"0.7000000000000001`", ",", "0.1`"}], "]"}], 
    "\[DoubleLongRightArrow]", 
    RowBox[{"ClConMakeClassifier", "[", 
     RowBox[{"{", 
      RowBox[{"\[LeftAssociation]", 
       RowBox[{
        RowBox[{"\<\"method\"\>", "\[Rule]", "\<\"LogisticRegression\"\>"}], 
        ",", 
        RowBox[{"\<\"sampleFraction\"\>", "\[Rule]", "0.9`"}], ",", 
        RowBox[{"\<\"numberOfClassifiers\"\>", "\[Rule]", "5"}], ",", 
        RowBox[{"\<\"samplingFunction\"\>", "\[Rule]", "RandomSample"}]}], 
       "\[RightAssociation]"}], "}"}], "]"}], "\[DoubleLongRightArrow]", 
    RowBox[{"ClConEchoFunctionContext", "[", 
     RowBox[{"\<\"classifier property \\\"TrainingTime\\\" :\"\>", ",", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"AssociationQ", "[", 
          RowBox[{"#1", "[", "\<\"classifier\"\>", "]"}], "]"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"ClassifierInformation", "[", 
             RowBox[{"#1", ",", "\<\"TrainingTime\"\>"}], "]"}], "&"}], ")"}],
           "/@", 
          RowBox[{"#1", "[", "\<\"classifier\"\>", "]"}]}], ",", 
         RowBox[{"ClassifierInformation", "[", 
          RowBox[{
           RowBox[{"#1", "[", "\<\"classifier\"\>", "]"}], 
           ",", "\<\"TrainingTime\"\>"}], "]"}]}], "]"}], "&"}]}], "]"}], 
    "\[DoubleLongRightArrow]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x$", ",", "c$"}], "}"}], ",", 
      RowBox[{
       RowBox[{"ClConUnit", "[", 
        RowBox[{"x$", ",", "c$"}], "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"ClConClassifierMeasurements", "[", 
        RowBox[{"{", 
         RowBox[{"\<\"Accuracy\"\>", ",", "\<\"Precision\"\>", 
          ",", "\<\"Recall\"\>", ",", "\<\"FalsePositiveRate\"\>"}], "}"}], 
        "]"}], "\[DoubleLongRightArrow]", "ClConEchoValue"}]}], "]"}], 
    "\[DoubleLongRightArrow]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x$", ",", "c$"}], "}"}], ",", 
      RowBox[{
       RowBox[{"ClConUnit", "[", 
        RowBox[{"x$", ",", "c$"}], "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"ClConClassifierMeasurements", "[", 
        RowBox[{"{", "\<\"ConfusionMatrixPlot\"\>", "}"}], "]"}], 
       "\[DoubleLongRightArrow]", "ClConEchoValue"}]}], "]"}], 
    "\[DoubleLongRightArrow]", 
    RowBox[{"ClConROCPlot", "[", 
     RowBox[{"\<\"FPR\"\>", ",", "\<\"TPR\"\>"}], "]"}]}]}], "]"}]], "Output",\

 CellLabel->
  "Out[115]=",ExpressionUUID->"81eb6386-d69c-4ba7-a44c-aa3c01f01567"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "=", 
   RowBox[{"ToClConPipelineFunction", "[", 
    RowBox[{"commands", ",", 
     RowBox[{"\"\<Trace\>\"", "\[Rule]", "True"}]}], "]"}]}], ";"}]], "Input",\

 CellLabel->
  "In[117]:=",ExpressionUUID->"4041236f-1af4-4f07-be71-21a744bc9c96"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ClConUnit", "[", "dsTitanic", "]"}], "\[DoubleLongRightArrow]", 
   "p", "\[DoubleLongRightArrow]", "TraceMonadEchoGrid"}], ";"}]], "Input",
 CellChangeTimes->{{3.737944134824037*^9, 3.737944229765004*^9}},
 CellLabel->
  "In[118]:=",ExpressionUUID->"5253a55c-3208-4609-a3d1-6be9ff30be8f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  TagBox["\<\"classifier property \\\"TrainingTime\\\" :\"\>",
   "EchoLabel"], " ", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\<\"LogisticRegression[1,0.9]\"\>", "\[Rule]", 
     TemplateBox[{"2.048363`","\"s\"","seconds","\"Seconds\""},
      "Quantity"]}], ",", 
    RowBox[{"\<\"LogisticRegression[2,0.9]\"\>", "\[Rule]", 
     TemplateBox[{"1.681347`","\"s\"","seconds","\"Seconds\""},
      "Quantity"]}], ",", 
    RowBox[{"\<\"LogisticRegression[3,0.9]\"\>", "\[Rule]", 
     TemplateBox[{"1.653906`","\"s\"","seconds","\"Seconds\""},
      "Quantity"]}], ",", 
    RowBox[{"\<\"LogisticRegression[4,0.9]\"\>", "\[Rule]", 
     TemplateBox[{"1.992724`","\"s\"","seconds","\"Seconds\""},
      "Quantity"]}], ",", 
    RowBox[{"\<\"LogisticRegression[5,0.9]\"\>", "\[Rule]", 
     TemplateBox[{"2.015518`","\"s\"","seconds","\"Seconds\""},
      "Quantity"]}]}], "\[RightAssociation]"}]}]], "Echo",ExpressionUUID->\
"37498cd2-d447-496e-a921-65ce2559b69a"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"value:\"\>",
   "EchoLabel"], " ", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\<\"Accuracy\"\>", "\[Rule]", "0.7735368956743003`"}], ",", 
    RowBox[{"\<\"Precision\"\>", "\[Rule]", 
     RowBox[{"\[LeftAssociation]", 
      RowBox[{
       RowBox[{"\<\"died\"\>", "\[Rule]", "0.8031496062992126`"}], ",", 
       RowBox[{"\<\"survived\"\>", "\[Rule]", "0.7194244604316548`"}]}], 
      "\[RightAssociation]"}]}], ",", 
    RowBox[{"\<\"Recall\"\>", "\[Rule]", 
     RowBox[{"\[LeftAssociation]", 
      RowBox[{
       RowBox[{"\<\"died\"\>", "\[Rule]", "0.8395061728395062`"}], ",", 
       RowBox[{"\<\"survived\"\>", "\[Rule]", "0.6666666666666667`"}]}], 
      "\[RightAssociation]"}]}], ",", 
    RowBox[{"\<\"FalsePositiveRate\"\>", "\[Rule]", 
     RowBox[{"\[LeftAssociation]", 
      RowBox[{
       RowBox[{"\<\"died\"\>", "\[Rule]", "0.33333333333333337`"}], ",", 
       RowBox[{"\<\"survived\"\>", "\[Rule]", "0.16049382716049385`"}]}], 
      "\[RightAssociation]"}]}]}], "\[RightAssociation]"}]}]], "Echo",Expressi\
onUUID->"7fa96cd4-abf4-4f98-b427-a25495a6ed62"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"value:\"\>",
   "EchoLabel"], " ", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{"\<\"ConfusionMatrixPlot\"\>", "\[Rule]", 
    RowBox[{"\[LeftAssociation]", 
     RowBox[{
      RowBox[{"\<\"died\"\>", "\[Rule]", 
       RowBox[{
        RowBox[{"Missing", "[", 
         RowBox[{"\<\"KeyAbsent\"\>", ",", "\<\"ConfusionMatrixPlot\"\>"}], 
         "]"}], "[", 
        RowBox[{"\[LeftAssociation]", 
         RowBox[{
          RowBox[{"\<\"TruePositive\"\>", "\[Rule]", "204.`"}], ",", 
          RowBox[{"\<\"FalsePositive\"\>", "\[Rule]", "50.`"}], ",", 
          RowBox[{"\<\"TrueNegative\"\>", "\[Rule]", "100.`"}], ",", 
          RowBox[{"\<\"FalseNegative\"\>", "\[Rule]", "39.`"}]}], 
         "\[RightAssociation]"}], "]"}]}], ",", 
      RowBox[{"\<\"survived\"\>", "\[Rule]", 
       RowBox[{
        RowBox[{"Missing", "[", 
         RowBox[{"\<\"KeyAbsent\"\>", ",", "\<\"ConfusionMatrixPlot\"\>"}], 
         "]"}], "[", 
        RowBox[{"\[LeftAssociation]", 
         RowBox[{
          RowBox[{"\<\"TruePositive\"\>", "\[Rule]", "100.`"}], ",", 
          RowBox[{"\<\"FalsePositive\"\>", "\[Rule]", "39.`"}], ",", 
          RowBox[{"\<\"TrueNegative\"\>", "\[Rule]", "204.`"}], ",", 
          RowBox[{"\<\"FalseNegative\"\>", "\[Rule]", "50.`"}]}], 
         "\[RightAssociation]"}], "]"}]}]}], "\[RightAssociation]"}]}], 
   "\[RightAssociation]"}]}]], "Echo",ExpressionUUID->"31a37272-963a-4eb2-\
a543-73d276194660"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"ROC plot(s):\"\>",
   "EchoLabel"], " ", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\<\"died\"\>", "\[Rule]", 
     GraphicsBox[{
       {RGBColor[
         NCache[
          Rational[5, 9], 0.5555555555555556], 
         NCache[
          Rational[5, 9], 0.5555555555555556], 1], 
        LineBox[NCache[{{1, 1}, {1, 1}, {1, 1}, {1, 1}, {
           Rational[29, 30], 1}, {Rational[64, 75], 1}, {
           Rational[18, 25], Rational[241, 243]}, {
           Rational[7, 10], Rational[80, 81]}, {
           Rational[103, 150], Rational[239, 243]}, {
           Rational[33, 50], Rational[239, 243]}, {
           Rational[44, 75], Rational[238, 243]}, {
           Rational[83, 150], Rational[79, 81]}, {
           Rational[79, 150], Rational[26, 27]}, {
           Rational[37, 75], Rational[77, 81]}, {
           Rational[34, 75], Rational[25, 27]}, {
           Rational[21, 50], Rational[73, 81]}, {
           Rational[29, 75], Rational[215, 243]}, {
           Rational[28, 75], Rational[212, 243]}, {
           Rational[1, 3], Rational[23, 27]}, {
           Rational[1, 3], Rational[205, 243]}, {
           Rational[1, 3], Rational[68, 81]}, {
           Rational[8, 25], Rational[200, 243]}, {
           Rational[23, 75], Rational[22, 27]}, {
           Rational[23, 75], Rational[196, 243]}, {
           Rational[7, 25], Rational[194, 243]}, {
           Rational[37, 150], Rational[185, 243]}, {
           Rational[1, 5], Rational[181, 243]}, {
           Rational[29, 150], Rational[176, 243]}, {
           Rational[14, 75], Rational[169, 243]}, {
           Rational[14, 75], Rational[167, 243]}, {
           Rational[1, 6], Rational[2, 3]}, {
           Rational[23, 150], Rational[17, 27]}, {
           Rational[11, 75], Rational[5, 9]}, {
           Rational[7, 50], Rational[41, 81]}, {
           Rational[1, 10], Rational[95, 243]}, {
           Rational[1, 25], Rational[16, 81]}, {
           Rational[1, 150], Rational[16, 243]}, {0, Rational[1, 243]}, {0, 
           0}, {0, 0}, {0, 0}}, {{1, 1}, {1, 1}, {1, 1}, {1, 1}, {
           0.9666666666666667, 1}, {0.8533333333333334, 1}, {0.72, 
           0.9917695473251029}, {0.7, 0.9876543209876543}, {
           0.6866666666666666, 0.9835390946502057}, {0.66, 
           0.9835390946502057}, {0.5866666666666667, 0.9794238683127572}, {
           0.5533333333333333, 0.9753086419753086}, {0.5266666666666666, 
           0.9629629629629629}, {0.49333333333333335`, 0.9506172839506173}, {
           0.4533333333333333, 0.9259259259259259}, {0.42, 
           0.9012345679012346}, {0.38666666666666666`, 0.8847736625514403}, {
           0.37333333333333335`, 0.8724279835390947}, {0.3333333333333333, 
           0.8518518518518519}, {0.3333333333333333, 0.8436213991769548}, {
           0.3333333333333333, 0.8395061728395061}, {0.32, 
           0.823045267489712}, {0.30666666666666664`, 0.8148148148148148}, {
           0.30666666666666664`, 0.8065843621399177}, {0.28, 
           0.7983539094650206}, {0.24666666666666667`, 0.7613168724279835}, {
           0.2, 0.7448559670781894}, {0.19333333333333333`, 
           0.7242798353909465}, {0.18666666666666668`, 0.6954732510288066}, {
           0.18666666666666668`, 0.6872427983539094}, {0.16666666666666666`, 
           0.6666666666666666}, {0.15333333333333332`, 0.6296296296296297}, {
           0.14666666666666667`, 0.5555555555555556}, {0.14, 
           0.5061728395061729}, {0.1, 0.39094650205761317`}, {0.04, 
           0.19753086419753085`}, {0.006666666666666667, 
           0.06584362139917696}, {0, 0.00411522633744856}, {0, 0}, {0, 0}, {0,
            0}}]]}, 
       {RGBColor[
         NCache[
          Rational[1, 3], 0.3333333333333333], 
         NCache[
          Rational[1, 3], 0.3333333333333333], 1], PointSize[0.02], 
        LineBox[NCache[{{1, 1}, {1, 1}, {1, 1}, {1, 1}, {
           Rational[29, 30], 1}, {Rational[64, 75], 1}, {
           Rational[18, 25], Rational[241, 243]}, {
           Rational[7, 10], Rational[80, 81]}, {
           Rational[103, 150], Rational[239, 243]}, {
           Rational[33, 50], Rational[239, 243]}, {
           Rational[44, 75], Rational[238, 243]}, {
           Rational[83, 150], Rational[79, 81]}, {
           Rational[79, 150], Rational[26, 27]}, {
           Rational[37, 75], Rational[77, 81]}, {
           Rational[34, 75], Rational[25, 27]}, {
           Rational[21, 50], Rational[73, 81]}, {
           Rational[29, 75], Rational[215, 243]}, {
           Rational[28, 75], Rational[212, 243]}, {
           Rational[1, 3], Rational[23, 27]}, {
           Rational[1, 3], Rational[205, 243]}, {
           Rational[1, 3], Rational[68, 81]}, {
           Rational[8, 25], Rational[200, 243]}, {
           Rational[23, 75], Rational[22, 27]}, {
           Rational[23, 75], Rational[196, 243]}, {
           Rational[7, 25], Rational[194, 243]}, {
           Rational[37, 150], Rational[185, 243]}, {
           Rational[1, 5], Rational[181, 243]}, {
           Rational[29, 150], Rational[176, 243]}, {
           Rational[14, 75], Rational[169, 243]}, {
           Rational[14, 75], Rational[167, 243]}, {
           Rational[1, 6], Rational[2, 3]}, {
           Rational[23, 150], Rational[17, 27]}, {
           Rational[11, 75], Rational[5, 9]}, {
           Rational[7, 50], Rational[41, 81]}, {
           Rational[1, 10], Rational[95, 243]}, {
           Rational[1, 25], Rational[16, 81]}, {
           Rational[1, 150], Rational[16, 243]}, {0, Rational[1, 243]}, {0, 
           0}, {0, 0}, {0, 0}}, {{1, 1}, {1, 1}, {1, 1}, {1, 1}, {
           0.9666666666666667, 1}, {0.8533333333333334, 1}, {0.72, 
           0.9917695473251029}, {0.7, 0.9876543209876543}, {
           0.6866666666666666, 0.9835390946502057}, {0.66, 
           0.9835390946502057}, {0.5866666666666667, 0.9794238683127572}, {
           0.5533333333333333, 0.9753086419753086}, {0.5266666666666666, 
           0.9629629629629629}, {0.49333333333333335`, 0.9506172839506173}, {
           0.4533333333333333, 0.9259259259259259}, {0.42, 
           0.9012345679012346}, {0.38666666666666666`, 0.8847736625514403}, {
           0.37333333333333335`, 0.8724279835390947}, {0.3333333333333333, 
           0.8518518518518519}, {0.3333333333333333, 0.8436213991769548}, {
           0.3333333333333333, 0.8395061728395061}, {0.32, 
           0.823045267489712}, {0.30666666666666664`, 0.8148148148148148}, {
           0.30666666666666664`, 0.8065843621399177}, {0.28, 
           0.7983539094650206}, {0.24666666666666667`, 0.7613168724279835}, {
           0.2, 0.7448559670781894}, {0.19333333333333333`, 
           0.7242798353909465}, {0.18666666666666668`, 0.6954732510288066}, {
           0.18666666666666668`, 0.6872427983539094}, {0.16666666666666666`, 
           0.6666666666666666}, {0.15333333333333332`, 0.6296296296296297}, {
           0.14666666666666667`, 0.5555555555555556}, {0.14, 
           0.5061728395061729}, {0.1, 0.39094650205761317`}, {0.04, 
           0.19753086419753085`}, {0.006666666666666667, 
           0.06584362139917696}, {0, 0.00411522633744856}, {0, 0}, {0, 0}, {0,
            0}}]], {
         TagBox[
          TooltipBox[PointBox[{1, 1}],
           "0.`"],
          Annotation[#, 0., "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{1, 1}],
           "0.025`"],
          Annotation[#, 0.025, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{1, 1}],
           "0.05`"],
          Annotation[#, 0.05, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{1, 1}],
           "0.07500000000000001`"],
          Annotation[#, 0.07500000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[NCache[{Rational[29, 30], 1}, {0.9666666666666667, 1}]],
           "0.1`"],
          Annotation[#, 0.1, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[NCache[{Rational[64, 75], 1}, {0.8533333333333334, 1}]],
           "0.125`"],
          Annotation[#, 0.125, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[18, 25], Rational[241, 243]}, {0.72, 
             0.9917695473251029}]],
           "0.15000000000000002`"],
          Annotation[#, 0.15000000000000002`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[7, 10], Rational[80, 81]}, {0.7, 
             0.9876543209876543}]],
           "0.17500000000000002`"],
          Annotation[#, 0.17500000000000002`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[103, 150], Rational[239, 243]}, {
             0.6866666666666666, 0.9835390946502057}]],
           "0.2`"],
          Annotation[#, 0.2, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[33, 50], Rational[239, 243]}, {0.66, 
             0.9835390946502057}]],
           "0.225`"],
          Annotation[#, 0.225, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[44, 75], Rational[238, 243]}, {
             0.5866666666666667, 0.9794238683127572}]],
           "0.25`"],
          Annotation[#, 0.25, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[83, 150], Rational[79, 81]}, {0.5533333333333333,
              0.9753086419753086}]],
           "0.275`"],
          Annotation[#, 0.275, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[79, 150], Rational[26, 27]}, {0.5266666666666666,
              0.9629629629629629}]],
           "0.30000000000000004`"],
          Annotation[#, 0.30000000000000004`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[37, 75], Rational[77, 81]}, {
             0.49333333333333335`, 0.9506172839506173}]],
           "0.325`"],
          Annotation[#, 0.325, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[34, 75], Rational[25, 27]}, {0.4533333333333333, 
             0.9259259259259259}]],
           "0.35000000000000003`"],
          Annotation[#, 0.35000000000000003`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[21, 50], Rational[73, 81]}, {0.42, 
             0.9012345679012346}]],
           "0.375`"],
          Annotation[#, 0.375, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[29, 75], Rational[215, 243]}, {
             0.38666666666666666`, 0.8847736625514403}]],
           "0.4`"],
          Annotation[#, 0.4, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[28, 75], Rational[212, 243]}, {
             0.37333333333333335`, 0.8724279835390947}]],
           "0.42500000000000004`"],
          Annotation[#, 0.42500000000000004`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 3], Rational[23, 27]}, {0.3333333333333333, 
             0.8518518518518519}]],
           "0.45`"],
          Annotation[#, 0.45, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 3], Rational[205, 243]}, {0.3333333333333333, 
             0.8436213991769548}]],
           "0.47500000000000003`"],
          Annotation[#, 0.47500000000000003`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 3], Rational[68, 81]}, {0.3333333333333333, 
             0.8395061728395061}]],
           "0.5`"],
          Annotation[#, 0.5, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[8, 25], Rational[200, 243]}, {0.32, 
             0.823045267489712}]],
           "0.525`"],
          Annotation[#, 0.525, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[23, 75], Rational[22, 27]}, {
             0.30666666666666664`, 0.8148148148148148}]],
           "0.55`"],
          Annotation[#, 0.55, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[23, 75], Rational[196, 243]}, {
             0.30666666666666664`, 0.8065843621399177}]],
           "0.5750000000000001`"],
          Annotation[#, 0.5750000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[7, 25], Rational[194, 243]}, {0.28, 
             0.7983539094650206}]],
           "0.6000000000000001`"],
          Annotation[#, 0.6000000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[37, 150], Rational[185, 243]}, {
             0.24666666666666667`, 0.7613168724279835}]],
           "0.625`"],
          Annotation[#, 0.625, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 5], Rational[181, 243]}, {0.2, 
             0.7448559670781894}]],
           "0.65`"],
          Annotation[#, 0.65, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[29, 150], Rational[176, 243]}, {
             0.19333333333333333`, 0.7242798353909465}]],
           "0.675`"],
          Annotation[#, 0.675, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[14, 75], Rational[169, 243]}, {
             0.18666666666666668`, 0.6954732510288066}]],
           "0.7000000000000001`"],
          Annotation[#, 0.7000000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[14, 75], Rational[167, 243]}, {
             0.18666666666666668`, 0.6872427983539094}]],
           "0.7250000000000001`"],
          Annotation[#, 0.7250000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 6], Rational[2, 3]}, {0.16666666666666666`, 
             0.6666666666666666}]],
           "0.75`"],
          Annotation[#, 0.75, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[23, 150], Rational[17, 27]}, {
             0.15333333333333332`, 0.6296296296296297}]],
           "0.775`"],
          Annotation[#, 0.775, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[11, 75], Rational[5, 9]}, {0.14666666666666667`, 
             0.5555555555555556}]],
           "0.8`"],
          Annotation[#, 0.8, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[7, 50], Rational[41, 81]}, {0.14, 
             0.5061728395061729}]],
           "0.8250000000000001`"],
          Annotation[#, 0.8250000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 10], Rational[95, 243]}, {0.1, 
             0.39094650205761317`}]],
           "0.8500000000000001`"],
          Annotation[#, 0.8500000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 25], Rational[16, 81]}, {0.04, 
             0.19753086419753085`}]],
           "0.875`"],
          Annotation[#, 0.875, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 150], Rational[16, 243]}, {
             0.006666666666666667, 0.06584362139917696}]],
           "0.9`"],
          Annotation[#, 0.9, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[NCache[{0, Rational[1, 243]}, {0, 0.00411522633744856}]],
           "0.925`"],
          Annotation[#, 0.925, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{0, 0}],
           "0.9500000000000001`"],
          Annotation[#, 0.9500000000000001, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{0, 0}],
           "0.9750000000000001`"],
          Annotation[#, 0.9750000000000001, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{0, 0}],
           "1.`"],
          Annotation[#, 1., "Tooltip"]& ]}, 
        {GrayLevel[0], InsetBox["0.`", {1, 1}, {-1, 2}], 
         InsetBox["0.025`", {1, 1}, {-1, 2}], 
         InsetBox["0.05`", {1, 1}, {-1, 2}], 
         InsetBox["0.07500000000000001`", {1, 1}, {-1, 2}], 
         InsetBox["0.1`", 
          NCache[{Rational[29, 30], 1}, {0.9666666666666667, 1}], {-1, 2}], 
         InsetBox["0.125`", 
          NCache[{Rational[64, 75], 1}, {0.8533333333333334, 1}], {-1, 2}], 
         InsetBox["0.15000000000000002`", 
          NCache[{Rational[18, 25], Rational[241, 243]}, {0.72, 
           0.9917695473251029}], {-1, 2}], 
         InsetBox["0.17500000000000002`", 
          NCache[{Rational[7, 10], Rational[80, 81]}, {0.7, 
           0.9876543209876543}], {-1, 2}], 
         InsetBox["0.2`", 
          NCache[{Rational[103, 150], Rational[239, 243]}, {
           0.6866666666666666, 0.9835390946502057}], {-1, 2}], 
         InsetBox["0.225`", 
          NCache[{Rational[33, 50], Rational[239, 243]}, {0.66, 
           0.9835390946502057}], {-1, 2}], 
         InsetBox["0.25`", 
          NCache[{Rational[44, 75], Rational[238, 243]}, {0.5866666666666667, 
           0.9794238683127572}], {-1, 2}], 
         InsetBox["0.275`", 
          NCache[{Rational[83, 150], Rational[79, 81]}, {0.5533333333333333, 
           0.9753086419753086}], {-1, 2}], 
         InsetBox["0.30000000000000004`", 
          NCache[{Rational[79, 150], Rational[26, 27]}, {0.5266666666666666, 
           0.9629629629629629}], {-1, 2}], 
         InsetBox["0.325`", 
          NCache[{Rational[37, 75], Rational[77, 81]}, {0.49333333333333335`, 
           0.9506172839506173}], {-1, 2}], 
         InsetBox["0.35000000000000003`", 
          NCache[{Rational[34, 75], Rational[25, 27]}, {0.4533333333333333, 
           0.9259259259259259}], {-1, 2}], 
         InsetBox["0.375`", 
          NCache[{Rational[21, 50], Rational[73, 81]}, {0.42, 
           0.9012345679012346}], {-1, 2}], 
         InsetBox["0.4`", 
          NCache[{Rational[29, 75], Rational[215, 243]}, {
           0.38666666666666666`, 0.8847736625514403}], {-1, 2}], 
         InsetBox["0.42500000000000004`", 
          NCache[{Rational[28, 75], Rational[212, 243]}, {
           0.37333333333333335`, 0.8724279835390947}], {-1, 2}], 
         InsetBox["0.45`", 
          NCache[{Rational[1, 3], Rational[23, 27]}, {0.3333333333333333, 
           0.8518518518518519}], {-1, 2}], 
         InsetBox["0.47500000000000003`", 
          NCache[{Rational[1, 3], Rational[205, 243]}, {0.3333333333333333, 
           0.8436213991769548}], {-1, 2}], 
         InsetBox["0.5`", 
          NCache[{Rational[1, 3], Rational[68, 81]}, {0.3333333333333333, 
           0.8395061728395061}], {-1, 2}], 
         InsetBox["0.525`", 
          NCache[{Rational[8, 25], Rational[200, 243]}, {0.32, 
           0.823045267489712}], {-1, 2}], 
         InsetBox["0.55`", 
          NCache[{Rational[23, 75], Rational[22, 27]}, {0.30666666666666664`, 
           0.8148148148148148}], {-1, 2}], 
         InsetBox["0.5750000000000001`", 
          NCache[{Rational[23, 75], Rational[196, 243]}, {
           0.30666666666666664`, 0.8065843621399177}], {-1, 2}], 
         InsetBox["0.6000000000000001`", 
          NCache[{Rational[7, 25], Rational[194, 243]}, {0.28, 
           0.7983539094650206}], {-1, 2}], 
         InsetBox["0.625`", 
          NCache[{Rational[37, 150], Rational[185, 243]}, {
           0.24666666666666667`, 0.7613168724279835}], {-1, 2}], 
         InsetBox["0.65`", 
          NCache[{Rational[1, 5], Rational[181, 243]}, {0.2, 
           0.7448559670781894}], {-1, 2}], 
         InsetBox["0.675`", 
          NCache[{Rational[29, 150], Rational[176, 243]}, {
           0.19333333333333333`, 0.7242798353909465}], {-1, 2}], 
         InsetBox["0.7000000000000001`", 
          NCache[{Rational[14, 75], Rational[169, 243]}, {
           0.18666666666666668`, 0.6954732510288066}], {-1, 2}], 
         InsetBox["0.7250000000000001`", 
          NCache[{Rational[14, 75], Rational[167, 243]}, {
           0.18666666666666668`, 0.6872427983539094}], {-1, 2}], 
         InsetBox["0.75`", 
          NCache[{Rational[1, 6], Rational[2, 3]}, {0.16666666666666666`, 
           0.6666666666666666}], {-1, 2}], 
         InsetBox["0.775`", 
          NCache[{Rational[23, 150], Rational[17, 27]}, {0.15333333333333332`,
            0.6296296296296297}], {-1, 2}], 
         InsetBox["0.8`", 
          NCache[{Rational[11, 75], Rational[5, 9]}, {0.14666666666666667`, 
           0.5555555555555556}], {-1, 2}], 
         InsetBox["0.8250000000000001`", 
          NCache[{Rational[7, 50], Rational[41, 81]}, {0.14, 
           0.5061728395061729}], {-1, 2}], 
         InsetBox["0.8500000000000001`", 
          NCache[{Rational[1, 10], Rational[95, 243]}, {0.1, 
           0.39094650205761317`}], {-1, 2}], 
         InsetBox["0.875`", 
          NCache[{Rational[1, 25], Rational[16, 81]}, {0.04, 
           0.19753086419753085`}], {-1, 2}], 
         InsetBox["0.9`", 
          NCache[{Rational[1, 150], Rational[16, 243]}, {0.006666666666666667,
            0.06584362139917696}], {-1, 2}], 
         InsetBox["0.925`", 
          NCache[{0, Rational[1, 243]}, {0, 0.00411522633744856}], {-1, 2}], 
         InsetBox["0.9500000000000001`", {0, 0}, {-1, 2}], 
         InsetBox["0.9750000000000001`", {0, 0}, {-1, 2}], 
         InsetBox["1.`", {0, 0}, {-1, 2}]}}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
         "\"FPR, false positive rate\"", Larger, Bold, StripOnInput -> False],
          TraditionalForm], 
        FormBox[
         StyleBox[
         "\"TPR, true positive rate\"", Larger, Bold, StripOnInput -> False], 
         TraditionalForm]},
      GridLines->Automatic,
      ImageSize->Small]}], ",", 
    RowBox[{"\<\"survived\"\>", "\[Rule]", 
     GraphicsBox[{
       {RGBColor[
         NCache[
          Rational[5, 9], 0.5555555555555556], 
         NCache[
          Rational[5, 9], 0.5555555555555556], 1], 
        LineBox[
         NCache[{{1, 1}, {1, 1}, {1, 1}, {Rational[242, 243], 1}, {
           Rational[227, 243], Rational[149, 150]}, {
           Rational[65, 81], Rational[24, 25]}, {
           Rational[148, 243], Rational[9, 10]}, {
           Rational[40, 81], Rational[43, 50]}, {
           Rational[4, 9], Rational[64, 75]}, {
           Rational[10, 27], Rational[127, 150]}, {
           Rational[1, 3], Rational[5, 6]}, {
           Rational[76, 243], Rational[61, 75]}, {
           Rational[74, 243], Rational[61, 75]}, {
           Rational[67, 243], Rational[121, 150]}, {
           Rational[62, 243], Rational[4, 5]}, {
           Rational[58, 243], Rational[113, 150]}, {
           Rational[49, 243], Rational[18, 25]}, {
           Rational[47, 243], Rational[52, 75]}, {
           Rational[5, 27], Rational[52, 75]}, {
           Rational[43, 243], Rational[17, 25]}, {
           Rational[13, 81], Rational[2, 3]}, {
           Rational[38, 243], Rational[2, 3]}, {
           Rational[4, 27], Rational[2, 3]}, {
           Rational[31, 243], Rational[47, 75]}, {
           Rational[28, 243], Rational[46, 75]}, {
           Rational[8, 81], Rational[29, 50]}, {
           Rational[2, 27], Rational[41, 75]}, {
           Rational[4, 81], Rational[38, 75]}, {
           Rational[1, 27], Rational[71, 150]}, {
           Rational[2, 81], Rational[67, 150]}, {
           Rational[5, 243], Rational[31, 75]}, {
           Rational[4, 243], Rational[17, 50]}, {
           Rational[4, 243], Rational[47, 150]}, {
           Rational[1, 81], Rational[3, 10]}, {
           Rational[2, 243], Rational[7, 25]}, {0, Rational[11, 75]}, {
           0, Rational[1, 30]}, {0, 0}, {0, 0}, {0, 0}, {0, 0}}, {{1, 1}, {1, 
           1}, {1, 1}, {0.9958847736625515, 1}, {0.934156378600823, 
           0.9933333333333333}, {0.8024691358024691, 0.96}, {
           0.6090534979423868, 0.9}, {0.49382716049382713`, 0.86}, {
           0.4444444444444444, 0.8533333333333334}, {0.37037037037037035`, 
           0.8466666666666667}, {0.3333333333333333, 0.8333333333333334}, {
           0.31275720164609055`, 0.8133333333333334}, {0.3045267489711934, 
           0.8133333333333334}, {0.2757201646090535, 0.8066666666666666}, {
           0.2551440329218107, 0.8}, {0.23868312757201646`, 
           0.7533333333333333}, {0.20164609053497942`, 0.72}, {
           0.1934156378600823, 0.6933333333333334}, {0.18518518518518517`, 
           0.6933333333333334}, {0.17695473251028807`, 0.68}, {
           0.16049382716049382`, 0.6666666666666666}, {0.15637860082304528`, 
           0.6666666666666666}, {0.14814814814814814`, 0.6666666666666666}, {
           0.12757201646090535`, 0.6266666666666667}, {0.11522633744855967`, 
           0.6133333333333333}, {0.09876543209876543, 0.58}, {
           0.07407407407407407, 0.5466666666666666}, {0.04938271604938271, 
           0.5066666666666667}, {0.037037037037037035`, 
           0.47333333333333333`}, {0.024691358024691357`, 
           0.44666666666666666`}, {0.0205761316872428, 
           0.41333333333333333`}, {0.01646090534979424, 0.34}, {
           0.01646090534979424, 0.31333333333333335`}, {0.012345679012345678`,
            0.3}, {0.00823045267489712, 0.28}, {0, 0.14666666666666667`}, {
           0, 0.03333333333333333}, {0, 0}, {0, 0}, {0, 0}, {0, 0}}]]}, 
       {RGBColor[
         NCache[
          Rational[1, 3], 0.3333333333333333], 
         NCache[
          Rational[1, 3], 0.3333333333333333], 1], PointSize[0.02], 
        LineBox[NCache[{{1, 1}, {1, 1}, {1, 1}, {Rational[242, 243], 1}, {
           Rational[227, 243], Rational[149, 150]}, {
           Rational[65, 81], Rational[24, 25]}, {
           Rational[148, 243], Rational[9, 10]}, {
           Rational[40, 81], Rational[43, 50]}, {
           Rational[4, 9], Rational[64, 75]}, {
           Rational[10, 27], Rational[127, 150]}, {
           Rational[1, 3], Rational[5, 6]}, {
           Rational[76, 243], Rational[61, 75]}, {
           Rational[74, 243], Rational[61, 75]}, {
           Rational[67, 243], Rational[121, 150]}, {
           Rational[62, 243], Rational[4, 5]}, {
           Rational[58, 243], Rational[113, 150]}, {
           Rational[49, 243], Rational[18, 25]}, {
           Rational[47, 243], Rational[52, 75]}, {
           Rational[5, 27], Rational[52, 75]}, {
           Rational[43, 243], Rational[17, 25]}, {
           Rational[13, 81], Rational[2, 3]}, {
           Rational[38, 243], Rational[2, 3]}, {
           Rational[4, 27], Rational[2, 3]}, {
           Rational[31, 243], Rational[47, 75]}, {
           Rational[28, 243], Rational[46, 75]}, {
           Rational[8, 81], Rational[29, 50]}, {
           Rational[2, 27], Rational[41, 75]}, {
           Rational[4, 81], Rational[38, 75]}, {
           Rational[1, 27], Rational[71, 150]}, {
           Rational[2, 81], Rational[67, 150]}, {
           Rational[5, 243], Rational[31, 75]}, {
           Rational[4, 243], Rational[17, 50]}, {
           Rational[4, 243], Rational[47, 150]}, {
           Rational[1, 81], Rational[3, 10]}, {
           Rational[2, 243], Rational[7, 25]}, {0, Rational[11, 75]}, {
           0, Rational[1, 30]}, {0, 0}, {0, 0}, {0, 0}, {0, 0}}, {{1, 1}, {1, 
           1}, {1, 1}, {0.9958847736625515, 1}, {0.934156378600823, 
           0.9933333333333333}, {0.8024691358024691, 0.96}, {
           0.6090534979423868, 0.9}, {0.49382716049382713`, 0.86}, {
           0.4444444444444444, 0.8533333333333334}, {0.37037037037037035`, 
           0.8466666666666667}, {0.3333333333333333, 0.8333333333333334}, {
           0.31275720164609055`, 0.8133333333333334}, {0.3045267489711934, 
           0.8133333333333334}, {0.2757201646090535, 0.8066666666666666}, {
           0.2551440329218107, 0.8}, {0.23868312757201646`, 
           0.7533333333333333}, {0.20164609053497942`, 0.72}, {
           0.1934156378600823, 0.6933333333333334}, {0.18518518518518517`, 
           0.6933333333333334}, {0.17695473251028807`, 0.68}, {
           0.16049382716049382`, 0.6666666666666666}, {0.15637860082304528`, 
           0.6666666666666666}, {0.14814814814814814`, 0.6666666666666666}, {
           0.12757201646090535`, 0.6266666666666667}, {0.11522633744855967`, 
           0.6133333333333333}, {0.09876543209876543, 0.58}, {
           0.07407407407407407, 0.5466666666666666}, {0.04938271604938271, 
           0.5066666666666667}, {0.037037037037037035`, 
           0.47333333333333333`}, {0.024691358024691357`, 
           0.44666666666666666`}, {0.0205761316872428, 
           0.41333333333333333`}, {0.01646090534979424, 0.34}, {
           0.01646090534979424, 0.31333333333333335`}, {0.012345679012345678`,
            0.3}, {0.00823045267489712, 0.28}, {0, 0.14666666666666667`}, {
           0, 0.03333333333333333}, {0, 0}, {0, 0}, {0, 0}, {0, 0}}]], {
         TagBox[
          TooltipBox[PointBox[{1, 1}],
           "0.`"],
          Annotation[#, 0., "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{1, 1}],
           "0.025`"],
          Annotation[#, 0.025, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{1, 1}],
           "0.05`"],
          Annotation[#, 0.05, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[NCache[{Rational[242, 243], 1}, {0.9958847736625515, 1}]],
           
           "0.07500000000000001`"],
          Annotation[#, 0.07500000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[227, 243], Rational[149, 150]}, {
             0.934156378600823, 0.9933333333333333}]],
           "0.1`"],
          Annotation[#, 0.1, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[65, 81], Rational[24, 25]}, {0.8024691358024691, 
             0.96}]],
           "0.125`"],
          Annotation[#, 0.125, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[148, 243], Rational[9, 10]}, {0.6090534979423868,
              0.9}]],
           "0.15000000000000002`"],
          Annotation[#, 0.15000000000000002`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[40, 81], Rational[43, 50]}, {
             0.49382716049382713`, 0.86}]],
           "0.17500000000000002`"],
          Annotation[#, 0.17500000000000002`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[4, 9], Rational[64, 75]}, {0.4444444444444444, 
             0.8533333333333334}]],
           "0.2`"],
          Annotation[#, 0.2, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[10, 27], Rational[127, 150]}, {
             0.37037037037037035`, 0.8466666666666667}]],
           "0.225`"],
          Annotation[#, 0.225, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 3], Rational[5, 6]}, {0.3333333333333333, 
             0.8333333333333334}]],
           "0.25`"],
          Annotation[#, 0.25, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[76, 243], Rational[61, 75]}, {
             0.31275720164609055`, 0.8133333333333334}]],
           "0.275`"],
          Annotation[#, 0.275, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[74, 243], Rational[61, 75]}, {0.3045267489711934,
              0.8133333333333334}]],
           "0.30000000000000004`"],
          Annotation[#, 0.30000000000000004`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[67, 243], Rational[121, 150]}, {
             0.2757201646090535, 0.8066666666666666}]],
           "0.325`"],
          Annotation[#, 0.325, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[62, 243], Rational[4, 5]}, {0.2551440329218107, 
             0.8}]],
           "0.35000000000000003`"],
          Annotation[#, 0.35000000000000003`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[58, 243], Rational[113, 150]}, {
             0.23868312757201646`, 0.7533333333333333}]],
           "0.375`"],
          Annotation[#, 0.375, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[49, 243], Rational[18, 25]}, {
             0.20164609053497942`, 0.72}]],
           "0.4`"],
          Annotation[#, 0.4, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[47, 243], Rational[52, 75]}, {0.1934156378600823,
              0.6933333333333334}]],
           "0.42500000000000004`"],
          Annotation[#, 0.42500000000000004`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[5, 27], Rational[52, 75]}, {0.18518518518518517`,
              0.6933333333333334}]],
           "0.45`"],
          Annotation[#, 0.45, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[43, 243], Rational[17, 25]}, {
             0.17695473251028807`, 0.68}]],
           "0.47500000000000003`"],
          Annotation[#, 0.47500000000000003`, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[13, 81], Rational[2, 3]}, {0.16049382716049382`, 
             0.6666666666666666}]],
           "0.5`"],
          Annotation[#, 0.5, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[38, 243], Rational[2, 3]}, {0.15637860082304528`,
              0.6666666666666666}]],
           "0.525`"],
          Annotation[#, 0.525, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[4, 27], Rational[2, 3]}, {0.14814814814814814`, 
             0.6666666666666666}]],
           "0.55`"],
          Annotation[#, 0.55, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[31, 243], Rational[47, 75]}, {
             0.12757201646090535`, 0.6266666666666667}]],
           "0.5750000000000001`"],
          Annotation[#, 0.5750000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[28, 243], Rational[46, 75]}, {
             0.11522633744855967`, 0.6133333333333333}]],
           "0.6000000000000001`"],
          Annotation[#, 0.6000000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[8, 81], Rational[29, 50]}, {0.09876543209876543, 
             0.58}]],
           "0.625`"],
          Annotation[#, 0.625, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[2, 27], Rational[41, 75]}, {0.07407407407407407, 
             0.5466666666666666}]],
           "0.65`"],
          Annotation[#, 0.65, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[4, 81], Rational[38, 75]}, {0.04938271604938271, 
             0.5066666666666667}]],
           "0.675`"],
          Annotation[#, 0.675, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 27], Rational[71, 150]}, {
             0.037037037037037035`, 0.47333333333333333`}]],
           "0.7000000000000001`"],
          Annotation[#, 0.7000000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[2, 81], Rational[67, 150]}, {
             0.024691358024691357`, 0.44666666666666666`}]],
           "0.7250000000000001`"],
          Annotation[#, 0.7250000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[5, 243], Rational[31, 75]}, {0.0205761316872428, 
             0.41333333333333333`}]],
           "0.75`"],
          Annotation[#, 0.75, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[4, 243], Rational[17, 50]}, {0.01646090534979424,
              0.34}]],
           "0.775`"],
          Annotation[#, 0.775, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[4, 243], Rational[47, 150]}, {
             0.01646090534979424, 0.31333333333333335`}]],
           "0.8`"],
          Annotation[#, 0.8, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[1, 81], Rational[3, 10]}, {0.012345679012345678`,
              0.3}]],
           "0.8250000000000001`"],
          Annotation[#, 0.8250000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[
            NCache[{Rational[2, 243], Rational[7, 25]}, {0.00823045267489712, 
             0.28}]],
           "0.8500000000000001`"],
          Annotation[#, 0.8500000000000001, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[NCache[{0, Rational[11, 75]}, {0, 0.14666666666666667`}]],
           
           "0.875`"],
          Annotation[#, 0.875, "Tooltip"]& ], 
         TagBox[
          
          TooltipBox[
           PointBox[NCache[{0, Rational[1, 30]}, {0, 0.03333333333333333}]],
           "0.9`"],
          Annotation[#, 0.9, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{0, 0}],
           "0.925`"],
          Annotation[#, 0.925, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{0, 0}],
           "0.9500000000000001`"],
          Annotation[#, 0.9500000000000001, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{0, 0}],
           "0.9750000000000001`"],
          Annotation[#, 0.9750000000000001, "Tooltip"]& ], 
         TagBox[
          TooltipBox[PointBox[{0, 0}],
           "1.`"],
          Annotation[#, 1., "Tooltip"]& ]}, 
        {GrayLevel[0], InsetBox["0.`", {1, 1}, {-1, 2}], 
         InsetBox["0.025`", {1, 1}, {-1, 2}], 
         InsetBox["0.05`", {1, 1}, {-1, 2}], 
         InsetBox["0.07500000000000001`", 
          NCache[{Rational[242, 243], 1}, {0.9958847736625515, 1}], {-1, 2}], 
         InsetBox["0.1`", 
          NCache[{Rational[227, 243], Rational[149, 150]}, {0.934156378600823,
            0.9933333333333333}], {-1, 2}], 
         InsetBox["0.125`", 
          NCache[{Rational[65, 81], Rational[24, 25]}, {0.8024691358024691, 
           0.96}], {-1, 2}], 
         InsetBox["0.15000000000000002`", 
          NCache[{Rational[148, 243], Rational[9, 10]}, {0.6090534979423868, 
           0.9}], {-1, 2}], 
         InsetBox["0.17500000000000002`", 
          NCache[{Rational[40, 81], Rational[43, 50]}, {0.49382716049382713`, 
           0.86}], {-1, 2}], 
         InsetBox["0.2`", 
          NCache[{Rational[4, 9], Rational[64, 75]}, {0.4444444444444444, 
           0.8533333333333334}], {-1, 2}], 
         InsetBox["0.225`", 
          NCache[{Rational[10, 27], Rational[127, 150]}, {
           0.37037037037037035`, 0.8466666666666667}], {-1, 2}], 
         InsetBox["0.25`", 
          NCache[{Rational[1, 3], Rational[5, 6]}, {0.3333333333333333, 
           0.8333333333333334}], {-1, 2}], 
         InsetBox["0.275`", 
          NCache[{Rational[76, 243], Rational[61, 75]}, {0.31275720164609055`,
            0.8133333333333334}], {-1, 2}], 
         InsetBox["0.30000000000000004`", 
          NCache[{Rational[74, 243], Rational[61, 75]}, {0.3045267489711934, 
           0.8133333333333334}], {-1, 2}], 
         InsetBox["0.325`", 
          NCache[{Rational[67, 243], Rational[121, 150]}, {0.2757201646090535,
            0.8066666666666666}], {-1, 2}], 
         InsetBox["0.35000000000000003`", 
          NCache[{Rational[62, 243], Rational[4, 5]}, {0.2551440329218107, 
           0.8}], {-1, 2}], 
         InsetBox["0.375`", 
          NCache[{Rational[58, 243], Rational[113, 150]}, {
           0.23868312757201646`, 0.7533333333333333}], {-1, 2}], 
         InsetBox["0.4`", 
          NCache[{Rational[49, 243], Rational[18, 25]}, {0.20164609053497942`,
            0.72}], {-1, 2}], 
         InsetBox["0.42500000000000004`", 
          NCache[{Rational[47, 243], Rational[52, 75]}, {0.1934156378600823, 
           0.6933333333333334}], {-1, 2}], 
         InsetBox["0.45`", 
          NCache[{Rational[5, 27], Rational[52, 75]}, {0.18518518518518517`, 
           0.6933333333333334}], {-1, 2}], 
         InsetBox["0.47500000000000003`", 
          NCache[{Rational[43, 243], Rational[17, 25]}, {0.17695473251028807`,
            0.68}], {-1, 2}], 
         InsetBox["0.5`", 
          NCache[{Rational[13, 81], Rational[2, 3]}, {0.16049382716049382`, 
           0.6666666666666666}], {-1, 2}], 
         InsetBox["0.525`", 
          NCache[{Rational[38, 243], Rational[2, 3]}, {0.15637860082304528`, 
           0.6666666666666666}], {-1, 2}], 
         InsetBox["0.55`", 
          NCache[{Rational[4, 27], Rational[2, 3]}, {0.14814814814814814`, 
           0.6666666666666666}], {-1, 2}], 
         InsetBox["0.5750000000000001`", 
          NCache[{Rational[31, 243], Rational[47, 75]}, {0.12757201646090535`,
            0.6266666666666667}], {-1, 2}], 
         InsetBox["0.6000000000000001`", 
          NCache[{Rational[28, 243], Rational[46, 75]}, {0.11522633744855967`,
            0.6133333333333333}], {-1, 2}], 
         InsetBox["0.625`", 
          NCache[{Rational[8, 81], Rational[29, 50]}, {0.09876543209876543, 
           0.58}], {-1, 2}], 
         InsetBox["0.65`", 
          NCache[{Rational[2, 27], Rational[41, 75]}, {0.07407407407407407, 
           0.5466666666666666}], {-1, 2}], 
         InsetBox["0.675`", 
          NCache[{Rational[4, 81], Rational[38, 75]}, {0.04938271604938271, 
           0.5066666666666667}], {-1, 2}], 
         InsetBox["0.7000000000000001`", 
          NCache[{Rational[1, 27], Rational[71, 150]}, {0.037037037037037035`,
            0.47333333333333333`}], {-1, 2}], 
         InsetBox["0.7250000000000001`", 
          NCache[{Rational[2, 81], Rational[67, 150]}, {0.024691358024691357`,
            0.44666666666666666`}], {-1, 2}], 
         InsetBox["0.75`", 
          NCache[{Rational[5, 243], Rational[31, 75]}, {0.0205761316872428, 
           0.41333333333333333`}], {-1, 2}], 
         InsetBox["0.775`", 
          NCache[{Rational[4, 243], Rational[17, 50]}, {0.01646090534979424, 
           0.34}], {-1, 2}], 
         InsetBox["0.8`", 
          NCache[{Rational[4, 243], Rational[47, 150]}, {0.01646090534979424, 
           0.31333333333333335`}], {-1, 2}], 
         InsetBox["0.8250000000000001`", 
          NCache[{Rational[1, 81], Rational[3, 10]}, {0.012345679012345678`, 
           0.3}], {-1, 2}], 
         InsetBox["0.8500000000000001`", 
          NCache[{Rational[2, 243], Rational[7, 25]}, {0.00823045267489712, 
           0.28}], {-1, 2}], 
         InsetBox["0.875`", 
          NCache[{0, Rational[11, 75]}, {0, 0.14666666666666667`}], {-1, 2}], 
         InsetBox["0.9`", 
          NCache[{0, Rational[1, 30]}, {0, 0.03333333333333333}], {-1, 2}], 
         InsetBox["0.925`", {0, 0}, {-1, 2}], 
         InsetBox["0.9500000000000001`", {0, 0}, {-1, 2}], 
         InsetBox["0.9750000000000001`", {0, 0}, {-1, 2}], 
         InsetBox["1.`", {0, 0}, {-1, 2}]}}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
         "\"FPR, false positive rate\"", Larger, Bold, StripOnInput -> False],
          TraditionalForm], 
        FormBox[
         StyleBox[
         "\"TPR, true positive rate\"", Larger, Bold, StripOnInput -> False], 
         TraditionalForm]},
      GridLines->Automatic,
      ImageSize->Small]}]}], "\[RightAssociation]"}]}]], "Echo",ExpressionUUID\
->"73de554c-ab73-4dbe-b821-b316a627fc58"],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      TemplateBox[{StyleBox[
         TagBox[
          RowBox[{"ClConUnit", "[", 
            RowBox[{"x", ",", "c"}], "]"}], HoldForm], "Input", StripOnInput -> 
         False],StyleBox[
        "\"\[ThinSpace]\[DoubleLongRightArrow]\"", "Input", StripOnInput -> 
         False]},
       "RowDefault"], 
      StyleBox["\<\"\"\>",
       StripOnInput->False,
       ShowAutoStyles->False,
       ShowSyntaxStyles->False,
       TranslationOptions->{"Enabled"->False},
       AutoNumberFormatting->False,
       FontWeight->"Normal",
       FontColor->RGBColor[0.27, 0.58, 0.68]]},
     {
      TemplateBox[{"\"  \"",StyleBox[
         TagBox[
          RowBox[{"ClConSplitData", "[", 
            RowBox[{"0.7000000000000001`", ",", "0.1`"}], "]"}], HoldForm], 
         "Input", StripOnInput -> False],StyleBox[
        "\"\[ThinSpace]\[DoubleLongRightArrow]\"", "Input", StripOnInput -> 
         False]},
       "RowDefault"], 
      StyleBox["\<\"split data with 70% for training and 10% for validation\"\
\>",
       StripOnInput->False,
       ShowAutoStyles->False,
       ShowSyntaxStyles->False,
       TranslationOptions->{"Enabled"->False},
       AutoNumberFormatting->False,
       FontWeight->"Normal",
       FontColor->RGBColor[0.27, 0.58, 0.68]]},
     {
      TemplateBox[{"\"  \"",StyleBox[
         TagBox[
          RowBox[{"ClConMakeClassifier", "[", 
            RowBox[{"{", 
              RowBox[{"\[LeftAssociation]", 
                RowBox[{
                  
                  RowBox[{
                   "\"method\"", "\[Rule]", 
                    "\"\\\"LogisticRegression\\\"\""}], ",", 
                  RowBox[{"\"sampleFraction\"", "\[Rule]", "0.9`"}], ",", 
                  RowBox[{"\"numberOfClassifiers\"", "\[Rule]", "5"}], ",", 
                  
                  RowBox[{
                   "\"samplingFunction\"", "\[Rule]", "RandomSample"}]}], 
                "\[RightAssociation]"}], "}"}], "]"}], HoldForm], "Input", 
         StripOnInput -> False],StyleBox[
        "\"\[ThinSpace]\[DoubleLongRightArrow]\"", "Input", StripOnInput -> 
         False]},
       "RowDefault"], 
      StyleBox["\<\"train an ensemble of 5 logistic regression \
classifiers\"\>",
       StripOnInput->False,
       ShowAutoStyles->False,
       ShowSyntaxStyles->False,
       TranslationOptions->{"Enabled"->False},
       AutoNumberFormatting->False,
       FontWeight->"Normal",
       FontColor->RGBColor[0.27, 0.58, 0.68]]},
     {
      TemplateBox[{"\"  \"",StyleBox[
         TagBox[
          RowBox[{"ClConEchoFunctionContext", "[", 
            
            RowBox[{"\"\\\"classifier property \\\"TrainingTime\\\" :\\\"\"", 
              ",", 
              RowBox[{
                RowBox[{"If", "[", 
                  RowBox[{
                    RowBox[{"AssociationQ", "[", 
                    RowBox[{"#1", "[", "\"\\\"classifier\\\"\"", "]"}], "]"}],
                     ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ClassifierInformation", "[", 
                    RowBox[{"#1", ",", "\"\\\"TrainingTime\\\"\""}], "]"}], 
                    "&"}], ")"}], "/@", 
                    RowBox[{"#1", "[", "\"\\\"classifier\\\"\"", "]"}]}], ",", 
                    RowBox[{"ClassifierInformation", "[", 
                    RowBox[{
                    RowBox[{"#1", "[", "\"\\\"classifier\\\"\"", "]"}], ",", 
                    "\"\\\"TrainingTime\\\"\""}], "]"}]}], "]"}], "&"}]}], 
            "]"}], HoldForm], "Input", StripOnInput -> False],StyleBox[
        "\"\[ThinSpace]\[DoubleLongRightArrow]\"", "Input", StripOnInput -> 
         False]},
       "RowDefault"], 
      StyleBox["\<\"show classifier training time\"\>",
       StripOnInput->False,
       ShowAutoStyles->False,
       ShowSyntaxStyles->False,
       TranslationOptions->{"Enabled"->False},
       AutoNumberFormatting->False,
       FontWeight->"Normal",
       FontColor->RGBColor[0.27, 0.58, 0.68]]},
     {
      TemplateBox[{"\"  \"",StyleBox[
         TagBox[
          RowBox[{"Function", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"x$", ",", "c$"}], "}"}], ",", 
              RowBox[{
                RowBox[{"ClConUnit", "[", 
                  RowBox[{"x$", ",", "c$"}], "]"}], "\[DoubleLongRightArrow]", 
                RowBox[{"ClConClassifierMeasurements", "[", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"\\\"Accuracy\\\"\"", ",", "\"\\\"Precision\\\"\"", ",",
                     "\"\\\"Recall\\\"\"", ",", 
                    "\"\\\"FalsePositiveRate\\\"\""}], "}"}], "]"}], 
                "\[DoubleLongRightArrow]", "ClConEchoValue"}]}], "]"}], 
          HoldForm], "Input", StripOnInput -> False],StyleBox[
        "\"\[ThinSpace]\[DoubleLongRightArrow]\"", "Input", StripOnInput -> 
         False]},
       "RowDefault"], 
      StyleBox["\<\"compute and display accuracy, precision, recall and false \
positive rate\"\>",
       StripOnInput->False,
       ShowAutoStyles->False,
       ShowSyntaxStyles->False,
       TranslationOptions->{"Enabled"->False},
       AutoNumberFormatting->False,
       FontWeight->"Normal",
       FontColor->RGBColor[0.27, 0.58, 0.68]]},
     {
      TemplateBox[{"\"  \"",StyleBox[
         TagBox[
          RowBox[{"Function", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"x$", ",", "c$"}], "}"}], ",", 
              RowBox[{
                RowBox[{"ClConUnit", "[", 
                  RowBox[{"x$", ",", "c$"}], "]"}], "\[DoubleLongRightArrow]", 
                RowBox[{"ClConClassifierMeasurements", "[", 
                  RowBox[{"{", "\"\\\"ConfusionMatrixPlot\\\"\"", "}"}], 
                  "]"}], "\[DoubleLongRightArrow]", "ClConEchoValue"}]}], 
            "]"}], HoldForm], "Input", StripOnInput -> False],StyleBox[
        "\"\[ThinSpace]\[DoubleLongRightArrow]\"", "Input", StripOnInput -> 
         False]},
       "RowDefault"], 
      StyleBox["\<\"show confusion matrix plot\"\>",
       StripOnInput->False,
       ShowAutoStyles->False,
       ShowSyntaxStyles->False,
       TranslationOptions->{"Enabled"->False},
       AutoNumberFormatting->False,
       FontWeight->"Normal",
       FontColor->RGBColor[0.27, 0.58, 0.68]]},
     {
      TemplateBox[{"\"  \"",StyleBox[
         TagBox[
          RowBox[{"ClConROCPlot", "[", 
            RowBox[{"\"\\\"FPR\\\"\"", ",", "\"\\\"TPR\\\"\""}], "]"}], 
          HoldForm], "Input", StripOnInput -> False]},
       "RowDefault"], 
      StyleBox["\<\"show roc plots\"\>",
       StripOnInput->False,
       ShowAutoStyles->False,
       ShowSyntaxStyles->False,
       TranslationOptions->{"Enabled"->False},
       AutoNumberFormatting->False,
       FontWeight->"Normal",
       FontColor->RGBColor[0.27, 0.58, 0.68]]}
    },
    AutoDelete->False,
    FrameStyle->Directive[
      Dashing[2], 
      GrayLevel[0.87]],
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxDividers->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False]], "Echo",ExpressionUUID->"8956f9c9-7038-4f7b-a988-\
e640de88e30a"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"8ef203a5-89a5-4f4a-99fb-165f00f9e707"],

Cell[CellGroupData[{

Cell["Recognizing NetMon ", "Section",
 CellChangeTimes->{{3.7372986588273373`*^9, 3.737298666352216*^9}, {
  3.737927016142152*^9, 3.737927023710766*^9}, {3.7379270653264503`*^9, 
  3.737927078837874*^9}},ExpressionUUID->"1abd69ce-ab39-4d20-9273-\
ed0f97192019"],

Cell[CellGroupData[{

Cell[TextData[{
 "Consider the making of a conversational agent for ",
 StyleBox["Neural Networks specifications",
  FontWeight->"Bold"],
 "."
}], "Item",
 CellChangeTimes->{{3.737927026241222*^9, 
  3.7379271299977903`*^9}},ExpressionUUID->"cfa71edb-0e55-4aba-887a-\
8941ede70d44"],

Cell[TextData[{
 "We already have such a ",
 ButtonBox["monad in WL",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://reference.wolfram.com/language/guide/NeuralNetworks.html"], 
    None},
  ButtonNote->
   "https://reference.wolfram.com/language/guide/NeuralNetworks.html"],
 "."
}], "Item",
 CellChangeTimes->{{3.737927026241222*^9, 3.73792721310329*^9}, {
  3.73794127514133*^9, 
  3.73794127514958*^9}},ExpressionUUID->"0172d070-7d8f-4f64-8f62-\
8639d208a5c3"],

Cell["For example this is fairly monadic:", "Item",
 CellChangeTimes->{{3.737927026241222*^9, 
  3.737927267841155*^9}},ExpressionUUID->"b5645d09-1193-470f-b51c-\
d42995d84215"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NetChain", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"LinearLayer", "[", 
     RowBox[{"256", ",", 
      RowBox[{"\"\<Input\>\"", "\[Rule]", "784"}]}], "]"}], ",", 
    RowBox[{"ElementwiseLayer", "[", "Ramp", "]"}], ",", 
    RowBox[{"DropoutLayer", "[", "0.4", "]"}], ",", 
    RowBox[{"LinearLayer", "[", "128", "]"}], ",", 
    RowBox[{"ElementwiseLayer", "[", "Ramp", "]"}], ",", 
    RowBox[{"DropoutLayer", "[", "0.3", "]"}], ",", 
    RowBox[{"LinearLayer", "[", "10", "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.737927302407689*^9, 3.7379273024109364`*^9}},
 CellLabel->
  "In[119]:=",ExpressionUUID->"21cbbc98-e13f-4959-8034-ce4df28fa383"],

Cell[BoxData[
 TagBox[
  TemplateBox[{RowBox[{
      StyleBox[
       TagBox["NetChain", "SummaryHead"], "NonInterpretableSummary"], 
      StyleBox["[", "NonInterpretableSummary"], 
      DynamicModuleBox[{Typeset`open = False}, 
       PanelBox[
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquarePlusIconMedium"]], 
                ButtonFunction :> (Typeset`open = True), Appearance -> None, 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> {Automatic, 24}], 
              OverlayBox[{
                GraphicsBox[{
                  Thickness[0.014925373134328358`], {
                   GrayLevel[0.6], 
                   Thickness[0.018686567164179105`], 
                   Opacity[1.], 
                   JoinForm[{"Miter", 10.}], 
                   
                   JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 91.5}}},
                     CurveClosed -> {0}]}, {
                   GrayLevel[0.6], 
                   Thickness[0.018686567164179105`], 
                   Opacity[1.], 
                   JoinForm[{"Miter", 10.}], 
                   
                   JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 91.5}}},
                     CurveClosed -> {0}]}, {
                   FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                   FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                   FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                   FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                   FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                   FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                   FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                 ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                 BaseStyle -> GrayLevel[0.6]], 
                StyleBox["uninitialized", 
                 RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> "Roboto", 
                 Background -> GrayLevel[1, 0.65]]}, Alignment -> {Center, 
                 Scaled[0.0001]}], 
              GridBox[{{
                 StyleBox[
                  TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Input\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                  "SummaryItemAnnotation"], 
                 StyleBox[
                  TemplateBox[{"\"vector\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", "\":\"", 
                    "\" \"", 
                    
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"784\""}, 
                    "RowWithSeparators"], "\"\[VeryThinSpace]\"", "\")\""}, 
                    "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 StyleBox[
                  TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Output\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                  "SummaryItemAnnotation"], 
                 StyleBox[
                  TemplateBox[{"\"vector\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", "\":\"", 
                    "\" \"", 
                    
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"10\""}, 
                    "RowWithSeparators"], "\"\[VeryThinSpace]\"", "\")\""}, 
                    "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 StyleBox[
                  
                  TemplateBox[{"\"Number of layers\"", "\":\""}, 
                   "RowDefault"], "SummaryItemAnnotation"], 
                 StyleBox["7", "SummaryItem"]}}, BaselinePosition -> {2, 1}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridFrameMargins -> {{0, 0}, {0, 0}}, BaselinePosition -> {1, 3}],
           True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquareMinusIconMedium"]], 
                ButtonFunction :> (Typeset`open = False), Appearance -> None, 
                Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> {Automatic, 24}], 
              OverlayBox[{
                GraphicsBox[{
                  Thickness[0.014925373134328358`], {
                   GrayLevel[0.6], 
                   Thickness[0.018686567164179105`], 
                   Opacity[1.], 
                   JoinForm[{"Miter", 10.}], 
                   
                   JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 91.5}}},
                     CurveClosed -> {0}]}, {
                   GrayLevel[0.6], 
                   Thickness[0.018686567164179105`], 
                   Opacity[1.], 
                   JoinForm[{"Miter", 10.}], 
                   
                   JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 91.5}}},
                     CurveClosed -> {0}]}, {
                   FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                   FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                   FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                   FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                   FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                   FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                   FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                 ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                 BaseStyle -> GrayLevel[0.6]], 
                StyleBox["uninitialized", 
                 RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> "Roboto", 
                 Background -> GrayLevel[1, 0.65]]}, Alignment -> {Center, 
                 Scaled[0.0001]}], 
              GridBox[{{
                 
                 DynamicModuleBox[{
                  NeuralNetworks`Private`NetChain`assoc3 = 
                   Association[
                    "Type" -> "Chain", "Nodes" -> 
                    Association[
                    "1" -> Association[
                    "Type" -> "Linear", "Arrays" -> 
                    Association[
                    "Weights" -> 
                    NeuralNetworks`TensorT[{256, 784}, NeuralNetworks`RealT], 
                    "Biases" -> NeuralNetworks`Nullable[
                    NeuralNetworks`TensorT[{256}, NeuralNetworks`RealT]]], 
                    "Parameters" -> 
                    Association[
                    "OutputDimensions" -> {256}, "$OutputSize" -> 256, 
                    "$InputSize" -> 784, "$InputDimensions" -> {784}], 
                    "Inputs" -> 
                    Association[
                    "Input" -> 
                    NeuralNetworks`TensorT[{784}, NeuralNetworks`RealT]], 
                    "Outputs" -> 
                    Association[
                    "Output" -> 
                    NeuralNetworks`TensorT[{256}, NeuralNetworks`RealT]]], 
                    "2" -> Association[
                    "Type" -> "Elementwise", "Arrays" -> Association[], 
                    "Parameters" -> 
                    Association[
                    "Function" -> NeuralNetworks`ValidatedParameter[Ramp], 
                    "$Dimensions" -> {256}], "Inputs" -> 
                    Association[
                    "Input" -> 
                    NeuralNetworks`TensorT[{256}, NeuralNetworks`RealT]], 
                    "Outputs" -> 
                    Association[
                    "Output" -> 
                    NeuralNetworks`TensorT[{256}, NeuralNetworks`RealT]]], 
                    "3" -> Association[
                    "Type" -> "Dropout", "Arrays" -> Association[], 
                    "Parameters" -> 
                    Association[
                    "DropoutProbability" -> 0.4, "Method" -> "Dropout"], 
                    "Inputs" -> 
                    Association[
                    "Input" -> 
                    NeuralNetworks`TensorT[{256}, NeuralNetworks`RealT]], 
                    "Outputs" -> 
                    Association[
                    "Output" -> 
                    NeuralNetworks`TensorT[{256}, NeuralNetworks`RealT]]], 
                    "4" -> Association[
                    "Type" -> "Linear", "Arrays" -> 
                    Association[
                    "Weights" -> 
                    NeuralNetworks`TensorT[{128, 256}, NeuralNetworks`RealT], 
                    "Biases" -> NeuralNetworks`Nullable[
                    NeuralNetworks`TensorT[{128}, NeuralNetworks`RealT]]], 
                    "Parameters" -> 
                    Association[
                    "OutputDimensions" -> {128}, "$OutputSize" -> 128, 
                    "$InputSize" -> 256, "$InputDimensions" -> {256}], 
                    "Inputs" -> 
                    Association[
                    "Input" -> 
                    NeuralNetworks`TensorT[{256}, NeuralNetworks`RealT]], 
                    "Outputs" -> 
                    Association[
                    "Output" -> 
                    NeuralNetworks`TensorT[{128}, NeuralNetworks`RealT]]], 
                    "5" -> Association[
                    "Type" -> "Elementwise", "Arrays" -> Association[], 
                    "Parameters" -> 
                    Association[
                    "Function" -> NeuralNetworks`ValidatedParameter[Ramp], 
                    "$Dimensions" -> {128}], "Inputs" -> 
                    Association[
                    "Input" -> 
                    NeuralNetworks`TensorT[{128}, NeuralNetworks`RealT]], 
                    "Outputs" -> 
                    Association[
                    "Output" -> 
                    NeuralNetworks`TensorT[{128}, NeuralNetworks`RealT]]], 
                    "6" -> Association[
                    "Type" -> "Dropout", "Arrays" -> Association[], 
                    "Parameters" -> 
                    Association[
                    "DropoutProbability" -> 0.3, "Method" -> "Dropout"], 
                    "Inputs" -> 
                    Association[
                    "Input" -> 
                    NeuralNetworks`TensorT[{128}, NeuralNetworks`RealT]], 
                    "Outputs" -> 
                    Association[
                    "Output" -> 
                    NeuralNetworks`TensorT[{128}, NeuralNetworks`RealT]]], 
                    "7" -> Association[
                    "Type" -> "Linear", "Arrays" -> 
                    Association[
                    "Weights" -> 
                    NeuralNetworks`TensorT[{10, 128}, NeuralNetworks`RealT], 
                    "Biases" -> NeuralNetworks`Nullable[
                    NeuralNetworks`TensorT[{10}, NeuralNetworks`RealT]]], 
                    "Parameters" -> 
                    Association[
                    "OutputDimensions" -> {10}, "$OutputSize" -> 10, 
                    "$InputSize" -> 128, "$InputDimensions" -> {128}], 
                    "Inputs" -> 
                    Association[
                    "Input" -> 
                    NeuralNetworks`TensorT[{128}, NeuralNetworks`RealT]], 
                    "Outputs" -> 
                    Association[
                    "Output" -> 
                    NeuralNetworks`TensorT[{10}, NeuralNetworks`RealT]]]], 
                    "Edges" -> {
                    NeuralNetworks`NetPath["Nodes", "1", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Inputs", "Input"], 
                    NeuralNetworks`NetPath["Nodes", "2", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "1", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Nodes", "3", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "2", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Nodes", "4", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "3", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Nodes", "5", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "4", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Nodes", "6", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "5", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Nodes", "7", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "6", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Outputs", "Output"] -> 
                    NeuralNetworks`NetPath[
                    "Nodes", "7", "Outputs", "Output"]}, "Inputs" -> 
                    Association[
                    "Input" -> 
                    NeuralNetworks`TensorT[{784}, NeuralNetworks`RealT]], 
                    "Outputs" -> 
                    Association[
                    "Output" -> 
                    NeuralNetworks`TensorT[{10}, NeuralNetworks`RealT]]], 
                   NeuralNetworks`Private`NetChain`opart, 
                   NeuralNetworks`Private`NetChain`part, 
                   NeuralNetworks`Private`NetChain`selected = Null}, 
                  DynamicBox[
                   GridBox[{{
                    NeuralNetworks`Private`NetChain`MouseClickBoxes[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Input\"", 
                    Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    TemplateBox[{"\"vector\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", 
                    "\":\"", "\" \"", 
                    
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"784\""}, 
                    "RowWithSeparators"], "\"\[VeryThinSpace]\"", "\")\""}, 
                    "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                    Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"1\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["LinearLayer", 
                    RGBColor[0.66, 0, 0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    TemplateBox[{"\"vector\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", 
                    "\":\"", "\" \"", 
                    
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"256\""}, 
                    "RowWithSeparators"], "\"\[VeryThinSpace]\"", "\")\""}, 
                    "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"2\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["Ramp", 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    TemplateBox[{"\"vector\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", 
                    "\":\"", "\" \"", 
                    
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"256\""}, 
                    "RowWithSeparators"], "\"\[VeryThinSpace]\"", "\")\""}, 
                    "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"3\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["DropoutLayer", 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    TemplateBox[{"\"vector\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", 
                    "\":\"", "\" \"", 
                    
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"256\""}, 
                    "RowWithSeparators"], "\"\[VeryThinSpace]\"", "\")\""}, 
                    "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"4\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "4"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["LinearLayer", 
                    RGBColor[0.66, 0, 0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "4"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    TemplateBox[{"\"vector\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", 
                    "\":\"", "\" \"", 
                    
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"128\""}, 
                    "RowWithSeparators"], "\"\[VeryThinSpace]\"", "\")\""}, 
                    "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                    Annotation[#, {"Nodes", "4"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"5\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "5"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["Ramp", 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "5"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    TemplateBox[{"\"vector\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", 
                    "\":\"", "\" \"", 
                    
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"128\""}, 
                    "RowWithSeparators"], "\"\[VeryThinSpace]\"", "\")\""}, 
                    "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                    Annotation[#, {"Nodes", "5"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"6\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "6"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["DropoutLayer", 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "6"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    TemplateBox[{"\"vector\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", 
                    "\":\"", "\" \"", 
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"128\""}, 
                    "RowWithSeparators"], "\"\[VeryThinSpace]\"", "\")\""}, 
                    "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                    Annotation[#, {"Nodes", "6"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"7\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "7"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["LinearLayer", 
                    RGBColor[0.66, 0, 0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "7"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    TemplateBox[{"\"vector\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", 
                    "\":\"", "\" \"", 
                    
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"10\""}, 
                    "RowWithSeparators"], "\"\[VeryThinSpace]\"", "\")\""}, 
                    "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                    Annotation[#, {"Nodes", "7"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Output\"", 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    TemplateBox[{"\"vector\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", 
                    "\":\"", "\" \"", 
                    
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"10\""}, 
                    "RowWithSeparators"], "\"\[VeryThinSpace]\"", "\")\""}, 
                    "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1.1}}}], "Grid"], 
                    If[
                    ListQ[
                    NeuralNetworks`Private`NetChain`part = MouseAnnotation[]],
                     If[NeuralNetworks`Private`NetChain`opart === 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null; 
                    NeuralNetworks`Private`NetChain`opart = Null, 
                    NeuralNetworks`Private`NetChain`selected = 
                    Part[NeuralNetworks`Private`NetChain`assoc3, 
                    Apply[Sequence, NeuralNetworks`Private`NetChain`part]]; 
                    NeuralNetworks`Private`NetChain`opart = 
                    NeuralNetworks`Private`NetChain`part; Null]; Null]]}, 
                    NeuralNetworks`Private`NetChain`fmtSelected[
                    NeuralNetworks`Private`NetChain`selected, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`GetSharedArrays[
                    NeuralNetworks`Private`NetChain`assoc3]]}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridFrameMargins -> {{0, 0}, {0, 0}}], 
                   TrackedSymbols :> {
                    NeuralNetworks`Private`NetChain`selected}], 
                  Initialization :> {NetChain}]}}, BaselinePosition -> 
               Automatic, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridFrameMargins -> {{0, 0}, {0, 0}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open], ImageSize -> Automatic], BaselinePosition -> 
        Baseline, 
        BaseStyle -> {
         ShowStringCharacters -> False, NumberMarks -> False, PrintPrecision -> 
          3, ShowSyntaxStyles -> False}]], 
      StyleBox["]", "NonInterpretableSummary"]}]},
   "CopyTag",
   DisplayFunction->(#& ),
   InterpretationFunction->("NetChain[<>]"& )],
  False,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellLabel->
  "Out[119]=",ExpressionUUID->"7a722768-56a3-4994-9d33-fd6e58d13d8a"]
}, Open  ]],

Cell[TextData[{
 "Although we use ",
 StyleBox["List", "Program"],
 " we do interpret that code line as a pipeline of tensor manipulations. \
(Hence, names like \[OpenCurlyDoubleQuote]TensorFlow\[CloseCurlyDoubleQuote].)"
}], "Text",
 CellChangeTimes->{{3.737927329879363*^9, 3.737927394256727*^9}, {
   3.737941301604055*^9, 3.737941303006029*^9}, 
   3.740136003988708*^9},ExpressionUUID->"7ee82647-c7ae-45a0-aa31-\
b6dc8418a168"],

Cell[TextData[{
 "Some more of this can be found in the ",
 ButtonBox["MathematicaVsR",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/MathematicaVsR/"], None},
  ButtonNote->"https://github.com/antononcube/MathematicaVsR/"],
 " project ",
 ButtonBox["\[OpenCurlyDoubleQuote]Deep Learning Examples\
\[CloseCurlyDoubleQuote]",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/MathematicaVsR/tree/master/Projects/\
DeepLearningExamples"], None},
  ButtonNote->
   "https://github.com/antononcube/MathematicaVsR/tree/master/Projects/\
DeepLearningExamples"],
 "."
}], "Text",
 CellChangeTimes->{{3.737939214409463*^9, 3.737939269362783*^9}, {
  3.737941320914415*^9, 3.737941327146399*^9}, {3.7401360121419573`*^9, 
  3.740136012559252*^9}},ExpressionUUID->"8c3a71e0-ece2-4912-b079-\
aa9627ba69b3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"0f731840-20d3-438a-9877-48e41a91350f"],

Cell[CellGroupData[{

Cell["Parsing NetMon commands: warm-up 1", "Section",
 CellChangeTimes->{{3.737941343415127*^9, 3.7379413588467712`*^9}, {
  3.737942387423688*^9, 
  3.7379423877080793`*^9}},ExpressionUUID->"1334a952-3953-4a2f-a67b-\
7705a9bec4c5"],

Cell["\<\
Let us show that how a parser can produce a neural network object.\
\>", "Text",
 CellChangeTimes->{{3.7379413962345057`*^9, 3.73794140007195*^9}, {
  3.737941735825453*^9, 
  3.7379417781433077`*^9}},ExpressionUUID->"88835787-d005-4d53-85f1-\
6039183ca919"],

Cell["We find all layer functions:", "Text",
 CellChangeTimes->{{3.737941826359911*^9, 
  3.737941843357383*^9}},ExpressionUUID->"19020221-ad93-4392-9521-\
f5985695e83f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Names", "[", "\"\<*Layer\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.737872421185246*^9, 3.7378724290575733`*^9}},
 CellLabel->"In[53]:=",ExpressionUUID->"0d4dafa9-c7e3-4593-b164-ca65e6dfc3cc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"AggregationLayer\"\>", ",", "\<\"AppendLayer\"\>", 
   ",", "\<\"AttentionLayer\"\>", ",", "\<\"BasicRecurrentLayer\"\>", 
   ",", "\<\"BatchNormalizationLayer\"\>", ",", "\<\"CastLayer\"\>", 
   ",", "\<\"CatenateLayer\"\>", ",", "\<\"ConstantArrayLayer\"\>", 
   ",", "\<\"ConstantPlusLayer\"\>", ",", "\<\"ConstantTimesLayer\"\>", 
   ",", "\<\"ContrastiveLossLayer\"\>", ",", "\<\"ConvolutionLayer\"\>", 
   ",", "\<\"CrossEntropyLossLayer\"\>", ",", "\<\"CTCLossLayer\"\>", 
   ",", "\<\"DeconvolutionLayer\"\>", ",", "\<\"DotLayer\"\>", 
   ",", "\<\"DotPlusLayer\"\>", ",", "\<\"DropoutLayer\"\>", 
   ",", "\<\"ElementwiseLayer\"\>", ",", "\<\"EmbeddingLayer\"\>", 
   ",", "\<\"ExtractLayer\"\>", ",", "\<\"FlattenLayer\"\>", 
   ",", "\<\"GatedRecurrentLayer\"\>", ",", "\<\"ImageAugmentationLayer\"\>", 
   ",", "\<\"InstanceNormalizationLayer\"\>", ",", "\<\"Layer\"\>", 
   ",", "\<\"LinearLayer\"\>", ",", "\<\"LocalResponseNormalizationLayer\"\>",
    ",", "\<\"LongShortTermMemoryLayer\"\>", 
   ",", "\<\"MeanAbsoluteLossLayer\"\>", ",", "\<\"MeanSquaredLossLayer\"\>", 
   ",", "\<\"NormalizationLayer\"\>", ",", "\<\"OrderingLayer\"\>", 
   ",", "\<\"PaddingLayer\"\>", ",", "\<\"PartLayer\"\>", 
   ",", "\<\"PoolingLayer\"\>", ",", "\<\"PrependLayer\"\>", 
   ",", "\<\"ReplicateLayer\"\>", ",", "\<\"ReshapeLayer\"\>", 
   ",", "\<\"ResizeLayer\"\>", ",", "\<\"SequenceAttentionLayer\"\>", 
   ",", "\<\"SequenceLastLayer\"\>", ",", "\<\"SequenceMostLayer\"\>", 
   ",", "\<\"SequenceRestLayer\"\>", ",", "\<\"SequenceReverseLayer\"\>", 
   ",", "\<\"SoftmaxLayer\"\>", ",", "\<\"SpatialTransformationLayer\"\>", 
   ",", "\<\"SummationLayer\"\>", ",", "\<\"ThreadingLayer\"\>", 
   ",", "\<\"TLayer\"\>", ",", "\<\"TotalLayer\"\>", 
   ",", "\<\"TransposeLayer\"\>", ",", "\<\"UnitVectorLayer\"\>"}], 
  "}"}]], "Output",
 CellLabel->"Out[53]=",ExpressionUUID->"41393eb1-33b6-486e-8a08-d522122d5706"]
}, Open  ]],

Cell["Here we make a parser that parses a layer specification:", "Text",
 CellChangeTimes->{{3.737941849392372*^9, 
  3.73794186976976*^9}},ExpressionUUID->"6fbb8949-7393-4a9a-9f1f-\
33eea6be4b1f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pLayer", "=", 
   RowBox[{"ParsePredicate", "[", 
    RowBox[{
     RowBox[{"StringMatchQ", "[", 
      RowBox[{"#", ",", 
       RowBox[{"__", "~~", "\"\<Layer[\>\"", "~~", "__"}]}], "]"}], "&"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.737872395618677*^9, 3.737872413167905*^9}, {
   3.7378724516014853`*^9, 3.737872459136836*^9}, {3.7378726095175953`*^9, 
   3.73787268359866*^9}, {3.737872846788908*^9, 3.7378728855816298`*^9}, 
   3.737941718696231*^9},
 CellLabel->"In[54]:=",ExpressionUUID->"cc772d15-0678-405a-b08d-5e400729ffb3"],

Cell[TextData[{
 "Here we make a parser that parses a list of layer specifications and turns \
successful parsing results into ",
 StyleBox["NetChain", "Program"],
 " objects:"
}], "Text",
 CellChangeTimes->{{3.737941874373797*^9, 
  3.7379419561427107`*^9}},ExpressionUUID->"a7dccc10-5c48-492e-93fe-\
4f7990176d3e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pLayerList", "=", 
   RowBox[{"ParseApply", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"NetChain", "[", 
       RowBox[{"ToExpression", "[", "#", "]"}], "]"}], "&"}], ",", 
     RowBox[{"ParseMany1", "[", "pLayer", "]"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[55]:=",ExpressionUUID->"31012884-ac38-4c86-a932-b69e2ed466ff"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "netCommand", "=", 
   "\"\<ElementwiseLayer[Tanh]\[DoubleLongRightArrow]ConvolutionLayer[]\
\[DoubleLongRightArrow]SoftmaxLayer[\\\"Input\\\"\[Rule]{3,2}]\>\""}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7379422183762093`*^9, 3.737942223240919*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"cf5b2900-22cb-406a-92c4-87351804e5fa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"netCode0", "=", 
  RowBox[{"StringSplit", "[", 
   RowBox[{"netCommand", ",", "\"\<\[DoubleLongRightArrow]\>\""}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.737878315394302*^9, 3.737878319270911*^9}, {
  3.737942207216323*^9, 3.73794221644075*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"dd8878f1-ba2a-4d92-bca7-eb68a9d489ab"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"ElementwiseLayer[Tanh]\"\>", ",", "\<\"ConvolutionLayer[]\"\>",
    ",", "\<\"SoftmaxLayer[\\\"Input\\\"\[Rule]{3,2}]\"\>"}], "}"}]], "Output",\

 CellLabel->"Out[57]=",ExpressionUUID->"67a10ccd-11d7-4c32-8a10-8cd7b194669e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pLayerList", "[", "netCode0", "]"}]], "Input",
 CellChangeTimes->{{3.737872652075533*^9, 3.737872653978363*^9}, {
  3.737872686587009*^9, 3.737872735761711*^9}, {3.737872768302101*^9, 
  3.737872841726944*^9}, {3.737872893112328*^9, 3.737872894991887*^9}, {
  3.737875238411562*^9, 3.737875246334755*^9}, {3.737878313045882*^9, 
  3.737878326493683*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"60c8b5d1-3daf-4ff2-9965-57643f8e6b27"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    TagBox[
     TemplateBox[{RowBox[{
         StyleBox[
          TagBox["NetChain", "SummaryHead"], "NonInterpretableSummary"], 
         StyleBox["[", "NonInterpretableSummary"], 
         DynamicModuleBox[{Typeset`open = False}, 
          PanelBox[
           PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, 
                  ImageSize -> {Automatic, 24}], 
                 OverlayBox[{
                   GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                    ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                    BaseStyle -> GrayLevel[0.6]], 
                   StyleBox["uninitialized", 
                    RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> 
                    "Roboto", Background -> GrayLevel[1, 0.65]]}, 
                  Alignment -> {Center, 
                    Scaled[0.0001]}], 
                 GridBox[{{
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Input\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox["\"tensor\"", "SummaryItem"]}, {
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Output\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox[
                    TemplateBox[{"\"matrix\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", "\":\"", 
                    "\" \"", 
                    
                    TemplateBox[{
                    "\[Times]", "\"\[Times]\"", "\"3\"", "\"2\""}, 
                    "RowWithSeparators"], "\"\[VeryThinSpace]\"", "\")\""}, 
                    "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                    "SummaryItem"]}, {
                    StyleBox[
                    
                    TemplateBox[{"\"Number of layers\"", "\":\""}, 
                    "RowDefault"], "SummaryItemAnnotation"], 
                    StyleBox["3", "SummaryItem"]}}, 
                  BaselinePosition -> {2, 1}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridFrameMargins -> {{0, 0}, {0, 0}}, 
               BaselinePosition -> {1, 3}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, 
                  ImageSize -> {Automatic, 24}], 
                 OverlayBox[{
                   GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                    ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                    BaseStyle -> GrayLevel[0.6]], 
                   StyleBox["uninitialized", 
                    RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> 
                    "Roboto", Background -> GrayLevel[1, 0.65]]}, 
                  Alignment -> {Center, 
                    Scaled[0.0001]}], 
                 GridBox[{{
                    
                    DynamicModuleBox[{
                    NeuralNetworks`Private`NetChain`assoc3 = 
                    Association[
                    "Type" -> "Chain", "Nodes" -> 
                    Association[
                    "1" -> Association[
                    "Type" -> "Elementwise", "Arrays" -> Association[], 
                    "Parameters" -> 
                    Association[
                    "Function" -> NeuralNetworks`ValidatedParameter[Tanh], 
                    "$Dimensions" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT]], "Inputs" -> 
                    Association["Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], "2" -> 
                    Association[
                    "Type" -> "Convolution", "Arrays" -> 
                    Association[
                    "Weights" -> NeuralNetworks`TensorT[{
                    3, NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Biases" -> 
                    NeuralNetworks`Nullable[
                    NeuralNetworks`TensorT[{3}, NeuralNetworks`RealT]]], 
                    "Parameters" -> 
                    Association[
                    "OutputChannels" -> 3, "KernelSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], "Stride" -> 
                    NeuralNetworks`Private`RepeatedInteger[1], "PaddingSize" -> 
                    NeuralNetworks`Private`RepeatedInteger[0], "Dilation" -> 
                    NeuralNetworks`Private`RepeatedInteger[1], 
                    "ChannelGroups" -> 1, "Dimensionality" -> 
                    NeuralNetworks`NaturalT, "Interleaving" -> False, 
                    "$InputChannels" -> NeuralNetworks`SizeT, "$InputSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    "$OutputSize" -> {2}, "$WeightsInputChannels" -> 
                    NeuralNetworks`SizeT], "Inputs" -> 
                    Association[
                    "Input" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{3, 2}, 
                    NeuralNetworks`RealT]]], "3" -> 
                    Association[
                    "Type" -> "Softmax", "Arrays" -> Association[], 
                    "Parameters" -> Association["Level" -> -1], "Inputs" -> 
                    Association[
                    "Input" -> NeuralNetworks`TensorT[{3, 2}, 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{3, 2}, 
                    NeuralNetworks`RealT]]]], 
                    "Edges" -> {
                    NeuralNetworks`NetPath["Nodes", "1", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Inputs", "Input"], 
                    NeuralNetworks`NetPath["Nodes", "2", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "1", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Nodes", "3", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "2", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Outputs", "Output"] -> 
                    NeuralNetworks`NetPath[
                    "Nodes", "3", "Outputs", "Output"]}, "Inputs" -> 
                    Association["Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> 
                    NeuralNetworks`TensorT[{3, 2}, NeuralNetworks`RealT]]], 
                    NeuralNetworks`Private`NetChain`opart, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null}, 
                    DynamicBox[
                    GridBox[{{
                    NeuralNetworks`Private`NetChain`MouseClickBoxes[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Input\"", 
                    Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"tensor\"", 
                    Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"1\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["Tanh", 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"2\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["ConvolutionLayer", 
                    RGBColor[0.66, 0, 0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    TemplateBox[{"\"matrix\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", 
                    "\":\"", "\" \"", 
                    
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"3\"", 
                    "\"2\""}, "RowWithSeparators"], "\"\[VeryThinSpace]\"", 
                    "\")\""}, "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"3\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["SoftmaxLayer", 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    TemplateBox[{"\"matrix\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", 
                    "\":\"", "\" \"", 
                    
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"3\"", 
                    "\"2\""}, "RowWithSeparators"], "\"\[VeryThinSpace]\"", 
                    "\")\""}, "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Output\"", 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    TemplateBox[{"\"matrix\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", 
                    "\":\"", "\" \"", 
                    
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"3\"", 
                    "\"2\""}, "RowWithSeparators"], "\"\[VeryThinSpace]\"", 
                    "\")\""}, "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1.1}}}], "Grid"], 
                    If[
                    ListQ[
                    NeuralNetworks`Private`NetChain`part = MouseAnnotation[]],
                     If[NeuralNetworks`Private`NetChain`opart === 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null; 
                    NeuralNetworks`Private`NetChain`opart = Null, 
                    NeuralNetworks`Private`NetChain`selected = 
                    Part[NeuralNetworks`Private`NetChain`assoc3, 
                    Apply[Sequence, NeuralNetworks`Private`NetChain`part]]; 
                    NeuralNetworks`Private`NetChain`opart = 
                    NeuralNetworks`Private`NetChain`part; Null]; Null]]}, 
                    NeuralNetworks`Private`NetChain`fmtSelected[
                    NeuralNetworks`Private`NetChain`selected, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`GetSharedArrays[
                    NeuralNetworks`Private`NetChain`assoc3]]}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridFrameMargins -> {{0, 0}, {0, 0}}], 
                    TrackedSymbols :> {
                    NeuralNetworks`Private`NetChain`selected}], 
                    Initialization :> {NetChain}]}}, BaselinePosition -> 
                  Automatic, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridFrameMargins -> {{0, 0}, {0, 0}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open], ImageSize -> Automatic], BaselinePosition -> 
           Baseline, 
           BaseStyle -> {
            ShowStringCharacters -> False, NumberMarks -> False, 
             PrintPrecision -> 3, ShowSyntaxStyles -> False}]], 
         StyleBox["]", "NonInterpretableSummary"]}]},
      "CopyTag",
      DisplayFunction->(#& ),
      InterpretationFunction->("NetChain[<>]"& )],
     False,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], "}"}], "}"}]], "Output",
 CellLabel->"Out[58]=",ExpressionUUID->"3b0e0a4f-6213-483e-84e0-f0cac42dc84a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<ElementwiseLayer[Tanh]\>\"", ",", "\"\<ConvolutionLayer[]\>\"", 
       ",", "\"\<SoftmaxLayer[\\\"Input\\\"\[Rule]{3,2}]\>\""}], "}"}]}], 
    "}"}], "}"}], "\[IndentingNewLine]"}]], "Input",
 CellLabel->"In[59]:=",ExpressionUUID->"93aab66a-4730-4168-9eda-132b250b0277"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"ElementwiseLayer[Tanh]\"\>", 
      ",", "\<\"ConvolutionLayer[]\"\>", 
      ",", "\<\"SoftmaxLayer[\\\"Input\\\"\[Rule]{3,2}]\"\>"}], "}"}]}], 
   "}"}], "}"}]], "Output",
 CellLabel->"Out[59]=",ExpressionUUID->"2117aaa1-3ad9-4714-b817-2f48e6eee58b"]
}, Open  ]],

Cell["Can we make a parser and an interpreter for commands like:", "Text",
 CellChangeTimes->{{3.737942249793228*^9, 
  3.7379422674820213`*^9}},ExpressionUUID->"7bd5610a-0d75-409a-b303-\
f4bcb0784011"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "netCommand2", "=", 
   "\"\<an elementwise layer with Tanh then a convolution layer and softmax \
layer with input three by two\>\""}], ";"}]], "Input",
 CellChangeTimes->{{3.737942271527234*^9, 3.7379423124186163`*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"e20fc26a-64ad-4274-ba15-abd1e4908b60"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"0fe9bdc0-b8e6-426b-92b4-899b2c4f9077"],

Cell[CellGroupData[{

Cell["Possible NetMon natural language commands", "Section",
 CellChangeTimes->{{3.7379428729713078`*^9, 
  3.737942892434148*^9}},ExpressionUUID->"62cd68a0-006a-4b9c-b0a1-\
0388e45df32b"],

Cell["\<\
Let us consider examples of natural language commands for neural network \
specifications.\
\>", "Text",
 CellChangeTimes->{{3.737461801925192*^9, 3.737461815298411*^9}, {
   3.7379428058098593`*^9, 3.737942862873397*^9}, 
   3.7379428965268917`*^9},ExpressionUUID->"1719bde7-428b-4ffd-a505-\
b72055e9f414"],

Cell[CellGroupData[{

Cell["\<\
build a neural network with two hidden layers and soft max layer\
\>", "Item",
 CellChangeTimes->{{3.737461835226982*^9, 
  3.7374618828958406`*^9}},ExpressionUUID->"b66c7226-1931-42fb-9c5b-\
e685e156618c"],

Cell["add a dense layer with 30 units", "Item",
 CellChangeTimes->{{3.737461835226982*^9, 
  3.7374618968565702`*^9}},ExpressionUUID->"b2c95803-64fe-44c3-8d54-\
d744645993b1"],

Cell["add a element wise layer with the function tanh", "Item",
 CellChangeTimes->{{3.737461835226982*^9, 
  3.737461912998336*^9}},ExpressionUUID->"ed9081c0-54dc-46ec-b8b7-\
960a096e0a9f"],

Cell["add a convolution layer for 100 units and step 6", "Item",
 CellChangeTimes->{{3.737461835226982*^9, 
  3.73746195312449*^9}},ExpressionUUID->"4ac3a35e-7a87-47fe-8a87-\
03a6b8859b5c"],

Cell["join the layers xx1 an yy2", "Item",
 CellChangeTimes->{{3.737461835226982*^9, 
  3.737461988484446*^9}},ExpressionUUID->"0009427f-bbb7-48c7-9ee1-\
adc1ffc86444"],

Cell["take LeNet and apply to the dataset xcxcx", "Item",
 CellChangeTimes->{{3.737461835226982*^9, 
  3.737462046038519*^9}},ExpressionUUID->"c35e78ca-ec6c-4ef8-9848-\
313980ff7d8f"],

Cell["apply the Ag net to the image xfdd.png", "Item",
 CellChangeTimes->{{3.737461835226982*^9, 
  3.737462083402513*^9}},ExpressionUUID->"3cc958df-0dff-489b-92fa-\
93205114116c"],

Cell["connect the third layer to an image encoder", "Item",
 CellChangeTimes->{{3.737461835226982*^9, 
  3.737462113429185*^9}},ExpressionUUID->"b1bff9a1-144e-44bb-b99d-\
d51713e18674"],

Cell["connect the last layer to class labels decoder", "Item",
 CellChangeTimes->{{3.737461835226982*^9, 
  3.7374621384653683`*^9}},ExpressionUUID->"9774175e-ccb3-40b2-9154-\
25635a93749e"],

Cell["train the network for 200 epochs", "Item",
 CellChangeTimes->{{3.737461835226982*^9, 
  3.73746216279673*^9}},ExpressionUUID->"bb983b63-4205-43f5-ac28-\
b8f3b8c87538"],

Cell["train the neural network for 10 seconds with batch size 128", "Item",
 CellChangeTimes->{{3.737461835226982*^9, 
  3.7374622109520597`*^9}},ExpressionUUID->"b16d9b9e-3600-4056-a616-\
1cf81cde91d3"],

Cell["what networks are in the repository", "Item",
 CellChangeTimes->{{3.737461835226982*^9, 
  3.737462227727173*^9}},ExpressionUUID->"a0ebe1ef-dec2-40df-9db9-\
af397962f2f9"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"8e7a7bb7-6726-42a1-95c5-d6ac8dbcaf80"],

Cell[CellGroupData[{

Cell["NetMon natural language commands parsing", "Section",
 CellChangeTimes->{{3.7379274146190042`*^9, 
  3.7379274752742777`*^9}},ExpressionUUID->"51d98fd2-deb7-49d4-93ab-\
a5c3a71f294c"],

Cell[TextData[{
 "Instead of programming the parsers manually it is better if we generate \
them from an ",
 ButtonBox["EBNF",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://en.wikipedia.org/wiki/Extended_Backus\[AHat]\.80\.93Naur_\
form"], None},
  ButtonNote->
   "https://en.wikipedia.org/wiki/Extended_Backus\[AHat]\.80\.93Naur_form"],
 " specification."
}], "Text",
 CellChangeTimes->{{3.737942372015978*^9, 3.737942372944009*^9}, {
  3.737942697686076*^9, 
  3.737942753997323*^9}},ExpressionUUID->"3e027f50-a6fd-418f-ada7-\
9bb020af91c1"],

Cell[CellGroupData[{

Cell["Repository queries", "Subsection",
 CellChangeTimes->{{3.737905812257134*^9, 
  3.73790582221926*^9}},ExpressionUUID->"b1189d05-31b5-43a1-8b6d-\
8304dc5a2701"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"queries", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "\"\<list models\>\"", ",", "\[IndentingNewLine]", 
     "\"\<show the neural networks names\>\"", ",", "\[IndentingNewLine]", 
     "\"\<display the names of the neural networks\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"pres", "=", 
  RowBox[{"ParsingTestTable", "[", 
   RowBox[{
    RowBox[{"ParseShortest", "[", "pNETMONCOMMAND", "]"}], ",", "queries", 
    ",", 
    RowBox[{"\"\<Layout\>\"", "\[Rule]", "\"\<Vertical\>\""}], ",", 
    RowBox[{"\"\<TokenizerFunction\>\"", "\[Rule]", "TNetMonTokenizer"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.704172897341545*^9, 3.70417303801789*^9}, {
   3.704173185462071*^9, 3.704173198305521*^9}, {3.704173259871972*^9, 
   3.704173265529956*^9}, {3.704173381250519*^9, 3.704173391352969*^9}, {
   3.704173530474257*^9, 3.70417357587919*^9}, {3.704173614186942*^9, 
   3.704173615052561*^9}, {3.704173814946945*^9, 3.7041738363000174`*^9}, {
   3.7041738989414177`*^9, 3.704173903655158*^9}, {3.704174040930759*^9, 
   3.704174058852459*^9}, {3.7041741573492823`*^9, 3.704174187757608*^9}, {
   3.704174251592208*^9, 3.704174285443687*^9}, {3.704195440367868*^9, 
   3.704195450828905*^9}, {3.704196097944409*^9, 3.704196127812722*^9}, {
   3.704196220458893*^9, 3.7041962397300673`*^9}, {3.7041975274677887`*^9, 
   3.704197530752664*^9}, {3.70419860343069*^9, 3.7041986037340403`*^9}, {
   3.704660503979005*^9, 3.704660877104314*^9}, {3.7046609129924*^9, 
   3.7046609286533327`*^9}, {3.704661001950145*^9, 3.704661037813979*^9}, {
   3.704661088721792*^9, 3.7046611459786386`*^9}, {3.704661239786708*^9, 
   3.704661391983152*^9}, {3.704662193069388*^9, 3.7046623239097557`*^9}, {
   3.704666351400281*^9, 3.704666376362891*^9}, {3.704715572418812*^9, 
   3.7047156105453978`*^9}, {3.7047156553330507`*^9, 3.704715670390329*^9}, {
   3.70474610406349*^9, 3.704746143574059*^9}, {3.7047461951348267`*^9, 
   3.7047462333396883`*^9}, {3.7047538032266407`*^9, 3.70475380385655*^9}, {
   3.704756110856141*^9, 3.704756111540843*^9}, {3.7047980689639053`*^9, 
   3.704798073294291*^9}, {3.704798419814974*^9, 3.704798455802236*^9}, {
   3.7243480861719093`*^9, 3.724348099049087*^9}, {3.7243667717307453`*^9, 
   3.724366772528867*^9}, {3.724367277589747*^9, 3.724367285380788*^9}, {
   3.724367316224409*^9, 3.7243673234100637`*^9}, {3.724367356816803*^9, 
   3.724367439242292*^9}, {3.724367615361998*^9, 3.724367618603113*^9}, {
   3.7248573280462303`*^9, 3.72485734142157*^9}, {3.7248608558542347`*^9, 
   3.724860936206503*^9}, {3.736516301169449*^9, 3.736516414483466*^9}, {
   3.736516571677022*^9, 3.7365166412874126`*^9}, {3.736516767673707*^9, 
   3.736516775188137*^9}, {3.736516907389194*^9, 3.7365169085116262`*^9}, {
   3.73652070079282*^9, 3.736520723864317*^9}, {3.7365207661661997`*^9, 
   3.736520767290159*^9}, {3.737905835689876*^9, 3.737905879114232*^9}, 
   3.7379060055514708`*^9, {3.7379063638453903`*^9, 3.737906375194953*^9}, {
   3.7379096877250843`*^9, 3.737909692894166*^9}, {3.737909742839608*^9, 
   3.737909744105236*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"8e3cce6c-6803-44d0-9c3b-52008eab1c10"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["1",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], "\<\"list models\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetRepositoryQuery", "[", 
      RowBox[{"ListNetworks", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ListDirective", "[", "\<\"list\"\>", "]"}], 
         ",", "\<\"models\"\>"}], "}"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["2",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], "\<\"show the neural networks names\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetRepositoryQuery", "[", 
      RowBox[{"ListNetworks", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ListDirective", "[", 
          RowBox[{"DisplayDirective", "[", "\<\"show\"\>", "]"}], "]"}], 
         ",", "\<\"the\"\>", ",", "\<\"neural\"\>", ",", "\<\"networks\"\>"}],
         "}"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "\<\"names\"\>", "}"}]},
    {
     StyleBox["3",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"display the names of the neural networks\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetRepositoryQuery", "[", 
      RowBox[{"ListNetworks", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ListDirective", "[", 
          RowBox[{"DisplayDirective", "[", "\<\"display\"\>", "]"}], "]"}], 
         ",", "\<\"the\"\>", ",", "\<\"names\"\>", ",", "\<\"of\"\>", 
         ",", "\<\"the\"\>", ",", "\<\"neural\"\>", ",", "\<\"networks\"\>"}],
         "}"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {Right, Right, Left}},
   GridBoxDividers->{
    "Columns" -> {True, True, False, True}, 
     "Rows" -> {
      True, False, False, True, False, False, True, False, False, True, False,
        False, True, False, False, True, False, False, True, False, False, 
       True, False, False, True, False, False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{0.5}}, "Rows" -> {{0.75}}}],
  "Grid"]], "Output",
 CellLabel->"Out[62]=",ExpressionUUID->"458deb7a-1048-4da4-abd9-2fe8c9312495"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Net training", "Subsection",
 CellChangeTimes->{{3.737908520509577*^9, 
  3.737908522847677*^9}},ExpressionUUID->"d62b4958-9ed8-48a6-968d-\
64b6763e557e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"queries", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "\"\<train\>\"", ",", "\[IndentingNewLine]", "\"\<train it\>\"", ",", 
     "\[IndentingNewLine]", "\"\<train the chain\>\"", ",", 
     "\[IndentingNewLine]", "\"\<train the network for 20 epochs\>\"", ",", 
     "\[IndentingNewLine]", 
     "\"\<train the net for 10 days with batch size 128\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"pres", "=", 
  RowBox[{"ParsingTestTable", "[", 
   RowBox[{
    RowBox[{"ParseShortest", "[", "pNETMONCOMMAND", "]"}], ",", "queries", 
    ",", 
    RowBox[{"\"\<Layout\>\"", "\[Rule]", "\"\<Vertical\>\""}], ",", 
    RowBox[{"\"\<TokenizerFunction\>\"", "\[Rule]", "TNetMonTokenizer"}]}], 
   "]"}]}]}], "Input",
 CellLabel->"In[63]:=",ExpressionUUID->"20814eba-c10c-4194-b0d9-bff3b93ea228"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["1",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], "\<\"train\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetTrainingCommand", "[", 
      RowBox[{"NetTrainIt", "[", 
       RowBox[{"{", 
        RowBox[{"\<\"train\"\>", ",", 
         RowBox[{"{", "}"}]}], "}"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["2",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], "\<\"train it\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetTrainingCommand", "[", 
      RowBox[{"NetTrainIt", "[", 
       RowBox[{"{", 
        RowBox[{"\<\"train\"\>", ",", "\<\"it\"\>"}], "}"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["3",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], "\<\"train the chain\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetTrainingCommand", "[", 
      RowBox[{"NetTrainIt", "[", 
       RowBox[{"{", 
        RowBox[{"\<\"train\"\>", ",", 
         RowBox[{"{", 
          RowBox[{"\<\"the\"\>", ",", 
           RowBox[{"NeuralNetworkChain", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "}"}], ",", "\<\"chain\"\>"}], "}"}], "]"}]}], 
          "}"}]}], "}"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["4",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], "\<\"train the network for 20 epochs\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetTrainingCommand", "[", 
      RowBox[{"NetTrainingSpecCommand", "[", 
       RowBox[{"NetTrainingSpecList", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"NetTrainingEpochsSpec", "[", 
           RowBox[{"{", 
            RowBox[{"20", ",", "\<\"epochs\"\>"}], "}"}], "]"}], ",", 
          RowBox[{"{", "}"}]}], "}"}], "]"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["5",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"train the net for 10 days with batch size 128\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetTrainingCommand", "[", 
      RowBox[{"NetTrainingSpecCommand", "[", 
       RowBox[{"NetTrainingSpecList", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"NetTrainingTimeSpec", "[", 
           RowBox[{"{", 
            RowBox[{"10", ",", 
             RowBox[{"NetTrainingTimeUnit", "[", "\<\"days\"\>", "]"}]}], 
            "}"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"NetTrainingBatchSize", "[", "128", "]"}], "}"}]}], "}"}], 
        "]"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {Right, Right, Left}},
   GridBoxDividers->{
    "Columns" -> {True, True, False, True}, 
     "Rows" -> {
      True, False, False, True, False, False, True, False, False, True, False,
        False, True, False, False, True, False, False, True, False, False, 
       True, False, False, True, False, False, True, False, False, True, 
       False, False, True, False, False, True, False, False, True, False, 
       False, True, False, False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{0.5}}, "Rows" -> {{0.75}}}],
  "Grid"]], "Output",
 CellLabel->"Out[64]=",ExpressionUUID->"39f9673a-9fdd-4957-b77b-87f53b18c550"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Net encoders  / decoders", "Subsection",ExpressionUUID->"9ddc5c66-fef9-4d87-8210-c0ef11f7dccc"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"queries", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "\"\<set encoder image 3d\>\"", ",", "\[IndentingNewLine]", 
     "\"\<assign encoder AudioMFCC\>\"", ",", "\[IndentingNewLine]", 
     "\"\<set class decoder\>\"", ",", "\[IndentingNewLine]", 
     "\"\<set decoder class using male female\>\"", ",", 
     "\[IndentingNewLine]", "\"\<assign audio mel spectrogram encoder\>\"", 
     ",", "\[IndentingNewLine]", 
     "\"\<assign encoder audio using SampleRate -> 12000, TargetLength -> All\
\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"pres", "=", 
  RowBox[{"ParsingTestTable", "[", 
   RowBox[{
    RowBox[{"ParseShortest", "[", "pNETMONCOMMAND", "]"}], ",", "queries", 
    ",", 
    RowBox[{"\"\<Layout\>\"", "\[Rule]", "\"\<Vertical\>\""}], ",", 
    RowBox[{"\"\<TokenizerFunction\>\"", "\[Rule]", "TNetMonTokenizer"}]}], 
   "]"}]}]}], "Input",
 CellLabel->"In[65]:=",ExpressionUUID->"4dd26088-be72-4bf5-b4b8-80d3e269e34c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["1",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], "\<\"set encoder image 3d\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetCoderCommand", "[", 
      RowBox[{"EncoderSpec", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"EncoderType", "[", "\<\"encoder\"\>", "]"}], ",", 
           RowBox[{"NetMonEncoderName", "[", 
            RowBox[{"{", 
             RowBox[{"\<\"image\"\>", ",", "\<\"3d\"\>"}], "}"}], "]"}]}], 
          "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["2",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], "\<\"assign encoder AudioMFCC\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetCoderCommand", "[", 
      RowBox[{"EncoderSpec", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"EncoderType", "[", "\<\"encoder\"\>", "]"}], ",", 
           RowBox[{"NetMonEncoder", "[", "\<\"AudioMFCC\"\>", "]"}]}], "}"}], 
         ",", 
         RowBox[{"{", "}"}]}], "}"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["3",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], "\<\"set class decoder\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetCoderCommand", "[", 
      RowBox[{"DecoderSpec", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"NetMonDecoderName", "[", 
            RowBox[{"{", "\<\"class\"\>", "}"}], "]"}], ",", 
           RowBox[{"DecoderType", "[", "\<\"decoder\"\>", "]"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["4",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"set decoder class using male female\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetCoderCommand", "[", 
      RowBox[{"DecoderSpec", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"DecoderType", "[", "\<\"decoder\"\>", "]"}], ",", 
           RowBox[{"NetMonDecoderName", "[", 
            RowBox[{"{", "\<\"class\"\>", "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"ParametersList", "[", 
          RowBox[{"{", 
           RowBox[{"\<\"male\"\>", ",", "\<\"female\"\>"}], "}"}], "]"}]}], 
        "}"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["5",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"assign audio mel spectrogram encoder\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetCoderCommand", "[", 
      RowBox[{"EncoderSpec", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"NetMonEncoderName", "[", 
            RowBox[{"{", 
             
             RowBox[{"\<\"audio\"\>", ",", "\<\"mel\"\>", 
              ",", "\<\"spectrogram\"\>"}], "}"}], "]"}], ",", 
           RowBox[{"EncoderType", "[", "\<\"encoder\"\>", "]"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["6",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"assign encoder audio using SampleRate -> 12000, \
TargetLength -> All\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetCoderCommand", "[", 
      RowBox[{"EncoderSpec", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"EncoderType", "[", "\<\"encoder\"\>", "]"}], ",", 
           RowBox[{"NetMonEncoderName", "[", 
            RowBox[{"{", "\<\"audio\"\>", "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"ParametersList", "[", 
          RowBox[{"{", 
           
           RowBox[{"\<\"SampleRate\"\>", ",", "\<\"->\"\>", 
            ",", "\<\"12000\"\>", ",", "\<\",\"\>", 
            ",", "\<\"TargetLength\"\>", ",", "\<\"->\"\>", 
            ",", "\<\"All\"\>"}], "}"}], "]"}]}], "}"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {Right, Right, Left}},
   GridBoxDividers->{
    "Columns" -> {True, True, False, True}, 
     "Rows" -> {
      True, False, False, True, False, False, True, False, False, True, False,
        False, True, False, False, True, False, False, True, False, False, 
       True, False, False, True, False, False, True, False, False, True, 
       False, False, True, False, False, True, False, False, True, False, 
       False, True, False, False, True, False, False, True, False, False, 
       True, False, False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{0.5}}, "Rows" -> {{0.75}}}],
  "Grid"]], "Output",
 CellLabel->"Out[66]=",ExpressionUUID->"9e2ef942-9fd8-4d4a-a13f-bccb5a98cf33"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Net loss functions", "Subsection",ExpressionUUID->"bffbcf95-e2c5-4caf-bcf8-1c14e21c21d2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"queries", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "\"\<set loss function CrossEntropyLossLayer\>\"", ",", 
     "\[IndentingNewLine]", 
     "\"\<set loss function mean absolute loss layer\>\"", ",", 
     "\[IndentingNewLine]", 
     "\"\<assign loss function cross entropy loss layer\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"pres", "=", 
  RowBox[{"ParsingTestTable", "[", 
   RowBox[{
    RowBox[{"ParseShortest", "[", "pNETMONCOMMAND", "]"}], ",", "queries", 
    ",", 
    RowBox[{"\"\<Layout\>\"", "\[Rule]", "\"\<Vertical\>\""}], ",", 
    RowBox[{"\"\<TokenizerFunction\>\"", "\[Rule]", "TNetMonTokenizer"}]}], 
   "]"}]}]}], "Input",
 CellLabel->"In[67]:=",ExpressionUUID->"d946a6fb-ad25-457b-a24d-0a08dc90084f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["1",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"set loss function CrossEntropyLossLayer\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetMonLossFunc", "[", 
      RowBox[{"NetMonLossFuncSpec", "[", 
       RowBox[{"NetMonLossFunc", "[", "\<\"CrossEntropyLossLayer\"\>", "]"}], 
       "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["2",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"set loss function mean absolute loss layer\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetMonLossFunc", "[", 
      RowBox[{"NetMonLossFuncSpec", "[", 
       RowBox[{"NetMonLossFuncName", "[", 
        RowBox[{"{", 
         RowBox[{"\<\"mean\"\>", ",", 
          RowBox[{"{", 
           RowBox[{"\<\"absolute\"\>", ",", 
            RowBox[{"{", 
             RowBox[{"\<\"loss\"\>", ",", "\<\"layer\"\>"}], "}"}]}], "}"}]}],
          "}"}], "]"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["3",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"assign loss function cross entropy loss layer\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetMonLossFunc", "[", 
      RowBox[{"NetMonLossFuncSpec", "[", 
       RowBox[{"NetMonLossFuncName", "[", 
        RowBox[{"{", 
         RowBox[{"\<\"cross\"\>", ",", 
          RowBox[{"{", 
           RowBox[{"\<\"entropy\"\>", ",", 
            RowBox[{"{", 
             RowBox[{"\<\"loss\"\>", ",", "\<\"layer\"\>"}], "}"}]}], "}"}]}],
          "}"}], "]"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {Right, Right, Left}},
   GridBoxDividers->{
    "Columns" -> {True, True, False, True}, 
     "Rows" -> {
      True, False, False, True, False, False, True, False, False, True, False,
        False, True, False, False, True, False, False, True, False, False, 
       True, False, False, True, False, False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{0.5}}, "Rows" -> {{0.75}}}],
  "Grid"]], "Output",
 CellLabel->"Out[68]=",ExpressionUUID->"c05009cc-4b8a-499e-b41c-598c9c8f4bb4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Net chains", "Subsection",
 CellChangeTimes->{{3.737943248414905*^9, 
  3.737943251543687*^9}},ExpressionUUID->"ed909952-23fb-406b-9bd2-\
2fa806612fe3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"queries", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "\"\<an elementwise layer with Tanh\>\"", ",", "\[IndentingNewLine]", 
     "\"\<net chain with elementwise layer then softmax layer\>\"", ",", 
     "\[IndentingNewLine]", 
     "\"\<ElementwiseLayer[HardTanh]->ConvolutionLayer[]->SoftmaxLayer\>\"", 
     ",", "\[IndentingNewLine]", 
     "\"\<ElementwiseLayer[HardTanh]\[DoubleLongRightArrow]ConvolutionLayer[]\
\[DoubleLongRightArrow]SoftmaxLayer[]\>\"", ",", "\[IndentingNewLine]", 
     "\"\<ElementwiseLayer[HardSigmoid]->ConvolutionLayer[]->SoftmaxLayer[\\\"\
Input\\\"\[Rule]{3,2}]\>\"", ",", "\[IndentingNewLine]", 
     "\"\<an elementwise layer with Tanh then a convolution layer and softmax \
layer\>\"", ",", "\[IndentingNewLine]", 
     "\"\<an elementwise layer with Tanh then a convolution layer and softmax \
layer with input three by two\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"pres", "=", 
  RowBox[{"ParsingTestTable", "[", 
   RowBox[{
    RowBox[{"ParseShortest", "[", "pNETMONCOMMAND", "]"}], ",", "queries", 
    ",", 
    RowBox[{"\"\<Layout\>\"", "\[Rule]", "\"\<Vertical\>\""}], ",", 
    RowBox[{"\"\<TokenizerFunction\>\"", "\[Rule]", "TNetMonTokenizer"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.7379432631519423`*^9, 3.737943263583267*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"729eb5e9-37a8-4092-81cb-a4a63bd7a7ab"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["1",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], "\<\"an elementwise layer with Tanh\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetLayerChain", "[", 
      RowBox[{"LayerList", "[", 
       RowBox[{"{", 
        RowBox[{"LayerNameSpec", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"LayerName", "[", 
            RowBox[{"{", 
             RowBox[{"\<\"elementwise\"\>", ",", "\<\"layer\"\>"}], "}"}], 
            "]"}], ",", 
           RowBox[{"LayerCommonFunc", "[", "\<\"Tanh\"\>", "]"}]}], "}"}], 
         "]"}], "}"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["2",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"net chain with elementwise layer then softmax layer\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetLayerChain", "[", 
      RowBox[{"LayerList", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"LayerNameSpec", "[", 
          RowBox[{"{", 
           RowBox[{"LayerName", "[", 
            RowBox[{"{", 
             RowBox[{"\<\"elementwise\"\>", ",", "\<\"layer\"\>"}], "}"}], 
            "]"}], "}"}], "]"}], ",", 
         RowBox[{"LayerNameSpec", "[", 
          RowBox[{"{", 
           RowBox[{"LayerName", "[", 
            RowBox[{"{", 
             RowBox[{"\<\"softmax\"\>", ",", "\<\"layer\"\>"}], "}"}], "]"}], 
           "}"}], "]"}]}], "}"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["3",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"ElementwiseLayer[HardTanh]->ConvolutionLayer[]->\
SoftmaxLayer\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetLayerChain", "[", 
      RowBox[{"LayerList", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"LayerSpec", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Layer", "[", "\<\"ElementwiseLayer\"\>", "]"}], ",", 
            RowBox[{"LayerFuncName", "[", "\<\"HardTanh\"\>", "]"}]}], "}"}], 
          "]"}], ",", 
         RowBox[{"LayerSpec", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Layer", "[", "\<\"ConvolutionLayer\"\>", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"\<\"[\"\>", ",", "\<\"]\"\>"}], "}"}]}], "}"}], "]"}], 
         ",", 
         RowBox[{"LayerSpec", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Layer", "[", "\<\"SoftmaxLayer\"\>", "]"}], ",", 
            RowBox[{"{", "}"}]}], "}"}], "]"}]}], "}"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["4",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"ElementwiseLayer[HardTanh]\[DoubleLongRightArrow]\
ConvolutionLayer[]\[DoubleLongRightArrow]SoftmaxLayer[]\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetLayerChain", "[", 
      RowBox[{"LayerList", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"LayerSpec", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Layer", "[", "\<\"ElementwiseLayer\"\>", "]"}], ",", 
            RowBox[{"LayerFuncName", "[", "\<\"HardTanh\"\>", "]"}]}], "}"}], 
          "]"}], ",", 
         RowBox[{"LayerSpec", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Layer", "[", "\<\"ConvolutionLayer\"\>", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"\<\"[\"\>", ",", "\<\"]\"\>"}], "}"}]}], "}"}], "]"}], 
         ",", 
         RowBox[{"LayerSpec", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Layer", "[", "\<\"SoftmaxLayer\"\>", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"\<\"[\"\>", ",", "\<\"]\"\>"}], "}"}]}], "}"}], "]"}]}],
         "}"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["5",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"ElementwiseLayer[HardSigmoid]->ConvolutionLayer[]->\
SoftmaxLayer[\\\"Input\\\"\[Rule]{3,2}]\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetLayerChain", "[", 
      RowBox[{"LayerList", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"LayerSpec", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Layer", "[", "\<\"ElementwiseLayer\"\>", "]"}], ",", 
            RowBox[{"LayerFuncName", "[", "\<\"HardSigmoid\"\>", "]"}]}], 
           "}"}], "]"}], ",", 
         RowBox[{"LayerSpec", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Layer", "[", "\<\"ConvolutionLayer\"\>", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"\<\"[\"\>", ",", "\<\"]\"\>"}], "}"}]}], "}"}], "]"}], 
         ",", 
         RowBox[{"LayerSpec", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Layer", "[", "\<\"SoftmaxLayer\"\>", "]"}], ",", 
            RowBox[{"{", "}"}]}], "}"}], "]"}]}], "}"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", 
      RowBox[{"\<\"[\"\>", ",", "\<\"\\\"Input\\\"\[Rule]{3\"\>", 
       ",", "\<\",\"\>", ",", "\<\"2}\"\>", ",", "\<\"]\"\>"}], "}"}]},
    {
     StyleBox["6",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"an elementwise layer with Tanh then a convolution layer \
and softmax layer\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetLayerChain", "[", 
      RowBox[{"LayerList", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"LayerNameSpec", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"LayerName", "[", 
             RowBox[{"{", 
              RowBox[{"\<\"elementwise\"\>", ",", "\<\"layer\"\>"}], "}"}], 
             "]"}], ",", 
            RowBox[{"LayerCommonFunc", "[", "\<\"Tanh\"\>", "]"}]}], "}"}], 
          "]"}], ",", 
         RowBox[{"LayerNameSpec", "[", 
          RowBox[{"{", 
           RowBox[{"LayerName", "[", 
            RowBox[{"{", 
             RowBox[{"\<\"convolution\"\>", ",", "\<\"layer\"\>"}], "}"}], 
            "]"}], "}"}], "]"}], ",", 
         RowBox[{"LayerNameSpec", "[", 
          RowBox[{"{", 
           RowBox[{"LayerName", "[", 
            RowBox[{"{", 
             RowBox[{"\<\"softmax\"\>", ",", "\<\"layer\"\>"}], "}"}], "]"}], 
           "}"}], "]"}]}], "}"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["7",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"an elementwise layer with Tanh then a convolution layer \
and softmax layer with input three by two\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"NetLayerChain", "[", 
      RowBox[{"LayerList", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"LayerNameSpec", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"LayerName", "[", 
             RowBox[{"{", 
              RowBox[{"\<\"elementwise\"\>", ",", "\<\"layer\"\>"}], "}"}], 
             "]"}], ",", 
            RowBox[{"LayerCommonFunc", "[", "\<\"Tanh\"\>", "]"}]}], "}"}], 
          "]"}], ",", 
         RowBox[{"LayerNameSpec", "[", 
          RowBox[{"{", 
           RowBox[{"LayerName", "[", 
            RowBox[{"{", 
             RowBox[{"\<\"convolution\"\>", ",", "\<\"layer\"\>"}], "}"}], 
            "]"}], "}"}], "]"}], ",", 
         RowBox[{"LayerNameSpec", "[", 
          RowBox[{"{", 
           RowBox[{"LayerName", "[", 
            RowBox[{"{", 
             RowBox[{"\<\"softmax\"\>", ",", "\<\"layer\"\>"}], "}"}], "]"}], 
           "}"}], "]"}]}], "}"}], "]"}], "]"}]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", 
      RowBox[{"\<\"with\"\>", ",", "\<\"input\"\>", ",", "\<\"three\"\>", 
       ",", "\<\"by\"\>", ",", "\<\"two\"\>"}], "}"}]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {Right, Right, Left}},
   GridBoxDividers->{
    "Columns" -> {True, True, False, True}, 
     "Rows" -> {
      True, False, False, True, False, False, True, False, False, True, False,
        False, True, False, False, True, False, False, True, False, False, 
       True, False, False, True, False, False, True, False, False, True, 
       False, False, True, False, False, True, False, False, True, False, 
       False, True, False, False, True, False, False, True, False, False, 
       True, False, False, True, False, False, True, False, False, True, 
       False, False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{0.5}}, "Rows" -> {{0.75}}}],
  "Grid"]], "Output",
 CellLabel->"Out[70]=",ExpressionUUID->"2b78f951-261a-44ec-9015-43a13a4c192c"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"dd5fa3f6-7619-4238-86c9-b0ebd0ad8a60"],

Cell[CellGroupData[{

Cell["Random sentences by the grammar for NetMon", "Section",
 CellChangeTimes->{{3.7379449598820744`*^9, 
  3.737944993033156*^9}},ExpressionUUID->"f7d6a060-fe1a-4f3c-83de-\
b1a2b8073b15"],

Cell["\<\
It is beneficial to observe sets of random sentences of the grammars we \
develop(ed).\
\>", "Text",
 CellChangeTimes->{{3.737944997854597*^9, 3.737945043556025*^9}, {
  3.7383182197126093`*^9, 
  3.7383182200165377`*^9}},ExpressionUUID->"3316fbb8-b293-4d91-b0ca-\
3fd968576d98"],

Cell[BoxData[
 RowBox[{"SeedRandom", "[", "2313", "]"}]], "Input",
 CellLabel->"In[71]:=",ExpressionUUID->"e507cf7e-23a5-4dd9-b093-323f700e5054"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ColumnForm", "@", 
  RowBox[{"Union", "@", 
   RowBox[{"GrammarRandomSentences", "[", 
    RowBox[{
     RowBox[{"NetMonCommandsGrammar", "[", 
      RowBox[{"\"\<Normalize\>\"", "\[Rule]", "True"}], "]"}], ",", "20"}], 
    "]"}]}]}]], "Input",
 CellLabel->"In[72]:=",ExpressionUUID->"86eb5db5-caa6-4d17-a5b9-937538d829fe"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"assign CTCLossLayer\"\>"},
    {"\<\"assign decoder Scalar\"\>"},
    {"\<\"assign loss function contrastive loss layer\"\>"},
    {"\<\"assign loss function CTCLossLayer\"\>"},
    {"\<\"chain by dropout layer with 799.435\"\>"},
    {"\<\"drill the neural model\"\>"},
    {"\<\"give arrays total byte count\"\>"},
    {"\<\"initialize model 9m2wo4bjzr\"\>"},
    {"\<\"initialize net almxu02qp3\"\>"},
    {"\<\"initialize network pt4152\"\>"},
    {"\<\"list neural nets\"\>"},
    {"\<\"list the names of neural nets\"\>"},
    {"\<\"MeanAbsoluteLossLayer [ ] then CrossEntropyLossLayer [ 881.187 ] \
then FlattenLayer [ Total ] together with MeanAbsoluteLossLayer [ ] \
\[DoubleLongRightArrow] image augmentation layer using 471.008 \
\[DoubleLongRightArrow] long short term memory layer with \
ExponentialLinearUnit\"\>"},
    {"\<\"set characters encoder using swcp swcp swcp swcp\"\>"},
    {"\<\"set contrastive loss layer\"\>"},
    {"\<\"set decoder characters\"\>"},
    {"\<\"show arrays sizes\"\>"},
    {"\<\"show ArraysTotalElementCount\"\>"},
    {"\<\"show the names of nets\"\>"},
    {"\<\"train the net batch size 477 , and over 670 rounds and batch size \
477\"\>"}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}],
  ColumnForm[{
   "assign CTCLossLayer", "assign decoder Scalar", 
    "assign loss function contrastive loss layer", 
    "assign loss function CTCLossLayer", 
    "chain by dropout layer with 799.435", "drill the neural model", 
    "give arrays total byte count", "initialize model 9m2wo4bjzr", 
    "initialize net almxu02qp3", "initialize network pt4152", 
    "list neural nets", "list the names of neural nets", 
    "MeanAbsoluteLossLayer [ ] then CrossEntropyLossLayer [ 881.187 ] then \
FlattenLayer [ Total ] together with MeanAbsoluteLossLayer [ ] \
\[DoubleLongRightArrow] image augmentation layer using 471.008 \
\[DoubleLongRightArrow] long short term memory layer with \
ExponentialLinearUnit", "set characters encoder using swcp swcp swcp swcp", 
    "set contrastive loss layer", "set decoder characters", 
    "show arrays sizes", "show ArraysTotalElementCount", 
    "show the names of nets", 
    "train the net batch size 477 , and over 670 rounds and batch size 477"}],
  
  Editable->False]], "Output",
 CellLabel->"Out[72]=",ExpressionUUID->"78aca3ca-ef01-42e0-a42c-a68745942a4b"]
}, Open  ]],

Cell[TextData[{
 "Here is another set from ",
 StyleBox["ClCon", "Program"],
 " :"
}], "Text",
 CellChangeTimes->{{3.7379451403183107`*^9, 
  3.737945155234997*^9}},ExpressionUUID->"175627b6-ab25-4027-9483-\
27fd676d7c82"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ColumnForm", "@", 
  RowBox[{"Union", "@", 
   RowBox[{"GrammarRandomSentences", "[", 
    RowBox[{
     RowBox[{"ClConCommandsGrammar", "[", 
      RowBox[{"\"\<Normalize\>\"", "\[Rule]", "True"}], "]"}], ",", "20"}], 
    "]"}]}]}]], "Input",
 CellLabel->"In[74]:=",ExpressionUUID->"8d9ecc7f-0025-447d-9cac-a1ebcf193d87"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"calculate classifier perplexity , and true positive examples , \
FalseNegativeRate\"\>"},
    {"\<\"calculate variable importance\"\>"},
    {"\<\"classifier information\"\>"},
    {"\<\"compute and give the accuracies with variable shuffling\"\>"},
    {"\<\"create GradientBoostedTrees from pgrfuql classifier over 989.916 \
fraction of records\"\>"},
    {"\<\"cross-tabulate last column against last column data\"\>"},
    {"\<\"dimension reduction with 262.147 variables by non-negative matrix \
decomposition\"\>"},
    {"\<\"echo classifier info\"\>"},
    {"\<\"generate an standard classification pipeline\"\>"},
    {"\<\"get data xol data for ago1r4u603\"\>"},
    {"\<\"load the 0to1 data\"\>"},
    {"\<\"make a classifier ensemble for 661.734 RandomForest classifiers \
over of data\"\>"},
    {"\<\"make a classifier with random forest for 543.095 percent of the \
records\"\>"},
    {"\<\"make a ensemble of classifiers using 246.567 logistic \
regression\"\>"},
    {"\<\"modify the string variables to numerical\"\>"},
    {"\<\"show classifier stats\"\>"},
    {"\<\"summarize data\"\>"},
    {"\<\"train classifier ensemble of 242.981 logistic regression from \
ubneya\"\>"},
    {"\<\"train RandomForest of jfyz ensemble of classifiers for 113.964 % of \
data\"\>"},
    {"\<\"verify the LeastCertainExamples equals 478.187 %\"\>"}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}],
  ColumnForm[{
   "calculate classifier perplexity , and true positive examples , \
FalseNegativeRate", "calculate variable importance", "classifier information",
     "compute and give the accuracies with variable shuffling", 
    "create GradientBoostedTrees from pgrfuql classifier over 989.916 \
fraction of records", "cross-tabulate last column against last column data", 
    "dimension reduction with 262.147 variables by non-negative matrix \
decomposition", "echo classifier info", 
    "generate an standard classification pipeline", 
    "get data xol data for ago1r4u603", "load the 0to1 data", 
    "make a classifier ensemble for 661.734 RandomForest classifiers over of \
data", "make a classifier with random forest for 543.095 percent of the \
records", "make a ensemble of classifiers using 246.567 logistic regression", 
    "modify the string variables to numerical", "show classifier stats", 
    "summarize data", 
    "train classifier ensemble of 242.981 logistic regression from ubneya", 
    "train RandomForest of jfyz ensemble of classifiers for 113.964 % of \
data", "verify the LeastCertainExamples equals 478.187 %"}],
  Editable->False]], "Output",
 CellLabel->"Out[74]=",ExpressionUUID->"f145c7d9-c43e-448c-bcbc-993cefe9caf0"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"e256efc8-4328-4e64-94c8-4bbe78a3fb6f"],

Cell[CellGroupData[{

Cell["NetMon natural language commands interpreter", "Section",
 CellChangeTimes->{
  3.737927437258161*^9, {3.7379274793571863`*^9, 
   3.737927495053536*^9}},ExpressionUUID->"6fa3c98a-671a-4953-8ce1-\
4364d2162c33"],

Cell[TextData[{
 "Fairly easy at this point to make an interpreter. We just have to provide \
implementations for the functions in the expressions derived by the parsers. \
(And bind those implementations with ",
 StyleBox["Block", "Program"],
 ".)"
}], "Text",
 CellChangeTimes->{{3.7379434081876087`*^9, 3.737943499565571*^9}, {
  3.73831827449288*^9, 
  3.738318285963805*^9}},ExpressionUUID->"20b40930-45b0-47d1-948c-\
465d20b05fa1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TranslateToNetMon", "[", 
  "\"\<net chain with an elementwise layer with Tanh then convolution layer \
and softmax layer\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.73833588413144*^9, 3.738335938876958*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"26e133fb-f1f5-4158-a51c-4ac2f5e5de25"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"NetMonSetNet", "[", 
      TagBox[
       TemplateBox[{RowBox[{
           StyleBox[
            TagBox["NetChain", "SummaryHead"], "NonInterpretableSummary"], 
           StyleBox["[", "NonInterpretableSummary"], 
           DynamicModuleBox[{Typeset`open = False}, 
            PanelBox[
             PaneSelectorBox[{False -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, 
                    ImageSize -> {Automatic, 24}], 
                   OverlayBox[{
                    GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                    ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                    BaseStyle -> GrayLevel[0.6]], 
                    StyleBox["uninitialized", 
                    RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> 
                    "Roboto", Background -> GrayLevel[1, 0.65]]}, 
                    Alignment -> {Center, 
                    Scaled[0.0001]}], 
                   GridBox[{{
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Input\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox["\"tensor\"", "SummaryItem"]}, {
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Output\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], "SummaryItem"]}, {
                    StyleBox[
                    
                    TemplateBox[{"\"Number of layers\"", "\":\""}, 
                    "RowDefault"], "SummaryItemAnnotation"], 
                    StyleBox["3", "SummaryItem"]}}, 
                    BaselinePosition -> {2, 1}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridFrameMargins -> {{0, 0}, {0, 0}}, 
                 BaselinePosition -> {1, 3}], True -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, 
                    ImageSize -> {Automatic, 24}], 
                   OverlayBox[{
                    GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                    ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                    BaseStyle -> GrayLevel[0.6]], 
                    StyleBox["uninitialized", 
                    RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> 
                    "Roboto", Background -> GrayLevel[1, 0.65]]}, 
                    Alignment -> {Center, 
                    Scaled[0.0001]}], 
                   GridBox[{{
                    
                    DynamicModuleBox[{
                    NeuralNetworks`Private`NetChain`assoc3 = 
                    Association[
                    "Type" -> "Chain", "Nodes" -> 
                    Association[
                    "1" -> Association[
                    "Type" -> "Elementwise", "Arrays" -> Association[], 
                    "Parameters" -> 
                    Association[
                    "Function" -> NeuralNetworks`ValidatedParameter[Tanh], 
                    "$Dimensions" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT]], "Inputs" -> 
                    Association["Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], "2" -> 
                    Association[
                    "Type" -> "Convolution", "Arrays" -> 
                    Association[
                    "Weights" -> NeuralNetworks`TensorT[{
                    NeuralNetworks`SizeT, NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Biases" -> 
                    NeuralNetworks`Nullable[
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[1, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Parameters" -> 
                    Association[
                    "OutputChannels" -> NeuralNetworks`SizeT, "KernelSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], "Stride" -> 
                    NeuralNetworks`Private`RepeatedInteger[1], "PaddingSize" -> 
                    NeuralNetworks`Private`RepeatedInteger[0], "Dilation" -> 
                    NeuralNetworks`Private`RepeatedInteger[1], 
                    "ChannelGroups" -> 1, "Dimensionality" -> 
                    NeuralNetworks`NaturalT, "Interleaving" -> False, 
                    "$InputChannels" -> NeuralNetworks`SizeT, "$InputSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    "$OutputSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    "$WeightsInputChannels" -> NeuralNetworks`SizeT], 
                    "Inputs" -> Association[
                    "Input" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], "3" -> 
                    Association[
                    "Type" -> "Softmax", "Arrays" -> Association[], 
                    "Parameters" -> Association["Level" -> -1], "Inputs" -> 
                    Association[
                    "Input" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]]], 
                    "Edges" -> {
                    NeuralNetworks`NetPath["Nodes", "1", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Inputs", "Input"], 
                    NeuralNetworks`NetPath["Nodes", "2", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "1", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Nodes", "3", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "2", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Outputs", "Output"] -> 
                    NeuralNetworks`NetPath[
                    "Nodes", "3", "Outputs", "Output"]}, "Inputs" -> 
                    Association["Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], 
                    NeuralNetworks`Private`NetChain`opart, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null}, 
                    DynamicBox[
                    GridBox[{{
                    NeuralNetworks`Private`NetChain`MouseClickBoxes[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Input\"", Annotation[#, {"Inputs", "Input"}, 
                    "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"tensor\"", Annotation[#, {"Inputs", "Input"}, 
                    "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"1\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["Tanh", 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"2\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["ConvolutionLayer", 
                    RGBColor[0.66, 0, 0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"3\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["SoftmaxLayer", 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Output\"", Annotation[#, {"Outputs", "Output"}, 
                    "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1.1}}}], "Grid"], 
                    If[
                    ListQ[
                    NeuralNetworks`Private`NetChain`part = MouseAnnotation[]],
                     If[NeuralNetworks`Private`NetChain`opart === 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null; 
                    NeuralNetworks`Private`NetChain`opart = Null, 
                    NeuralNetworks`Private`NetChain`selected = 
                    Part[NeuralNetworks`Private`NetChain`assoc3, 
                    Apply[Sequence, NeuralNetworks`Private`NetChain`part]]; 
                    NeuralNetworks`Private`NetChain`opart = 
                    NeuralNetworks`Private`NetChain`part; Null]; Null]]}, 
                    NeuralNetworks`Private`NetChain`fmtSelected[
                    NeuralNetworks`Private`NetChain`selected, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`GetSharedArrays[
                    NeuralNetworks`Private`NetChain`assoc3]]}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridFrameMargins -> {{0, 0}, {0, 0}}], 
                    TrackedSymbols :> {
                    NeuralNetworks`Private`NetChain`selected}], 
                    Initialization :> {NetChain}]}}, BaselinePosition -> 
                    Automatic, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridFrameMargins -> {{0, 0}, {0, 0}}, 
                 BaselinePosition -> {1, 1}]}, 
              Dynamic[Typeset`open], ImageSize -> Automatic], 
             BaselinePosition -> Baseline, 
             BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]], 
           StyleBox["]", "NonInterpretableSummary"]}]},
        "CopyTag",
        DisplayFunction->(#& ),
        InterpretationFunction->("NetChain[<>]"& )],
       False,
       Editable->False,
       SelectWithContents->True,
       Selectable->False], "]"}]}], "}"}], "}"}], "}"}]], "Output",
 CellLabel->"Out[75]=",ExpressionUUID->"1a78ea10-a294-4784-81f1-b54f3e5a85aa"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"37433673-0b57-41c8-8d7e-53aef1719087"],

Cell[CellGroupData[{

Cell["NetMon natural language commands interpreter", "Section",
 CellChangeTimes->{
  3.737927437258161*^9, {3.7379274793571863`*^9, 
   3.737927495053536*^9}},ExpressionUUID->"f60a7443-2bbf-444d-ad2e-\
3392f4e88468"],

Cell[TextData[{
 "Fairly easy at this point to make an interpreter. We just have to provide \
implementations for the functions in the expressions derived by the parsers. \
(And bind those implementations with ",
 StyleBox["Block", "Program"],
 ".)"
}], "Text",
 CellChangeTimes->{{3.7379434081876087`*^9, 3.737943499565571*^9}, {
  3.73831827449288*^9, 
  3.738318285963805*^9}},ExpressionUUID->"74178e7a-1393-437f-8002-\
60eb01bc66db"],

Cell[BoxData[{
 RowBox[{"Clear", "[", "TLayerName", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TLayerName", "[", "parsed_List", "]"}], ":=", 
   RowBox[{"ToExpression", "[", 
    RowBox[{"StringJoin", "@", 
     RowBox[{"StringReplace", "[", 
      RowBox[{"parsed", ",", 
       RowBox[{
        RowBox[{"WordBoundary", "~~", "x_"}], "\[RuleDelayed]", 
        RowBox[{"ToUpperCase", "[", "x", "]"}]}]}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.737918068507681*^9, 3.737918110421644*^9}, {
  3.737918141955731*^9, 3.737918197509728*^9}, {3.737918234999258*^9, 
  3.7379182411407557`*^9}, {3.737918299072475*^9, 3.737918310529408*^9}, {
  3.737918457524913*^9, 3.737918461954628*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"a4e99de9-f415-4d77-9fd7-c23aec9d493d"],

Cell[BoxData[{
 RowBox[{"Clear", "[", "TLayer", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TLayer", "[", "parsed_", "]"}], ":=", 
   RowBox[{"ToExpression", "[", "parsed", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.737918068507681*^9, 3.737918110421644*^9}, {
  3.737918141955731*^9, 3.737918197509728*^9}, {3.737918234999258*^9, 
  3.7379182411407557`*^9}, {3.737918299072475*^9, 3.737918310529408*^9}, {
  3.737918457524913*^9, 3.737918461954628*^9}, {3.737919244576126*^9, 
  3.737919260737296*^9}},
 CellLabel->"In[78]:=",ExpressionUUID->"6257fcc5-ac36-49a8-bfec-da677080970b"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"TLayerCommonFunc", ",", "TLayerFuncName"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TLayerCommonFunc", "[", "parsed_", "]"}], ":=", 
   RowBox[{"ToExpression", "[", "parsed", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TLayerFuncName", "[", "parsed_", "]"}], ":=", "parsed"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.7379187531943817`*^9, 3.737918805356921*^9}, {
  3.737919649972003*^9, 3.737919658576281*^9}, {3.7379197044728527`*^9, 
  3.737919717802987*^9}},
 CellLabel->"In[80]:=",ExpressionUUID->"17b1a648-4d6d-4b8f-bdee-7b37dc75337b"],

Cell[BoxData[{
 RowBox[{"Clear", "[", "TLayerNameSpec", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TLayerNameSpec", "[", "parsed_", "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Which", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"Length", "[", "parsed", "]"}], "\[Equal]", "1"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
      "parsed", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "[", 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"TrueQ", "[", 
       RowBox[{
        RowBox[{
        "parsed", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "==", 
        RowBox[{"{", 
         RowBox[{"\"\<[\>\"", ",", "\"\<]\>\""}], "}"}]}], "]"}], "||", 
      RowBox[{"TrueQ", "[", 
       RowBox[{
        RowBox[{
        "parsed", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
        "\[Equal]", 
        RowBox[{"{", "}"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
      "parsed", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "[", 
      "]"}], ",", "\[IndentingNewLine]", "True", ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
      "parsed", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "@", 
      RowBox[{
      "parsed", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.737918306635139*^9, 3.7379183081770906`*^9}, {
   3.7379184538052807`*^9, 3.737918471581149*^9}, {3.737918510588065*^9, 
   3.737918605354932*^9}, {3.737918646670735*^9, 3.737918687582095*^9}, {
   3.7379194434983397`*^9, 3.737919463627893*^9}, 3.7379195740117273`*^9, {
   3.7379199962578173`*^9, 3.7379199997980633`*^9}, {3.7379204549584846`*^9, 
   3.737920466221023*^9}, {3.7379205190119543`*^9, 3.737920519165328*^9}, {
   3.737920564580182*^9, 3.7379205758837233`*^9}},
 CellLabel->"In[83]:=",ExpressionUUID->"bf79cef2-9ee5-4cc6-8b08-132a2a87700a"],

Cell[BoxData[{
 RowBox[{"Clear", "[", "TLayerSpec", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TLayerSpec", "=", "TLayerNameSpec"}], ";"}]}], "Input",
 CellChangeTimes->{{3.737918306635139*^9, 3.7379183081770906`*^9}, {
  3.7379184538052807`*^9, 3.737918471581149*^9}, {3.737918510588065*^9, 
  3.737918605354932*^9}, {3.737918646670735*^9, 3.737918687582095*^9}, {
  3.737919322890987*^9, 3.737919328040409*^9}, {3.737919473986528*^9, 
  3.7379194746247387`*^9}, {3.7379195054022303`*^9, 3.737919602628683*^9}},
 CellLabel->"In[85]:=",ExpressionUUID->"ae595719-a38d-40ba-822a-328c27825b93"],

Cell[BoxData[{
 RowBox[{"Clear", "[", "TLayerList", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TLayerList", "[", "parsed_", "]"}], ":=", "parsed"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.73791887377796*^9, 3.7379189084052143`*^9}, {
  3.7379189420738487`*^9, 3.737918982089241*^9}},
 CellLabel->"In[87]:=",ExpressionUUID->"17931688-8fe6-4de6-95da-bd34aae5ba50"],

Cell[BoxData[{
 RowBox[{"Clear", "[", "TNetLayerChain", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TNetLayerChain", "[", "parsed_List", "]"}], ":=", 
   RowBox[{"NetChain", "[", "parsed", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.73791887377796*^9, 3.7379189084052143`*^9}, {
  3.7379189420738487`*^9, 3.7379190167195387`*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"f036d4fa-58c7-4c36-9e39-5f10730c5bc4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"LayerName", "=", "TLayerName"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Layer", "=", "TLayer"}], ",", "\[IndentingNewLine]", 
     RowBox[{"LayerCommonFunc", "=", "TLayerCommonFunc"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"LayerFuncName", "=", "TLayerFuncName"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"LayerNameSpec", "=", "TLayerNameSpec"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"LayerSpec", "=", "TLayerSpec"}], ",", "\[IndentingNewLine]", 
     RowBox[{"LayerList", "=", "TLayerList"}], ",", "\[IndentingNewLine]", 
     RowBox[{"NetLayerChain", "=", "TNetLayerChain"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "pres"}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.7379182256051207`*^9, 3.737918274957293*^9}, {
  3.73791853524754*^9, 3.7379185675374603`*^9}, {3.737918808797179*^9, 
  3.737918837564136*^9}, {3.737918913553884*^9, 3.737918928839641*^9}, {
  3.737918991902501*^9, 3.7379190274759808`*^9}, {3.737919266617054*^9, 
  3.737919272343636*^9}, {3.7379193543242083`*^9, 3.737919357367673*^9}, {
  3.737919668502778*^9, 3.7379196687725983`*^9}, {3.7379197265504627`*^9, 
  3.737919731253715*^9}},
 CellLabel->"In[91]:=",ExpressionUUID->"b1d3436b-4d64-4a87-a0c3-31bd67a8979a"],

Cell[BoxData[
 TemplateBox[{
  "ElementwiseLayer","argx",
   "\"\\!\\(\\*RowBox[{\\\"ElementwiseLayer\\\"}]\\) called with \
\\!\\(\\*RowBox[{\\\"0\\\"}]\\) arguments; 1 argument is expected.\"",2,91,6,
   32407932404224139023,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellLabel->
  "During evaluation of \
In[91]:=",ExpressionUUID->"a572650d-0629-4565-b02d-5a5ecb444b75"],

Cell[BoxData[
 TemplateBox[{
  "NetChain","netinvnodes",
   "\"\\!\\(\\*RowBox[{\\\"$Failed\\\"}]\\) is not a layer, a net, or a valid \
specification for one.\"",2,91,7,32407932404224139023,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellLabel->
  "During evaluation of \
In[91]:=",ExpressionUUID->"cb8244f2-c453-4a90-b7b2-de28d8b7d70d"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["1",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], "\<\"an elementwise layer with Tanh\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["NetChain", "SummaryHead"], "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, 
                   ImageSize -> {Automatic, 24}], 
                  GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    RGBColor[0.729, 0.729, 0.729], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    RGBColor[0.729, 0.729, 0.729], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    RGBColor[0.631, 0.8160000000000001, 0.498], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    RGBColor[0.40800000000000003`, 0.627, 0.196], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    RGBColor[0.38, 0.753, 0.89], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    RGBColor[0.24300000000000002`, 0.608, 0.71], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    RGBColor[0.584, 0.51, 0.8390000000000001], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    RGBColor[0.4, 0.396, 0.659], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    RGBColor[0.549, 0.549, 0.549], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                   ImageSize -> {36, Automatic}, PlotRangePadding -> 0], 
                  GridBox[{{
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Input\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox["\"tensor\"", "SummaryItem"]}, {
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Output\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox["\"tensor\"", "SummaryItem"]}, {
                    StyleBox[
                    
                    TemplateBox[{"\"Number of layers\"", "\":\""}, 
                    "RowDefault"], "SummaryItemAnnotation"], 
                    StyleBox["1", "SummaryItem"]}}, 
                   BaselinePosition -> {2, 1}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridFrameMargins -> {{0, 0}, {0, 0}}, 
                BaselinePosition -> {1, 3}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, 
                   ImageSize -> {Automatic, 24}], 
                  GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    RGBColor[0.729, 0.729, 0.729], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    RGBColor[0.729, 0.729, 0.729], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    RGBColor[0.631, 0.8160000000000001, 0.498], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    RGBColor[0.40800000000000003`, 0.627, 0.196], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    RGBColor[0.38, 0.753, 0.89], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    RGBColor[0.24300000000000002`, 0.608, 0.71], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    RGBColor[0.584, 0.51, 0.8390000000000001], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    RGBColor[0.4, 0.396, 0.659], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    RGBColor[0.549, 0.549, 0.549], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                   ImageSize -> {36, Automatic}, PlotRangePadding -> 0], 
                  GridBox[{{
                    
                    DynamicModuleBox[{
                    NeuralNetworks`Private`NetChain`assoc3 = 
                    Association[
                    "Type" -> "Chain", "Nodes" -> 
                    Association[
                    "1" -> Association[
                    "Type" -> "Elementwise", "Arrays" -> Association[], 
                    "Parameters" -> 
                    Association[
                    "Function" -> NeuralNetworks`ValidatedParameter[Tanh], 
                    "$Dimensions" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT]], "Inputs" -> 
                    Association["Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association["Output" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], 
                    "Edges" -> {
                    NeuralNetworks`NetPath["Nodes", "1", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Inputs", "Input"], 
                    NeuralNetworks`NetPath["Outputs", "Output"] -> 
                    NeuralNetworks`NetPath[
                    "Nodes", "1", "Outputs", "Output"]}, "Inputs" -> 
                    Association["Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association["Output" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], 
                    NeuralNetworks`Private`NetChain`opart, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null}, 
                    DynamicBox[
                    GridBox[{{
                    NeuralNetworks`Private`NetChain`MouseClickBoxes[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Input\"", Annotation[#, {"Inputs", "Input"}, 
                    "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"tensor\"", 
                    Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"1\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["Tanh", 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"tensor\"", Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Output\"", 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"tensor\"", 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1.1}}}], "Grid"], 
                    If[
                    ListQ[
                    NeuralNetworks`Private`NetChain`part = MouseAnnotation[]],
                     If[NeuralNetworks`Private`NetChain`opart === 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null; 
                    NeuralNetworks`Private`NetChain`opart = Null, 
                    NeuralNetworks`Private`NetChain`selected = 
                    Part[NeuralNetworks`Private`NetChain`assoc3, 
                    Apply[Sequence, NeuralNetworks`Private`NetChain`part]]; 
                    NeuralNetworks`Private`NetChain`opart = 
                    NeuralNetworks`Private`NetChain`part; Null]; Null]]}, 
                    NeuralNetworks`Private`NetChain`fmtSelected[
                    NeuralNetworks`Private`NetChain`selected, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`GetSharedArrays[
                    NeuralNetworks`Private`NetChain`assoc3]]}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridFrameMargins -> {{0, 0}, {0, 0}}], 
                    TrackedSymbols :> {
                    NeuralNetworks`Private`NetChain`selected}], 
                    Initialization :> {NetChain}]}}, BaselinePosition -> 
                   Automatic, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridFrameMargins -> {{0, 0}, {0, 0}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open], ImageSize -> Automatic], BaselinePosition -> 
            Baseline, 
            BaseStyle -> {
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False}]], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("NetChain[<>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["2",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"net chain with elementwise layer then softmax layer\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], "$Failed"},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["3",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"ElementwiseLayer[HardTanh]->ConvolutionLayer[]->\
SoftmaxLayer\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["NetChain", "SummaryHead"], "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, 
                   ImageSize -> {Automatic, 24}], 
                  OverlayBox[{
                    GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                    ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                    BaseStyle -> GrayLevel[0.6]], 
                    StyleBox["uninitialized", 
                    RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> 
                    "Roboto", Background -> GrayLevel[1, 0.65]]}, 
                   Alignment -> {Center, 
                    Scaled[0.0001]}], 
                  GridBox[{{
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Input\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox["\"tensor\"", "SummaryItem"]}, {
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Output\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], "SummaryItem"]}, {
                    StyleBox[
                    
                    TemplateBox[{"\"Number of layers\"", "\":\""}, 
                    "RowDefault"], "SummaryItemAnnotation"], 
                    StyleBox["3", "SummaryItem"]}}, 
                   BaselinePosition -> {2, 1}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridFrameMargins -> {{0, 0}, {0, 0}}, 
                BaselinePosition -> {1, 3}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, 
                   ImageSize -> {Automatic, 24}], 
                  OverlayBox[{
                    GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                    ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                    BaseStyle -> GrayLevel[0.6]], 
                    StyleBox["uninitialized", 
                    RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> 
                    "Roboto", Background -> GrayLevel[1, 0.65]]}, 
                   Alignment -> {Center, 
                    Scaled[0.0001]}], 
                  GridBox[{{
                    
                    DynamicModuleBox[{
                    NeuralNetworks`Private`NetChain`assoc3 = 
                    Association[
                    "Type" -> "Chain", "Nodes" -> 
                    Association[
                    "1" -> Association[
                    "Type" -> "Elementwise", "Arrays" -> Association[], 
                    "Parameters" -> 
                    Association[
                    "Function" -> NeuralNetworks`ValidatedParameter[
                    NeuralNetworks`Private`ScalarFunctionObject[{
                    NeuralNetworks`Private`ScalarSymbol[1]}, 
                    NeuralNetworks`Private`ScalarSymbol[2], 
                    Association[NeuralNetworks`Private`ScalarSymbol[2] -> {
                    "HardTanh", 
                    NeuralNetworks`Private`ScalarSymbol[1]}]]], "$Dimensions" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT]], "Inputs" -> 
                    Association["Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], "2" -> 
                    Association[
                    "Type" -> "Convolution", "Arrays" -> 
                    Association[
                    "Weights" -> NeuralNetworks`TensorT[{
                    NeuralNetworks`SizeT, NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Biases" -> 
                    NeuralNetworks`Nullable[
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[1, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Parameters" -> 
                    Association[
                    "OutputChannels" -> NeuralNetworks`SizeT, "KernelSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], "Stride" -> 
                    NeuralNetworks`Private`RepeatedInteger[1], "PaddingSize" -> 
                    NeuralNetworks`Private`RepeatedInteger[0], "Dilation" -> 
                    NeuralNetworks`Private`RepeatedInteger[1], 
                    "ChannelGroups" -> 1, "Dimensionality" -> 
                    NeuralNetworks`NaturalT, "Interleaving" -> False, 
                    "$InputChannels" -> NeuralNetworks`SizeT, "$InputSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    "$OutputSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    "$WeightsInputChannels" -> NeuralNetworks`SizeT], 
                    "Inputs" -> Association[
                    "Input" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], "3" -> 
                    Association[
                    "Type" -> "Softmax", "Arrays" -> Association[], 
                    "Parameters" -> Association["Level" -> -1], "Inputs" -> 
                    Association[
                    "Input" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]]], 
                    "Edges" -> {
                    NeuralNetworks`NetPath["Nodes", "1", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Inputs", "Input"], 
                    NeuralNetworks`NetPath["Nodes", "2", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "1", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Nodes", "3", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "2", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Outputs", "Output"] -> 
                    NeuralNetworks`NetPath[
                    "Nodes", "3", "Outputs", "Output"]}, "Inputs" -> 
                    Association["Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], 
                    NeuralNetworks`Private`NetChain`opart, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null}, 
                    DynamicBox[
                    GridBox[{{
                    NeuralNetworks`Private`NetChain`MouseClickBoxes[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Input\"", Annotation[#, {"Inputs", "Input"}, 
                    "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"tensor\"", 
                    Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"1\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox[
                    RowBox[{"\"HardTanh\"", "[", 
                    StyleBox["\"x\"", Italic, StripOnInput -> False], "]"}], 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"2\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["ConvolutionLayer", 
                    RGBColor[0.66, 0, 0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"3\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["SoftmaxLayer", 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Output\"", 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1.1}}}], "Grid"], 
                    If[
                    ListQ[
                    NeuralNetworks`Private`NetChain`part = MouseAnnotation[]],
                     If[NeuralNetworks`Private`NetChain`opart === 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null; 
                    NeuralNetworks`Private`NetChain`opart = Null, 
                    NeuralNetworks`Private`NetChain`selected = 
                    Part[NeuralNetworks`Private`NetChain`assoc3, 
                    Apply[Sequence, NeuralNetworks`Private`NetChain`part]]; 
                    NeuralNetworks`Private`NetChain`opart = 
                    NeuralNetworks`Private`NetChain`part; Null]; Null]]}, 
                    NeuralNetworks`Private`NetChain`fmtSelected[
                    NeuralNetworks`Private`NetChain`selected, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`GetSharedArrays[
                    NeuralNetworks`Private`NetChain`assoc3]]}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridFrameMargins -> {{0, 0}, {0, 0}}], 
                    TrackedSymbols :> {
                    NeuralNetworks`Private`NetChain`selected}], 
                    Initialization :> {NetChain}]}}, BaselinePosition -> 
                   Automatic, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridFrameMargins -> {{0, 0}, {0, 0}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open], ImageSize -> Automatic], BaselinePosition -> 
            Baseline, 
            BaseStyle -> {
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False}]], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("NetChain[<>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["4",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"ElementwiseLayer[HardTanh]\[DoubleLongRightArrow]\
ConvolutionLayer[]\[DoubleLongRightArrow]SoftmaxLayer[]\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["NetChain", "SummaryHead"], "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, 
                   ImageSize -> {Automatic, 24}], 
                  OverlayBox[{
                    GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                    ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                    BaseStyle -> GrayLevel[0.6]], 
                    StyleBox["uninitialized", 
                    RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> 
                    "Roboto", Background -> GrayLevel[1, 0.65]]}, 
                   Alignment -> {Center, 
                    Scaled[0.0001]}], 
                  GridBox[{{
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Input\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox["\"tensor\"", "SummaryItem"]}, {
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Output\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], "SummaryItem"]}, {
                    StyleBox[
                    
                    TemplateBox[{"\"Number of layers\"", "\":\""}, 
                    "RowDefault"], "SummaryItemAnnotation"], 
                    StyleBox["3", "SummaryItem"]}}, 
                   BaselinePosition -> {2, 1}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridFrameMargins -> {{0, 0}, {0, 0}}, 
                BaselinePosition -> {1, 3}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, 
                   ImageSize -> {Automatic, 24}], 
                  OverlayBox[{
                    GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                    ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                    BaseStyle -> GrayLevel[0.6]], 
                    StyleBox["uninitialized", 
                    RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> 
                    "Roboto", Background -> GrayLevel[1, 0.65]]}, 
                   Alignment -> {Center, 
                    Scaled[0.0001]}], 
                  GridBox[{{
                    
                    DynamicModuleBox[{
                    NeuralNetworks`Private`NetChain`assoc3 = 
                    Association[
                    "Type" -> "Chain", "Nodes" -> 
                    Association[
                    "1" -> Association[
                    "Type" -> "Elementwise", "Arrays" -> Association[], 
                    "Parameters" -> 
                    Association[
                    "Function" -> NeuralNetworks`ValidatedParameter[
                    NeuralNetworks`Private`ScalarFunctionObject[{
                    NeuralNetworks`Private`ScalarSymbol[1]}, 
                    NeuralNetworks`Private`ScalarSymbol[2], 
                    Association[
                    NeuralNetworks`Private`ScalarSymbol[2] -> {"HardTanh", 
                    NeuralNetworks`Private`ScalarSymbol[1]}]]], "$Dimensions" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT]], "Inputs" -> 
                    Association["Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], "2" -> 
                    Association[
                    "Type" -> "Convolution", "Arrays" -> 
                    Association[
                    "Weights" -> NeuralNetworks`TensorT[{
                    NeuralNetworks`SizeT, NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Biases" -> 
                    NeuralNetworks`Nullable[
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[1, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Parameters" -> 
                    Association[
                    "OutputChannels" -> NeuralNetworks`SizeT, "KernelSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], "Stride" -> 
                    NeuralNetworks`Private`RepeatedInteger[1], "PaddingSize" -> 
                    NeuralNetworks`Private`RepeatedInteger[0], "Dilation" -> 
                    NeuralNetworks`Private`RepeatedInteger[1], 
                    "ChannelGroups" -> 1, "Dimensionality" -> 
                    NeuralNetworks`NaturalT, "Interleaving" -> False, 
                    "$InputChannels" -> NeuralNetworks`SizeT, "$InputSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    "$OutputSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    "$WeightsInputChannels" -> NeuralNetworks`SizeT], 
                    "Inputs" -> Association[
                    "Input" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], "3" -> 
                    Association[
                    "Type" -> "Softmax", "Arrays" -> Association[], 
                    "Parameters" -> Association["Level" -> -1], "Inputs" -> 
                    Association[
                    "Input" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]]], 
                    "Edges" -> {
                    NeuralNetworks`NetPath["Nodes", "1", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Inputs", "Input"], 
                    NeuralNetworks`NetPath["Nodes", "2", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "1", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Nodes", "3", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "2", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Outputs", "Output"] -> 
                    NeuralNetworks`NetPath[
                    "Nodes", "3", "Outputs", "Output"]}, "Inputs" -> 
                    Association["Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], 
                    NeuralNetworks`Private`NetChain`opart, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null}, 
                    DynamicBox[
                    GridBox[{{
                    NeuralNetworks`Private`NetChain`MouseClickBoxes[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Input\"", Annotation[#, {"Inputs", "Input"}, 
                    "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"tensor\"", 
                    Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"1\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox[
                    RowBox[{"\"HardTanh\"", "[", 
                    StyleBox["\"x\"", Italic, StripOnInput -> False], "]"}], 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"2\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["ConvolutionLayer", 
                    RGBColor[0.66, 0, 0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"3\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["SoftmaxLayer", 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Output\"", 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1.1}}}], "Grid"], 
                    If[
                    ListQ[
                    NeuralNetworks`Private`NetChain`part = MouseAnnotation[]],
                     If[NeuralNetworks`Private`NetChain`opart === 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null; 
                    NeuralNetworks`Private`NetChain`opart = Null, 
                    NeuralNetworks`Private`NetChain`selected = 
                    Part[NeuralNetworks`Private`NetChain`assoc3, 
                    Apply[Sequence, NeuralNetworks`Private`NetChain`part]]; 
                    NeuralNetworks`Private`NetChain`opart = 
                    NeuralNetworks`Private`NetChain`part; Null]; Null]]}, 
                    NeuralNetworks`Private`NetChain`fmtSelected[
                    NeuralNetworks`Private`NetChain`selected, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`GetSharedArrays[
                    NeuralNetworks`Private`NetChain`assoc3]]}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridFrameMargins -> {{0, 0}, {0, 0}}], 
                    TrackedSymbols :> {
                    NeuralNetworks`Private`NetChain`selected}], 
                    Initialization :> {NetChain}]}}, BaselinePosition -> 
                   Automatic, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridFrameMargins -> {{0, 0}, {0, 0}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open], ImageSize -> Automatic], BaselinePosition -> 
            Baseline, 
            BaseStyle -> {
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False}]], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("NetChain[<>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["5",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"ElementwiseLayer[HardSigmoid]->ConvolutionLayer[]->\
SoftmaxLayer[\\\"Input\\\"\[Rule]{3,2}]\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["NetChain", "SummaryHead"], "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, 
                   ImageSize -> {Automatic, 24}], 
                  OverlayBox[{
                    GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                    ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                    BaseStyle -> GrayLevel[0.6]], 
                    StyleBox["uninitialized", 
                    RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> 
                    "Roboto", Background -> GrayLevel[1, 0.65]]}, 
                   Alignment -> {Center, 
                    Scaled[0.0001]}], 
                  GridBox[{{
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Input\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox["\"tensor\"", "SummaryItem"]}, {
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Output\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], "SummaryItem"]}, {
                    StyleBox[
                    
                    TemplateBox[{"\"Number of layers\"", "\":\""}, 
                    "RowDefault"], "SummaryItemAnnotation"], 
                    StyleBox["3", "SummaryItem"]}}, 
                   BaselinePosition -> {2, 1}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridFrameMargins -> {{0, 0}, {0, 0}}, 
                BaselinePosition -> {1, 3}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, 
                   ImageSize -> {Automatic, 24}], 
                  OverlayBox[{
                    GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                    ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                    BaseStyle -> GrayLevel[0.6]], 
                    StyleBox["uninitialized", 
                    RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> 
                    "Roboto", Background -> GrayLevel[1, 0.65]]}, 
                   Alignment -> {Center, 
                    Scaled[0.0001]}], 
                  GridBox[{{
                    
                    DynamicModuleBox[{
                    NeuralNetworks`Private`NetChain`assoc3 = 
                    Association[
                    "Type" -> "Chain", "Nodes" -> 
                    Association[
                    "1" -> Association[
                    "Type" -> "Elementwise", "Arrays" -> Association[], 
                    "Parameters" -> 
                    Association[
                    "Function" -> NeuralNetworks`ValidatedParameter[
                    NeuralNetworks`Private`ScalarFunctionObject[{
                    NeuralNetworks`Private`ScalarSymbol[1]}, 
                    NeuralNetworks`Private`ScalarSymbol[2], 
                    Association[
                    NeuralNetworks`Private`ScalarSymbol[2] -> {
                    "HardSigmoid", 
                    NeuralNetworks`Private`ScalarSymbol[1]}]]], "$Dimensions" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT]], 
                    "Inputs" -> Association[
                    "Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], "2" -> 
                    Association[
                    "Type" -> "Convolution", "Arrays" -> 
                    Association[
                    "Weights" -> NeuralNetworks`TensorT[{
                    NeuralNetworks`SizeT, NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Biases" -> 
                    NeuralNetworks`Nullable[
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[1, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Parameters" -> 
                    Association[
                    "OutputChannels" -> NeuralNetworks`SizeT, "KernelSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], "Stride" -> 
                    NeuralNetworks`Private`RepeatedInteger[1], "PaddingSize" -> 
                    NeuralNetworks`Private`RepeatedInteger[0], "Dilation" -> 
                    NeuralNetworks`Private`RepeatedInteger[1], 
                    "ChannelGroups" -> 1, "Dimensionality" -> 
                    NeuralNetworks`NaturalT, "Interleaving" -> False, 
                    "$InputChannels" -> NeuralNetworks`SizeT, "$InputSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    "$OutputSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    "$WeightsInputChannels" -> NeuralNetworks`SizeT], 
                    "Inputs" -> Association[
                    "Input" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], "3" -> 
                    Association[
                    "Type" -> "Softmax", "Arrays" -> Association[], 
                    "Parameters" -> Association["Level" -> -1], "Inputs" -> 
                    Association[
                    "Input" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]]], 
                    "Edges" -> {
                    NeuralNetworks`NetPath["Nodes", "1", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Inputs", "Input"], 
                    NeuralNetworks`NetPath["Nodes", "2", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "1", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Nodes", "3", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "2", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Outputs", "Output"] -> 
                    NeuralNetworks`NetPath[
                    "Nodes", "3", "Outputs", "Output"]}, "Inputs" -> 
                    Association["Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], 
                    NeuralNetworks`Private`NetChain`opart, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null}, 
                    DynamicBox[
                    GridBox[{{
                    NeuralNetworks`Private`NetChain`MouseClickBoxes[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Input\"", Annotation[#, {"Inputs", "Input"}, 
                    "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"tensor\"", 
                    Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"1\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox[
                    RowBox[{"\"HardSigmoid\"", "[", 
                    StyleBox["\"x\"", Italic, StripOnInput -> False], "]"}], 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"2\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["ConvolutionLayer", 
                    RGBColor[0.66, 0, 0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"3\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["SoftmaxLayer", 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Output\"", 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1.1}}}], "Grid"], 
                    If[
                    ListQ[
                    NeuralNetworks`Private`NetChain`part = MouseAnnotation[]],
                     If[NeuralNetworks`Private`NetChain`opart === 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null; 
                    NeuralNetworks`Private`NetChain`opart = Null, 
                    NeuralNetworks`Private`NetChain`selected = 
                    Part[NeuralNetworks`Private`NetChain`assoc3, 
                    Apply[Sequence, NeuralNetworks`Private`NetChain`part]]; 
                    NeuralNetworks`Private`NetChain`opart = 
                    NeuralNetworks`Private`NetChain`part; Null]; Null]]}, 
                    NeuralNetworks`Private`NetChain`fmtSelected[
                    NeuralNetworks`Private`NetChain`selected, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`GetSharedArrays[
                    NeuralNetworks`Private`NetChain`assoc3]]}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridFrameMargins -> {{0, 0}, {0, 0}}], 
                    TrackedSymbols :> {
                    NeuralNetworks`Private`NetChain`selected}], 
                    Initialization :> {NetChain}]}}, BaselinePosition -> 
                   Automatic, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridFrameMargins -> {{0, 0}, {0, 0}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open], ImageSize -> Automatic], BaselinePosition -> 
            Baseline, 
            BaseStyle -> {
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False}]], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("NetChain[<>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", 
      RowBox[{"\<\"[\"\>", ",", "\<\"\\\"Input\\\"\[Rule]{3\"\>", 
       ",", "\<\",\"\>", ",", "\<\"2}\"\>", ",", "\<\"]\"\>"}], "}"}]},
    {
     StyleBox["6",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"an elementwise layer with Tanh then a convolution layer \
and softmax layer\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["NetChain", "SummaryHead"], "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, 
                   ImageSize -> {Automatic, 24}], 
                  OverlayBox[{
                    GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                    ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                    BaseStyle -> GrayLevel[0.6]], 
                    StyleBox["uninitialized", 
                    RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> 
                    "Roboto", Background -> GrayLevel[1, 0.65]]}, 
                   Alignment -> {Center, 
                    Scaled[0.0001]}], 
                  GridBox[{{
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Input\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox["\"tensor\"", "SummaryItem"]}, {
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Output\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], "SummaryItem"]}, {
                    StyleBox[
                    
                    TemplateBox[{"\"Number of layers\"", "\":\""}, 
                    "RowDefault"], "SummaryItemAnnotation"], 
                    StyleBox["3", "SummaryItem"]}}, 
                   BaselinePosition -> {2, 1}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridFrameMargins -> {{0, 0}, {0, 0}}, 
                BaselinePosition -> {1, 3}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, 
                   ImageSize -> {Automatic, 24}], 
                  OverlayBox[{
                    GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                    ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                    BaseStyle -> GrayLevel[0.6]], 
                    StyleBox["uninitialized", 
                    RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> 
                    "Roboto", Background -> GrayLevel[1, 0.65]]}, 
                   Alignment -> {Center, 
                    Scaled[0.0001]}], 
                  GridBox[{{
                    
                    DynamicModuleBox[{
                    NeuralNetworks`Private`NetChain`assoc3 = 
                    Association[
                    "Type" -> "Chain", "Nodes" -> 
                    Association[
                    "1" -> Association[
                    "Type" -> "Elementwise", "Arrays" -> Association[], 
                    "Parameters" -> 
                    Association[
                    "Function" -> NeuralNetworks`ValidatedParameter[Tanh], 
                    "$Dimensions" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT]], "Inputs" -> 
                    Association["Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], "2" -> 
                    Association[
                    "Type" -> "Convolution", "Arrays" -> 
                    Association[
                    "Weights" -> NeuralNetworks`TensorT[{
                    NeuralNetworks`SizeT, NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Biases" -> 
                    NeuralNetworks`Nullable[
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[1, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Parameters" -> 
                    Association[
                    "OutputChannels" -> NeuralNetworks`SizeT, "KernelSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], "Stride" -> 
                    NeuralNetworks`Private`RepeatedInteger[1], "PaddingSize" -> 
                    NeuralNetworks`Private`RepeatedInteger[0], "Dilation" -> 
                    NeuralNetworks`Private`RepeatedInteger[1], 
                    "ChannelGroups" -> 1, "Dimensionality" -> 
                    NeuralNetworks`NaturalT, "Interleaving" -> False, 
                    "$InputChannels" -> NeuralNetworks`SizeT, "$InputSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    "$OutputSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    "$WeightsInputChannels" -> NeuralNetworks`SizeT], 
                    "Inputs" -> Association[
                    "Input" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], "3" -> 
                    Association[
                    "Type" -> "Softmax", "Arrays" -> Association[], 
                    "Parameters" -> Association["Level" -> -1], "Inputs" -> 
                    Association[
                    "Input" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]]], 
                    "Edges" -> {
                    NeuralNetworks`NetPath["Nodes", "1", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Inputs", "Input"], 
                    NeuralNetworks`NetPath["Nodes", "2", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "1", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Nodes", "3", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "2", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Outputs", "Output"] -> 
                    NeuralNetworks`NetPath[
                    "Nodes", "3", "Outputs", "Output"]}, "Inputs" -> 
                    Association["Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], 
                    NeuralNetworks`Private`NetChain`opart, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null}, 
                    DynamicBox[
                    GridBox[{{
                    NeuralNetworks`Private`NetChain`MouseClickBoxes[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Input\"", Annotation[#, {"Inputs", "Input"}, 
                    "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"tensor\"", 
                    Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"1\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["Tanh", 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"2\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["ConvolutionLayer", 
                    RGBColor[0.66, 0, 0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"3\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["SoftmaxLayer", 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Output\"", 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1.1}}}], "Grid"], 
                    If[
                    ListQ[
                    NeuralNetworks`Private`NetChain`part = MouseAnnotation[]],
                     If[NeuralNetworks`Private`NetChain`opart === 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null; 
                    NeuralNetworks`Private`NetChain`opart = Null, 
                    NeuralNetworks`Private`NetChain`selected = 
                    Part[NeuralNetworks`Private`NetChain`assoc3, 
                    Apply[Sequence, NeuralNetworks`Private`NetChain`part]]; 
                    NeuralNetworks`Private`NetChain`opart = 
                    NeuralNetworks`Private`NetChain`part; Null]; Null]]}, 
                    NeuralNetworks`Private`NetChain`fmtSelected[
                    NeuralNetworks`Private`NetChain`selected, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`GetSharedArrays[
                    NeuralNetworks`Private`NetChain`assoc3]]}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridFrameMargins -> {{0, 0}, {0, 0}}], 
                    TrackedSymbols :> {
                    NeuralNetworks`Private`NetChain`selected}], 
                    Initialization :> {NetChain}]}}, BaselinePosition -> 
                   Automatic, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridFrameMargins -> {{0, 0}, {0, 0}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open], ImageSize -> Automatic], BaselinePosition -> 
            Baseline, 
            BaseStyle -> {
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False}]], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("NetChain[<>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", "}"}]},
    {
     StyleBox["7",
      StripOnInput->False,
      LineColor->RGBColor[
        Rational[2, 3], 0, 0],
      FrontFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      BackFaceColor->RGBColor[
        Rational[2, 3], 0, 0],
      GraphicsColor->RGBColor[
        Rational[2, 3], 0, 0],
      FontFamily->"Times",
      FontSize->16,
      FontColor->RGBColor[
        Rational[2, 3], 0, 0]], 
     StyleBox["\<\"command:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[
       0.5]], "\<\"an elementwise layer with Tanh then a convolution layer \
and softmax layer with input three by two\"\>"},
    {"\<\"\"\>", 
     StyleBox["\<\"parsed:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["NetChain", "SummaryHead"], "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, 
                   ImageSize -> {Automatic, 24}], 
                  OverlayBox[{
                    GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                    ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                    BaseStyle -> GrayLevel[0.6]], 
                    StyleBox["uninitialized", 
                    RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> 
                    "Roboto", Background -> GrayLevel[1, 0.65]]}, 
                   Alignment -> {Center, 
                    Scaled[0.0001]}], 
                  GridBox[{{
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Input\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox["\"tensor\"", "SummaryItem"]}, {
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Output\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], "SummaryItem"]}, {
                    StyleBox[
                    
                    TemplateBox[{"\"Number of layers\"", "\":\""}, 
                    "RowDefault"], "SummaryItemAnnotation"], 
                    StyleBox["3", "SummaryItem"]}}, 
                   BaselinePosition -> {2, 1}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridFrameMargins -> {{0, 0}, {0, 0}}, 
                BaselinePosition -> {1, 3}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, 
                   ImageSize -> {Automatic, 24}], 
                  OverlayBox[{
                    GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                    ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                    BaseStyle -> GrayLevel[0.6]], 
                    StyleBox["uninitialized", 
                    RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> 
                    "Roboto", Background -> GrayLevel[1, 0.65]]}, 
                   Alignment -> {Center, 
                    Scaled[0.0001]}], 
                  GridBox[{{
                    
                    DynamicModuleBox[{
                    NeuralNetworks`Private`NetChain`assoc3 = 
                    Association[
                    "Type" -> "Chain", "Nodes" -> 
                    Association[
                    "1" -> Association[
                    "Type" -> "Elementwise", "Arrays" -> Association[], 
                    "Parameters" -> 
                    Association[
                    "Function" -> NeuralNetworks`ValidatedParameter[Tanh], 
                    "$Dimensions" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT]], "Inputs" -> 
                    Association["Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], "2" -> 
                    Association[
                    "Type" -> "Convolution", "Arrays" -> 
                    Association[
                    "Weights" -> NeuralNetworks`TensorT[{
                    NeuralNetworks`SizeT, NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Biases" -> 
                    NeuralNetworks`Nullable[
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[1, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Parameters" -> 
                    Association[
                    "OutputChannels" -> NeuralNetworks`SizeT, "KernelSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], "Stride" -> 
                    NeuralNetworks`Private`RepeatedInteger[1], "PaddingSize" -> 
                    NeuralNetworks`Private`RepeatedInteger[0], "Dilation" -> 
                    NeuralNetworks`Private`RepeatedInteger[1], 
                    "ChannelGroups" -> 1, "Dimensionality" -> 
                    NeuralNetworks`NaturalT, "Interleaving" -> False, 
                    "$InputChannels" -> NeuralNetworks`SizeT, "$InputSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    "$OutputSize" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    "$WeightsInputChannels" -> NeuralNetworks`SizeT], 
                    "Inputs" -> Association[
                    "Input" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], "3" -> 
                    Association[
                    "Type" -> "Softmax", "Arrays" -> Association[], 
                    "Parameters" -> Association["Level" -> -1], "Inputs" -> 
                    Association[
                    "Input" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]]], 
                    "Edges" -> {
                    NeuralNetworks`NetPath["Nodes", "1", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Inputs", "Input"], 
                    NeuralNetworks`NetPath["Nodes", "2", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "1", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Nodes", "3", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "2", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Outputs", "Output"] -> 
                    NeuralNetworks`NetPath[
                    "Nodes", "3", "Outputs", "Output"]}, "Inputs" -> 
                    Association["Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{NeuralNetworks`SizeT}, 
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], 
                    NeuralNetworks`Private`NetChain`opart, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null}, 
                    DynamicBox[
                    GridBox[{{
                    NeuralNetworks`Private`NetChain`MouseClickBoxes[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Input\"", Annotation[#, {"Inputs", "Input"}, 
                    "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"tensor\"", 
                    Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"1\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["Tanh", 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"2\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["ConvolutionLayer", 
                    RGBColor[0.66, 0, 0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"3\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["SoftmaxLayer", 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Output\"", 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    InterpretationBox[
                    "\"tensor of rank \[GreaterEqual] \
\\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"", 
                    StringForm["`` of rank \[GreaterEqual] ``", "tensor", 1], 
                    Editable -> False], 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1.1}}}], "Grid"], 
                    If[
                    ListQ[
                    NeuralNetworks`Private`NetChain`part = MouseAnnotation[]],
                     If[NeuralNetworks`Private`NetChain`opart === 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null; 
                    NeuralNetworks`Private`NetChain`opart = Null, 
                    NeuralNetworks`Private`NetChain`selected = 
                    Part[NeuralNetworks`Private`NetChain`assoc3, 
                    Apply[Sequence, NeuralNetworks`Private`NetChain`part]]; 
                    NeuralNetworks`Private`NetChain`opart = 
                    NeuralNetworks`Private`NetChain`part; Null]; Null]]}, 
                    NeuralNetworks`Private`NetChain`fmtSelected[
                    NeuralNetworks`Private`NetChain`selected, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`GetSharedArrays[
                    NeuralNetworks`Private`NetChain`assoc3]]}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridFrameMargins -> {{0, 0}, {0, 0}}], 
                    TrackedSymbols :> {
                    NeuralNetworks`Private`NetChain`selected}], 
                    Initialization :> {NetChain}]}}, BaselinePosition -> 
                   Automatic, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridFrameMargins -> {{0, 0}, {0, 0}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open], ImageSize -> Automatic], BaselinePosition -> 
            Baseline, 
            BaseStyle -> {
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False}]], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("NetChain[<>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]},
    {"\<\"\"\>", 
     StyleBox["\<\"residual:\"\>",
      StripOnInput->False,
      LineColor->GrayLevel[0.5],
      FrontFaceColor->GrayLevel[0.5],
      BackFaceColor->GrayLevel[0.5],
      GraphicsColor->GrayLevel[0.5],
      FontColor->GrayLevel[0.5]], 
     RowBox[{"{", 
      RowBox[{"\<\"with\"\>", ",", "\<\"input\"\>", ",", "\<\"three\"\>", 
       ",", "\<\"by\"\>", ",", "\<\"two\"\>"}], "}"}]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {Right, Right, Left}},
   GridBoxDividers->{
    "Columns" -> {True, True, False, True}, 
     "Rows" -> {
      True, False, False, True, False, False, True, False, False, True, False,
        False, True, False, False, True, False, False, True, False, False, 
       True, False, False, True, False, False, True, False, False, True, 
       False, False, True, False, False, True, False, False, True, False, 
       False, True, False, False, True, False, False, True, False, False, 
       True, False, False, True, False, False, True, False, False, True, 
       False, False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{0.5}}, "Rows" -> {{0.75}}}],
  "Grid"]], "Output",
 CellLabel->"Out[91]=",ExpressionUUID->"94541926-77c8-4462-abf2-a57beae894d9"]
}, Open  ]],

Cell[TextData[{
 "Compare with the last computed ",
 StyleBox["pres", "Program"],
 "."
}], "Text",ExpressionUUID->"4ef439b3-3a27-41f5-b56d-de4864ce6b6f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"28dd0e96-6b1b-42b9-983b-f7351210b476"],

Cell[CellGroupData[{

Cell["Single line interpreter (to do)", "Section",ExpressionUUID->"fd53368b-42a7-4bb9-9f2a-6454dcffe6d1"],

Cell["Ideal, intermediate result. (Coming soon...)", "Text",ExpressionUUID->"12363397-b043-4d4b-9faa-920bb4623434"],

Cell[BoxData[
 RowBox[{
  RowBox[{"netObj", "=", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NetMonUnit", "[", "]"}], "\[DoubleLongRightArrow]", 
    "\[IndentingNewLine]", 
    RowBox[{
    "ToNetMonPipelineFunction", "[", "\"\<elementwise layer with relu\>\"", 
     "]"}], "\[DoubleLongRightArrow]", "\[IndentingNewLine]", 
    RowBox[{
    "ToNetMonPipelineFunction", "[", 
     "\"\<linear layer of size 120 then a convolution layer\>\"", "]"}], 
    "\[DoubleLongRightArrow]", "\[IndentingNewLine]", 
    RowBox[{
    "ToNetMonPipelineFunction", "[", "\"\<softmax layer with mse\>\"", "]"}], 
    "\[DoubleLongRightArrow]", "\[IndentingNewLine]", 
    RowBox[{
    "ToNetMonPipelineFunction", "[", "\"\<train the chain\>\"", "]"}]}]}], 
  ";"}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.7383362217329884`*^9, 3.7383362779022293`*^9}, {
  3.738336370627721*^9, 3.738336452820468*^9}, {3.73833649059017*^9, 
  3.738336505111259*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"0e0f094b-4fed-4e32-8e33-0e89e05cbbba"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"a7167475-557b-4530-afcc-41f0a5140891"],

Cell[CellGroupData[{

Cell["Single line interpreter (done)", "Section",ExpressionUUID->"ad03a682-2bc8-4da9-a5a4-31eb83f7c5b5"],

Cell["\<\
Over-writing the implementation above (using GitHub projects files):\
\>", "Text",ExpressionUUID->"962f5679-5074-46d4-b948-632c06da3d09"],

Cell[BoxData[{
 RowBox[{"Import", "[", 
  "\"\<https://raw.githubusercontent.com/antononcube/ConversationalAgents/\
master/Projects/NeuralNetworkSpecificationsAgent/Mathematica/NetMonTranslator.\
m\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Import", "[", 
  "\"\<https://raw.githubusercontent.com/antononcube/ConversationalAgents/\
master/Projects/TimeSeriesWorkflowsAgent/Mathematica/QRMonTranslator.m\>\"", 
  "]"}]}], "Input",
 CellLabel->"In[94]:=",ExpressionUUID->"acbd9f74-041d-4287-b470-d092f9e1b09f"],

Cell["Single-line interpreter for regression workflows:", "Text",ExpressionUUID->"52ddb57d-9b0a-42a2-a024-6efb65e2adc2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToNetMonPipelineFunction", "[", 
  "\"\<linear layer with 15 and batch normalization layer and elementwise \
layer with Tanh and linear layer wtih 1\>\"", "]"}]], "Input",
 CellLabel->"In[96]:=",ExpressionUUID->"4f5380e9-88b0-4e6c-b16f-32fb74ec6580"],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "c"}], "}"}], ",", 
   RowBox[{
    RowBox[{"NetMonUnit", "[", 
     RowBox[{"x", ",", "c"}], "]"}], "\[DoubleLongRightArrow]", 
    RowBox[{"NetMonSetNet", "[", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["NetChain", "SummaryHead"], "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, 
                   ImageSize -> {Automatic, 24}], 
                  OverlayBox[{
                    GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                    ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                    BaseStyle -> GrayLevel[0.6]], 
                    StyleBox["uninitialized", 
                    RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> 
                    "Roboto", Background -> GrayLevel[1, 0.65]]}, 
                   Alignment -> {Center, 
                    Scaled[0.0001]}], 
                  GridBox[{{
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Input\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox["\"tensor\"", "SummaryItem"]}, {
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Output\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox["\"tensor\"", "SummaryItem"]}, {
                    StyleBox[
                    
                    TemplateBox[{"\"Number of layers\"", "\":\""}, 
                    "RowDefault"], "SummaryItemAnnotation"], 
                    StyleBox["4", "SummaryItem"]}}, 
                   BaselinePosition -> {2, 1}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridFrameMargins -> {{0, 0}, {0, 0}}, 
                BaselinePosition -> {1, 3}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, 
                   ImageSize -> {Automatic, 24}], 
                  OverlayBox[{
                    GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                    ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                    BaseStyle -> GrayLevel[0.6]], 
                    StyleBox["uninitialized", 
                    RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> 
                    "Roboto", Background -> GrayLevel[1, 0.65]]}, 
                   Alignment -> {Center, 
                    Scaled[0.0001]}], 
                  GridBox[{{
                    
                    DynamicModuleBox[{
                    NeuralNetworks`Private`NetChain`assoc3 = 
                    Association[
                    "Type" -> "Chain", "Nodes" -> 
                    Association[
                    "1" -> Association[
                    "Type" -> "Linear", "Arrays" -> 
                    Association[
                    "Weights" -> NeuralNetworks`TensorT[{
                    15, NeuralNetworks`SizeT}, NeuralNetworks`RealT], 
                    "Biases" -> NeuralNetworks`Nullable[
                    NeuralNetworks`TensorT[{15}, NeuralNetworks`RealT]]], 
                    "Parameters" -> 
                    Association[
                    "OutputDimensions" -> {15}, "$OutputSize" -> 15, 
                    "$InputSize" -> NeuralNetworks`SizeT, "$InputDimensions" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT]], "Inputs" -> 
                    Association["Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{15}, 
                    NeuralNetworks`RealT]]], "2" -> 
                    Association[
                    "Type" -> "BatchNormalization", "Arrays" -> 
                    Association[
                    "Scaling" -> NeuralNetworks`TensorT[{15}, 
                    NeuralNetworks`RealT], "Biases" -> 
                    NeuralNetworks`TensorT[{15}, NeuralNetworks`RealT], 
                    "MovingMean" -> 
                    NeuralNetworks`TensorT[{15}, NeuralNetworks`RealT], 
                    "MovingVariance" -> 
                    NeuralNetworks`TensorT[{15}, NeuralNetworks`RealT]], 
                    "Parameters" -> 
                    Association[
                    "Momentum" -> 0.9, "Epsilon" -> 0.001, "Interleaving" -> 
                    False, "Channels" -> 15, "$SpatialDimensions" -> {}], 
                    "Inputs" -> Association[
                    "Input" -> NeuralNetworks`TensorT[{15}, 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{15}, 
                    NeuralNetworks`RealT]]], "3" -> 
                    Association[
                    "Type" -> "Elementwise", "Arrays" -> Association[], 
                    "Parameters" -> 
                    Association[
                    "Function" -> NeuralNetworks`ValidatedParameter[Tanh], 
                    "$Dimensions" -> {15}], "Inputs" -> 
                    Association[
                    "Input" -> NeuralNetworks`TensorT[{15}, 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{15}, 
                    NeuralNetworks`RealT]]], "4" -> 
                    Association[
                    "Type" -> "Linear", "Arrays" -> 
                    Association[
                    "Weights" -> NeuralNetworks`TensorT[{
                    NeuralNetworks`SizeT, 15}, NeuralNetworks`RealT], 
                    "Biases" -> NeuralNetworks`Nullable[
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[1, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Parameters" -> 
                    Association[
                    "OutputDimensions" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    "$OutputSize" -> NeuralNetworks`SizeT, "$InputSize" -> 15,
                     "$InputDimensions" -> {15}], "Inputs" -> 
                    Association[
                    "Input" -> NeuralNetworks`TensorT[{15}, 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association["Output" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], 
                    "Edges" -> {
                    NeuralNetworks`NetPath["Nodes", "1", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Inputs", "Input"], 
                    NeuralNetworks`NetPath["Nodes", "2", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "1", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Nodes", "3", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "2", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Nodes", "4", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "3", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Outputs", "Output"] -> 
                    NeuralNetworks`NetPath[
                    "Nodes", "4", "Outputs", "Output"]}, "Inputs" -> 
                    Association["Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association["Output" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], 
                    NeuralNetworks`Private`NetChain`opart, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null}, 
                    DynamicBox[
                    GridBox[{{
                    NeuralNetworks`Private`NetChain`MouseClickBoxes[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Input\"", Annotation[#, {"Inputs", "Input"}, 
                    "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"tensor\"", 
                    Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"1\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["LinearLayer", 
                    RGBColor[0.66, 0, 0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    TemplateBox[{"\"vector\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", 
                    "\":\"", "\" \"", 
                    
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"15\""}, 
                    "RowWithSeparators"], "\"\[VeryThinSpace]\"", "\")\""}, 
                    "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"2\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["BatchNormalizationLayer", 
                    RGBColor[0.66, 0, 0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    TemplateBox[{"\"vector\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", 
                    "\":\"", "\" \"", 
                    
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"15\""}, 
                    "RowWithSeparators"], "\"\[VeryThinSpace]\"", "\")\""}, 
                    "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"3\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["Tanh", 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    TemplateBox[{"\"vector\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", 
                    "\":\"", "\" \"", 
                    
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"15\""}, 
                    "RowWithSeparators"], "\"\[VeryThinSpace]\"", "\")\""}, 
                    "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"4\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "4"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["LinearLayer", 
                    RGBColor[0.66, 0, 0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "4"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"tensor\"", Annotation[#, {"Nodes", "4"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Output\"", 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"tensor\"", 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1.1}}}], "Grid"], 
                    If[
                    ListQ[
                    NeuralNetworks`Private`NetChain`part = MouseAnnotation[]],
                     If[NeuralNetworks`Private`NetChain`opart === 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null; 
                    NeuralNetworks`Private`NetChain`opart = Null, 
                    NeuralNetworks`Private`NetChain`selected = 
                    Part[NeuralNetworks`Private`NetChain`assoc3, 
                    Apply[Sequence, NeuralNetworks`Private`NetChain`part]]; 
                    NeuralNetworks`Private`NetChain`opart = 
                    NeuralNetworks`Private`NetChain`part; Null]; Null]]}, 
                    NeuralNetworks`Private`NetChain`fmtSelected[
                    NeuralNetworks`Private`NetChain`selected, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`GetSharedArrays[
                    NeuralNetworks`Private`NetChain`assoc3]]}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridFrameMargins -> {{0, 0}, {0, 0}}], 
                    TrackedSymbols :> {
                    NeuralNetworks`Private`NetChain`selected}], 
                    Initialization :> {NetChain}]}}, BaselinePosition -> 
                   Automatic, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridFrameMargins -> {{0, 0}, {0, 0}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open], ImageSize -> Automatic], BaselinePosition -> 
            Baseline, 
            BaseStyle -> {
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False}]], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("NetChain[<>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False], "]"}]}]}], "]"}]], "Output",
 CellLabel->"Out[96]=",ExpressionUUID->"e2c78cc8-cbcf-4be9-a05a-72ab5593c89e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"NetMonUnit", "=", "QRMonUnit"}], ",", 
     RowBox[{"NetMonSetNet", "=", "QRMonSetNet"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{
   "ToNetMonPipelineFunction", "[", 
    "\"\<linear layer with 15 and batch normalization layer and elementwise \
layer with Tanh and linear layer wtih 1\>\"", "]"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellLabel->"In[97]:=",ExpressionUUID->"0ce540c2-5250-4925-ad26-2ba9f281a413"],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "c"}], "}"}], ",", 
   RowBox[{
    RowBox[{"QRMonUnit", "[", 
     RowBox[{"x", ",", "c"}], "]"}], "\[DoubleLongRightArrow]", 
    RowBox[{"QRMonSetNet", "[", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["NetChain", "SummaryHead"], "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, 
                   ImageSize -> {Automatic, 24}], 
                  OverlayBox[{
                    GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                    ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                    BaseStyle -> GrayLevel[0.6]], 
                    StyleBox["uninitialized", 
                    RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> 
                    "Roboto", Background -> GrayLevel[1, 0.65]]}, 
                   Alignment -> {Center, 
                    Scaled[0.0001]}], 
                  GridBox[{{
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Input\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox["\"tensor\"", "SummaryItem"]}, {
                    StyleBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox["\"Output\"", 
                    GrayLevel[0], StripOnInput -> False], "\" \"", 
                    "\"port\""}, "RowDefault"], "\":\""}, "RowDefault"], 
                    "SummaryItemAnnotation"], 
                    StyleBox["\"tensor\"", "SummaryItem"]}, {
                    StyleBox[
                    
                    TemplateBox[{"\"Number of layers\"", "\":\""}, 
                    "RowDefault"], "SummaryItemAnnotation"], 
                    StyleBox["4", "SummaryItem"]}}, 
                   BaselinePosition -> {2, 1}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridFrameMargins -> {{0, 0}, {0, 0}}, 
                BaselinePosition -> {1, 3}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, 
                   ImageSize -> {Automatic, 24}], 
                  OverlayBox[{
                    GraphicsBox[{
                    Thickness[0.014925373134328358`], {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{23., 91.5}, {30., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    GrayLevel[0.6], 
                    Thickness[0.018686567164179105`], 
                    Opacity[1.], 
                    JoinForm[{"Miter", 10.}], 
                    
                    JoinedCurveBox[{{{0, 2, 0}}}, {{{37., 91.5}, {44., 
                    91.5}}}, CurveClosed -> {0}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    15.5, 103.5}, {23.5, 103.5}, {23.5, 79.5}, {15.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 104.}, {15., 104.}, {
                    15., 79.}, {24., 79.}}, {{23., 80.}, {16., 80.}, {16., 
                    103.}, {23., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    29.5, 103.5}, {37.5, 103.5}, {37.5, 79.5}, {29.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38., 104.}, {29., 104.}, {
                    29., 79.}, {38., 79.}}, {{37., 80.}, {30., 80.}, {30., 
                    103.}, {37., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.9], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    43.5, 103.5}, {51.5, 103.5}, {51.5, 79.5}, {43.5, 
                    79.5}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52., 104.}, {43., 104.}, {
                    43., 79.}, {52., 79.}}, {{51., 80.}, {44., 80.}, {44., 
                    103.}, {51., 103.}}}]}, {
                    FaceForm[{
                    GrayLevel[0.6], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{28., 91.5}, {
                    25., 95.}, {25., 88.}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42., 91.5}, {
                    39., 95.}, {39., 88.}}}]}}, ImageMargins -> 0, 
                    ImageSize -> {36, Automatic}, PlotRangePadding -> 0, 
                    BaseStyle -> GrayLevel[0.6]], 
                    StyleBox["uninitialized", 
                    RGBColor[0.66, 0, 0], FontSize -> 8, FontFamily -> 
                    "Roboto", Background -> GrayLevel[1, 0.65]]}, 
                   Alignment -> {Center, 
                    Scaled[0.0001]}], 
                  GridBox[{{
                    
                    DynamicModuleBox[{
                    NeuralNetworks`Private`NetChain`assoc3 = 
                    Association[
                    "Type" -> "Chain", "Nodes" -> 
                    Association[
                    "1" -> Association[
                    "Type" -> "Linear", "Arrays" -> 
                    Association[
                    "Weights" -> NeuralNetworks`TensorT[{
                    15, NeuralNetworks`SizeT}, NeuralNetworks`RealT], 
                    "Biases" -> NeuralNetworks`Nullable[
                    NeuralNetworks`TensorT[{15}, NeuralNetworks`RealT]]], 
                    "Parameters" -> 
                    Association[
                    "OutputDimensions" -> {15}, "$OutputSize" -> 15, 
                    "$InputSize" -> NeuralNetworks`SizeT, "$InputDimensions" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT]], "Inputs" -> 
                    Association["Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{15}, 
                    NeuralNetworks`RealT]]], "2" -> 
                    Association[
                    "Type" -> "BatchNormalization", "Arrays" -> 
                    Association[
                    "Scaling" -> NeuralNetworks`TensorT[{15}, 
                    NeuralNetworks`RealT], "Biases" -> 
                    NeuralNetworks`TensorT[{15}, NeuralNetworks`RealT], 
                    "MovingMean" -> 
                    NeuralNetworks`TensorT[{15}, NeuralNetworks`RealT], 
                    "MovingVariance" -> 
                    NeuralNetworks`TensorT[{15}, NeuralNetworks`RealT]], 
                    "Parameters" -> 
                    Association[
                    "Momentum" -> 0.9, "Epsilon" -> 0.001, "Interleaving" -> 
                    False, "Channels" -> 15, "$SpatialDimensions" -> {}], 
                    "Inputs" -> Association[
                    "Input" -> NeuralNetworks`TensorT[{15}, 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{15}, 
                    NeuralNetworks`RealT]]], "3" -> 
                    Association[
                    "Type" -> "Elementwise", "Arrays" -> Association[], 
                    "Parameters" -> 
                    Association[
                    "Function" -> NeuralNetworks`ValidatedParameter[Tanh], 
                    "$Dimensions" -> {15}], "Inputs" -> 
                    Association[
                    "Input" -> NeuralNetworks`TensorT[{15}, 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association[
                    "Output" -> NeuralNetworks`TensorT[{15}, 
                    NeuralNetworks`RealT]]], "4" -> 
                    Association[
                    "Type" -> "Linear", "Arrays" -> 
                    Association[
                    "Weights" -> NeuralNetworks`TensorT[{
                    NeuralNetworks`SizeT, 15}, NeuralNetworks`RealT], 
                    "Biases" -> NeuralNetworks`Nullable[
                    NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[1, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], "Parameters" -> 
                    Association[
                    "OutputDimensions" -> 
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    "$OutputSize" -> NeuralNetworks`SizeT, "$InputSize" -> 15,
                     "$InputDimensions" -> {15}], "Inputs" -> 
                    Association[
                    "Input" -> NeuralNetworks`TensorT[{15}, 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association["Output" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]]], 
                    "Edges" -> {
                    NeuralNetworks`NetPath["Nodes", "1", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Inputs", "Input"], 
                    NeuralNetworks`NetPath["Nodes", "2", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "1", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Nodes", "3", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "2", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Nodes", "4", "Inputs", "Input"] -> 
                    NeuralNetworks`NetPath["Nodes", "3", "Outputs", "Output"],
                     NeuralNetworks`NetPath["Outputs", "Output"] -> 
                    NeuralNetworks`NetPath[
                    "Nodes", "4", "Outputs", "Output"]}, "Inputs" -> 
                    Association["Input" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]], "Outputs" -> 
                    Association["Output" -> NeuralNetworks`TensorT[
                    NeuralNetworks`ListT[
                    NeuralNetworks`NaturalT, NeuralNetworks`SizeT], 
                    NeuralNetworks`RealT]]], 
                    NeuralNetworks`Private`NetChain`opart, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null}, 
                    DynamicBox[
                    GridBox[{{
                    NeuralNetworks`Private`NetChain`MouseClickBoxes[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Input\"", Annotation[#, {"Inputs", "Input"}, 
                    "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"tensor\"", 
                    Annotation[#, {"Inputs", "Input"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"1\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["LinearLayer", 
                    RGBColor[0.66, 0, 0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    TemplateBox[{"\"vector\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", 
                    "\":\"", "\" \"", 
                    
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"15\""}, 
                    "RowWithSeparators"], "\"\[VeryThinSpace]\"", "\")\""}, 
                    "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                    Annotation[#, {"Nodes", "1"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"2\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["BatchNormalizationLayer", 
                    RGBColor[0.66, 0, 0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    TemplateBox[{"\"vector\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", 
                    "\":\"", "\" \"", 
                    
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"15\""}, 
                    "RowWithSeparators"], "\"\[VeryThinSpace]\"", "\")\""}, 
                    "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                    Annotation[#, {"Nodes", "2"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"3\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["Tanh", 
                    GrayLevel[0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    TemplateBox[{"\"vector\"", "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"(\"", "\"\[VeryThinSpace]\"", "\"size\"", 
                    "\":\"", "\" \"", 
                    
                    TemplateBox[{"\[Times]", "\"\[Times]\"", "\"15\""}, 
                    "RowWithSeparators"], "\"\[VeryThinSpace]\"", "\")\""}, 
                    "RowDefault"], 
                    GrayLevel[0.5], StripOnInput -> False]}, "RowDefault"], 
                    Annotation[#, {"Nodes", "3"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    StyleBox["\"4\"", 
                    GrayLevel[0.5], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "4"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    StyleBox["LinearLayer", 
                    RGBColor[0.66, 0, 0], StripOnInput -> False], 
                    Annotation[#, {"Nodes", "4"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"tensor\"", Annotation[#, {"Nodes", "4"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}, {
                    TagBox[
                    TagBox[
                    "\"\"", Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"Output\"", 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]], 
                    TagBox[
                    TagBox[
                    "\"tensor\"", 
                    Annotation[#, {"Outputs", "Output"}, "Mouse"]& ], 
                    MouseAppearanceTag["LinkHand"]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1.1}}}], "Grid"], 
                    If[
                    ListQ[
                    NeuralNetworks`Private`NetChain`part = MouseAnnotation[]],
                     If[NeuralNetworks`Private`NetChain`opart === 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`NetChain`selected = Null; 
                    NeuralNetworks`Private`NetChain`opart = Null, 
                    NeuralNetworks`Private`NetChain`selected = 
                    Part[NeuralNetworks`Private`NetChain`assoc3, 
                    Apply[Sequence, NeuralNetworks`Private`NetChain`part]]; 
                    NeuralNetworks`Private`NetChain`opart = 
                    NeuralNetworks`Private`NetChain`part; Null]; Null]]}, 
                    NeuralNetworks`Private`NetChain`fmtSelected[
                    NeuralNetworks`Private`NetChain`selected, 
                    NeuralNetworks`Private`NetChain`part, 
                    NeuralNetworks`Private`GetSharedArrays[
                    NeuralNetworks`Private`NetChain`assoc3]]}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridFrameMargins -> {{0, 0}, {0, 0}}], 
                    TrackedSymbols :> {
                    NeuralNetworks`Private`NetChain`selected}], 
                    Initialization :> {NetChain}]}}, BaselinePosition -> 
                   Automatic, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridFrameMargins -> {{0, 0}, {0, 0}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open], ImageSize -> Automatic], BaselinePosition -> 
            Baseline, 
            BaseStyle -> {
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False}]], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("NetChain[<>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False], "]"}]}]}], "]"}]], "Output",
 CellLabel->"Out[97]=",ExpressionUUID->"f0cc9756-a8f8-4e97-869c-33dce39ba4ec"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "=", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"QRMonUnit", "[", "distData", "]"}], "\[DoubleLongRightArrow]", 
    "\[IndentingNewLine]", 
    RowBox[{
    "ToQRMonPipelineFunction", "[", 
     "\"\<compute quantile regression with 12 knots\>\"", "]"}], 
    "\[DoubleLongRightArrow]", "\[IndentingNewLine]", 
    RowBox[{"ToQRMonPipelineFunction", "[", "\"\<show plot\>\"", "]"}], 
    "\[DoubleLongRightArrow]", "\[IndentingNewLine]", 
    RowBox[{
    "ToQRMonPipelineFunction", "[", "\"\<display outliers plot\>\"", "]"}], 
    "\[DoubleLongRightArrow]", "\[IndentingNewLine]", 
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"NetMonUnit", "=", "QRMonUnit"}], ",", 
        RowBox[{"NetMonSetNet", "=", "QRMonSetNet"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
      "ToNetMonPipelineFunction", "[", 
       "\"\<linear layer with 15 and batch normalization layer and \
elementwise layer with Tanh and linear layer wtih 1\>\"", "]"}]}], 
     "\[IndentingNewLine]", "]"}], "\[DoubleLongRightArrow]", 
    "\[IndentingNewLine]", 
    RowBox[{
    "ToQRMonPipelineFunction", "[", 
     "\"\<compute net regression for 200 epochs\>\"", "]"}], 
    "\[DoubleLongRightArrow]", "\[IndentingNewLine]", 
    RowBox[{"ToQRMonPipelineFunction", "[", "\"\<show plot\>\"", "]"}]}]}], 
  ";"}]], "Input",
 CellLabel->"In[98]:=",ExpressionUUID->"074f2b0c-79cf-492c-8283-ba93dedc2a14"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  TagBox["\<\"Plot:\"\>",
   "EchoLabel"], " ", 
  TemplateBox[{GraphicsBox[{{{}, {{{
          Directive[
           PointSize[0.0055000000000000005`], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           GrayLevel[0.5]], 
          PointBox[CompressedData["
1:eJw92mdYU0kXAOAAgaxYUVkriOhaUVFZbOC5KJbFjq4VdVGxsBbAvipgwQrY
wYKiVGlKl6LMpYNSpHekhBB6gNDbh8mZLz/04QnczJx3zpnJPXfqoTOGJrIc
DmfP4D+//pe+fmPzt2vcqzqZA/XbwlRt6njsWaUX6RX9QZDnaqarmMdj4cKT
v+OckyG2bZbRwxgeu7nss9Kk2CL4uK78v7EfeexQX9HkW29uklcvf714rGyO
uFKgnAE2db8uyGNdI/XDXkVHgvng1VzNeOwLuRdVDnxvMnixwSvy2CDF8eNG
TP4M639dbh2P1ZkR4Dh/TiFZLHnxWPM9zZ6jJiXAFMkFeexwscabdcuSQFEy
QB674eLifMHuQNL+a3htCiw/sesyNOYRyeXKFdiBtqjSxfezIDXl10uB7bGe
+b7VvwB+zXZbmAJr/sea4HIDX3D7NV1XBVbxDdG0mZsIkuE9VGCrRqm+8Zlf
Sa78utx/Cqyv+53Z7VG5cFTyUmCtXthZN8/3IYaSCyqw46z9rkYsLQPJdHUV
WM/FB9Wi0svIbMmEFdj2vJPe3zJzQXK5sQps/IkR7QNXBUTqocAufei/f/vZ
MvSQZ+ffEMQtb4tDD3m21ybj5EPvMiIZXow822O17ojjVEci9ZBnTynv6H6q
H4ge8qyc6Nnohfn+ROohz5q3Thbq7/iHSD3k2V1+MhPcr8eA1EOebbd9EhM8
PYZIPeRZ4zWneuVP5KOHPMvGu8dZrclDD3n200BGd8+BDCL1kGfXKW0Vvj+Y
DVIPLvuwvfWal3oCenBZm8s6xdZzA9GDy0Znx47J0sglUg8uW+Z3euq/NhFE
6sFl166a4uhgFkukHlw26LH91P8SvqEHl03Rqbwd5pZPpB5cNiLW4GLxznKQ
enDZXN/bt6KS89CDy8buT95WlZyDHlzWQ+vRY8GLi+jBZf3jF/n03QxBDy6r
kekXO0RUjh5yrNOI0Fkn/g0gUg85drNCYX+PJosecqy5w2KlXVuyMT/k2LGK
l2tzMgNA6iHHpuq0xMscjkUPObZnccbuGJ1EIpmumRwr7I/TVzmchh5yrN/W
2Tdm1VAPOTYlL3GVeJwXesixB7UWrVy12JlIPeTYM2snzNJzzEIPOXZ68Oqf
cTtZ9JBlrVrhlKK9F0g9ZNmludpP5yyLI1IPWZb3tj3hq74besiyoZErS55o
FWF+yLIvqrvNXLOOYn7Iss3GgcoXdP1B6iHLntlVWq78zhPzQ5Z1V162ZLpc
PuaHLBsRcfPhtxtRZKVkgLKs2tIxyw/lnwKphyxbkmtWfGzNTSL1kGUtnbN2
Fmvng9RDll329Kn8u9JI9JBhVd5l7XcISUYPGdbaeMG5ILObIPWQYUV3O28t
WvcCPWTYideTFrzJCcf8kGGFmYtflzexWK9k2AWhkR5RKjkg9ZBhNcfvES9k
vmK9kmFD4mT4yz3CsF7JsJd5H6283vmjhwx7SC411eZWIOaHDHv1gGvwOMti
9JBhu2WEfy2XCcd6xWEDuKHbbQwyMT84rMmdbQoW169gfnDYlPkbFtfHeWO9
4rBj/s68c+JAKeYHh31wemhQ8t0kzA8O63rPbDSz/gl6cNi6qq2wnnmFHhx2
XvvTf6euTMT84LBWzU80MkuyQerBYeG1ndaVUw6YHxw26YTiI4PQaMwPDrvD
90nyRs0fmB8c1kLpyxCRYy3WpwHyr/2wvoVNLNajAaJx7fdNn3yuYXwHSN4X
D9eR8j9wfQ+QYsfAqSfOFoI0fgNEoWeC/o1Aun4HyPG1t1pyN7pjfPoJ2F4z
jZ+fifHoJzJu5jcj8zNw/v3kmLXhi6Up9jjffuJlZ+gaufARkeZ/P1GqCTr/
IvgzzqefnDu6+0zS2x8gGV5dH0k7ON4qaEgO5nMf8fLZflrFL41IlsvLPmLa
Uu3T2FSM+1kfKTqlbGCr9h7zs494zPrOTdILQP8+4nCJa6+47xPmXy+x4x7p
6xjxCfOtl4gXmd/z2peBnr2kfPjWD0PKY9Gvl6yIV6zVG1+JXr1kdXb8q3tl
0ejTSxLWaj8sNcjC/OglSqqXNsx7nI0ePSTbfqbhCc9MXP89ZKNCxGf7Neno
0UOG/3WucLJlEq7vHpLpV1Pxvi0E13MP2Txlz9GzHtHo0UN8+QfM8va+Qo9u
0vD8/TfrUYFYL7qJ2p9LBIH8VKwP3cRz5no5w7JvWJ+7yZGRA5duKIZhPe4m
b/+zS0pv98B87yab3L/YCVNj0KOLGGssM5nXk4X53EUqbQ5UaoZHoEcXeZb6
d9wsQTx6dBGrr3kPixqTMD+7yLlb3pMeNHtjfewiV02Him1nJKJHJyltPjOE
Vx6H+dZJXvndT9qyLBE9Oknkipvq+dbxuN90koIad6Ntz7LRo5OYaYim7IxM
xvrVSWT+/BaUL45Fj07idSU91LggAT06iGOJX/iQSXR/6CC3he/qLi0oR48O
MlH38KV5Q6MxPzpI6NuIxSkZ+ZgfHeSkalO2xR8heP7pIPPbpn/c9DgcPdoJ
57bFEfHBzejRTtLf2YsdIQA92knjnuTbH+fmYH60k/r9fhdm7CxAj3aSVJob
bnvBCz3aiTBjx2HXfd/Ro41kjN1xzmBoMnq0kZ6Z1lZWliUg9WgjGsJGo+PP
E7F+tpHG4x5WAYd/oEcb0Um5rZvm8g7zo404iZyH8lf9QA8xOd5XpzEwuwA9
xMRMaeimIVtTcf8RE5enD4r/0YjH/BCTVbee6hdtTkMPMenl8HxuzshDDzFh
i6JX2J6ORg8xCdwfMi00k6BHK1FNDXRbwafn2VZya8Gp3FSTUvRoJWpNT1yG
bf6I+dFK3tkv/WwZ8Qbzo5VYWopdglrK0aOVaFePzJu2Pgf31xZiaGEyQc4v
H+tVC2n54dFS6ETzo4X4Orx8sEO5Ej1ayLsc592Fe52xXg3+/R1lU9l9BViv
Bt+3FRrvt3+MHs1Ec7rP14bzz9GjmSR9mL1NY1wxejSTc+cD/U8zxejRTNR9
PLaps7lYr5pJyf0Nz6JPZaFHM3Fa/2V07KYs9BARnykqrWf4eeghIl80lKvi
xpehh4h0qu8DQ1EBeojIb3l7jfjTQtFDREadqDG62xeBHiKi02hWrFGaix6D
7687U7HmWw74SuLfRA6MrDKa7pmB67+JqOXcDz4+LHDwur/iO/j+me8ZvWcS
MJ6NJKtWSTxDsQKOS+LXSIau0vr7H1s+xquRVOcmWEzbXAhxkvg0kPw47ghv
nXyMRwOxtuz9vszoCKhJ5t9A5iz1enX5fDxIpptSTyzakm0NC/LhquSC9eS2
rt71znOJIAnPrHpiJHbszrxYDvmS9VRHSl2iAs87l8EtKRDR7n/JTDLJAi3J
eqkje568aV1bVwZlkvVRS0JkLmcOiamFRxLAWqK6nP9Hu+An6Ej8a8m3VLmz
1Vx6/qwhqf0Cw6taQngh8a0hC/2G25wTlWF+1RCzV+05q3TLQSwZoJCszd0a
fm93OXoJydEtZiXztMphqySAQlKaw9Yv+LMaPYTE8cqBF+bRZehRTX7njA6X
y6lCj2oyJ1+4rXNnCUg9qombR6r8FZ1G9BAQ/X/Crv3OFcIRiYeAfKzpz7li
U4seAsJ6MMZtP0vRo4o0flzsdP/CD/SoIhMLPr97nFuBHlWkyu3Cvf6SSvTg
k+e3MjYXzBSgB58UOmkvOqxcgh58EmlToHZpHPWoJCMqTZcWmwjQo5J0p7+e
7+tUhR6V5Lb40fyZFZXoUUGUTjn0/u1XhR4VxGysm8zZ9DL0qCC14mFPth+k
HuXkL/GVYvcjdehRThILtKfPiyxAj3KS//rCOXP9GvQoI1sTvO/1GwrRo4ws
zRjPb4Zq9CgjRzb/fif/MR89ykjfqeGKAt9q2C2J/09ScpLL9hWVY7xLieYN
I4eG2moYJYlvKekU/czf4EbXdwkRb9R3VHoigiRJ/IpJqe/h6j0jazBexaTo
+uP4KSYiuCuJTxF5Fn54kVZ9FcajkPDH3UvJn1cPjGT+hcSyxs/Ed2c9zreA
WC5asEU1rhI6JRfMJ7q2ez39BipwPvlku0NLFZg2gL9kPeWRbkXNlKNMM66f
PNL4enjvRn495m8uEfpt5hl71QErWR85ZCxE/fS3EOJ6yCGHlrnPypjdDJck
/tmk0oNX+fZ0FXpnEaNTjr2an0WgKfHNIm73l7c8KxahZyY5Qk6Vf3rXAkKJ
XwY5bBvZqrezAr0yyBzHq00vrgvgnSSAP0jEKdakWa8JPX6QnAVCG1nZNvCX
xD9tcLz685Q0azDeqaRReHPAxK0G1CTxTSGjRI2R2hkNGM9vJD8vfJWgqwYe
SeKXTNaE2PH3JNRjvJJI+mHeg+vXRTBKEp9E0p1iZV/sUIPxiCfrR/xhs35/
HVhL5h9HRoz7a8SJXS0431hiWmO6lb+xFkSS+UWTtuTu3IGgRpwPS2brEMHf
8xqAlYw/ipw/s8bg/Yl6HO8XMj9pSbDTxMHfl4wvnJyatDqg85oYOJLxfCYG
zidPv3evxs8PJkmhP9fJedZDmeTzAoi+t/HcbYkteP2PRHmLT5zh8kawllzP
i7ytMU1Kz23Av3cjh972Rz+8KgJrye+/Jc8GCk83XBPh+8/Iv8oqa4NcB+Mv
+fkW+TKbW25zvQ7oHSyLc6n3Iv4c/FlZ8j5Ens29uG1CE/17aLm/32p0z+D7
kg3uLdSUBWYrqrbQz4fkca2rJ7oOrjfp+GDjlA89e0bW0fGDf+jtYbNHD36+
ZEMLgPa6cdq+R+j4gsEj3bzLx72FxgdctB9czbQV0fjB/Hmbze4ua6DxhRk7
ZEbMedBI4w9Rpinrn9Q2Ux84vNpMccjg+kc/+EvldexvsjXUF45mqCxJrqbz
iwMy0Wzla99muj7gTWNNogfU0fUD87SSSuOTaun6gtY7PsYa7a04vmSw6R6w
yfggousTArcUqii2NIOmdP3CdCO5YWnKdXR9w56NoXdHatfi+NOA2/aVo/5A
TPMD9qa815kxVQQfpPkDkSLjd3d3NND8gjE/Rii+chHh/DKgImpN46YjdP/L
BJPi4R2mVnWwVJq/0Hh3fubx8TU0v2FY0cw+xf10/tkwui88fLlBC60PMPnz
fvNxRY20fsD+e5cnDa9uoPUFtNTfWSqqC2n9gX1d311lZv+/PkHYebsJQ7nN
tH7Bsfy9ujy1FlrfwKnv5XztY020/sHyrhTuCf1KWh/BU0Vz2hG2htZPOFga
Mn5ArYHWV3gmmJo++t//11+oWHIo/2xpE/yQ1mfwU8iw35VdT+s3pAx0rDVW
r4Xx0voO7RPNn7bE1NP6D6EHeq412VTAP9L9AfRmK31N9Kb7eRm8LXRRuWsk
hB3S/QVUD/mqPE/7//4DF1yM153uFeL8yiD+44mUJTnVdP+Cz7cLP6xbLAAn
6f4GZS3JxuFJVXT/g5udo/un2hTj/CsgtehNLUdHSPdPUH/jX9IfJ6D7K6y5
qBDc5FdD919wvT7tzfloPt2fYaedT87MMfV0/4ZV5qVVwjkVdH+HC/YjwlQH
zye4/8OZhvIiyxXl9HwAI/9UOQqXKun5AVKsHdrGTBLS8wU46274mZTFp+cP
OD/0Pdd8Jz0vCsCgymHCcV4JrhcBdGtzFKNiBfR8A3nc+g97b1bDMOn5B8xs
fqr+/uQnPR+BYH3pcSePMlxP1XBIY1rIUUEePV+B5cJV6ocGz4tSDyFk1RVp
8eZTDyHMfM/X6/qjDD2EsOKzt0WkVxU934FWWMBMv1w+etRA9fldpl9HFtPz
IUzROSIXFE/XYy34FvMGzIVl9HwJK2sLLe5c/P/5EzrsN2z5EFJJz6cg7hDb
qrEl9PwKozzLTe4HF9DzLfwXZtdlpMen51/IeTFNK8WonJ6PYUX+DPUD7mX0
/Aw6Iabb/IbQ81wDnHP1HLa2vJKev4H5Wmt94GUxPZ9DdJmxqkJ4CT2/w8vi
lekfrEvp+R6G8kd+NdeqoOd/iLIIONMQWIQeTWC70Npvtn4u/f4A3yM9nHty
8tCjCQ59j1+kr11Mv3/Ay2vW+Zt3FeB8RHDsgeaUYSPL0EcEizgvJz3dl4jz
E8GqRZnrlMoK6PcfqB4WY7ZvST7OVwQeDaZ3MkZTPxFs+lLhabIlC+ffDH/u
KP5+6nIeejbDIWdHh6OcbPr9DMaoP9cSVGRjfWkG/Zbdz2IakzA+zZA5+txJ
vmkpejdDZczXXqv76fT7IbidH+J4d1I6nldbwCN8zGQ7xTiMXwskPP5dvE43
HtdDC9h17A/Iqs6i30+hl2fREqSRheujBZIMuhTzVLMwvq3g7ai7YOzTH7he
WuHgl2dzL1V9x3i3QnFI65HJ/GRcP63QvczporZHOsa/FZiXy2JkJyXhemqF
GRZvh/BHp9Pv58CM2R0cKMxGDzF891xaYm2SjB5iOLuh6+0YkoQeYvD0dVyZ
ti2Z3h8AGZHFk021X9BDDH5b1f4Y6xePHmLYsvIyT8BJR482OBRpvIVfnUjv
T8Az94i+ByfT6f0LuOo0KqRjZiTmWxt0Wket/OT/BT3aQNVq1PBtprHo0QZN
e2OsnEVx6NEOi3QvL8g+H40e7ZBZtHhr4p0o9GiH5vZ5ev+lBqNHOzwv+70l
JToMPdohV8XW0yUnAT3aYc+l1TPTv0ehRwd862rV3Ts0ET064LHi05Ev9SPp
/SM4cP6qgFdC0KMDtFervv/jViR6dICS9a3IiU4senRA6IcYvZ1/htH7V9Cx
65a9eU8EenSCzFkyJ2MvQY9OUJ52TFN/gEWPTmirzvGOHhuOHp3w4vRr9Xej
A9CjE2Ye+Z6pqBaGHp2QXCg6sEMQhB5dMEtT1XqujS+9fwdaIcNEVZGP0KML
0lYvbYla8wo9ukBgmJtx7GcYenTBouat2ocCnNGjCz56yHb+VHuEHt1Q+nF3
YaZTKHp0g+Fdo1GiwkAi9eiGrEDLC19NWfTohsVtj1eekPuIHt3AfeBc7z3O
Hj26QadSvukO3x49esD/qq3ueSMH9Bj8OWScOufBYfToAcP3slumpvihRw+4
xdT7pfg+RI8e+E8ur9LIhXr0wLF2W9m6wEh6fxdKU2Jn5IuC0aMXNF+Lu7bO
8kGPXtDzr/GuWOWKHr0wS2We0uFKK3p/GUbq/ezu9PVCj16w3nD2cIdTAnr0
Ai9280d7H+rRB0nGRnkDb57T+9ugO/b812l5/tiv6oOVgv4b9YUf0KMPAmqn
ZTm/eoUefTD/qf2FfGNb9OiDy4JnvScVo/H+Yj84WuuPMDENQ49+6LnnE+Bi
HoD50Q8feh5sYOfHokc/7F4xaoC1C6b3/8HOYaaprKcbevTDk/Q7u0mJL5F6
DECCm8LYFZe80WMAXswt982IYmn/ARqXny7WbUpEjwFg1P0zc0esQI8BiPB4
EBDTH4YeA1C2akrs3jQb2v9g7PNSHvwWQvOdw9ReN9DZYeoBc6T9Eybq518P
4+YE0/4K87Bn5MMDwRG0/8Ikm/8YY6/1mfZnmKvXVJcdmP0M/TiMSg6nclMI
S6Tz5zB/XvFXsz9C+6McpuOsXbTA15P2h5ikmsnaNs3JJE3aP2LmR7133jUp
iFRI+0vMVNNbGw0+xeL9PQ4zfvWIOaa3btH+FHPO3OXJKvVooirtXzF5X37+
NI0MxfjJMKMHtmrPkQ+m/S/GzPCMrrMonvbHmGqDGbMfbYyi/TOmy8QixqEt
DW5L+2uM3w/h2PfuGdgPlWH2rO9fNHmrL+3PMbGWi2deqbCn/TsGbPsnvSii
8Zdhzkx1ErkWhtH+H9N/fomdk3sI7Q8ybQuFjJJ6BO0fMtobQMMu1Bk9ZJnv
JzatdGkitP/I1J1q3alU6037kwyvPCrDixeI/QpZJrkj1r/J3hs9ZJnfzz7k
gl4UrkdZxvFoTZdWAK13soz707WnuR0JtH/KOG/ngkqUH3rIMi6Ta4YHxSWA
1EOWmVuaDyPWudP+LPPdRdam8PBT2r9lToSm3tEc44Eecowm78SiJqVw9JBj
uvZPj38bFkD7w4xyZ0fIsu8x6CHHOKQkpFQ0BqKHHHMgi5Os99qWSD3kGL9J
V6NnaybT/jRzXUlj2kyD97R/zWyB8oDkh9/RQ46xybjndWNtNnrIMSO1t55d
tT6CYH+cMZ062lvEz6H9c+ZuIsvnfHiJHlymIuBNSbpNFHpwGeMzFxvdSSTm
B5e5di7QcVhsAnpwGbUIu31e22Nof5/R/vC5fHn1FyL14DLer5Lm7AyIRg8u
48Ybnqii8wM9uMwOi4miNyecMT+4DLNz7Jrw++fRg8sErzJ9OsMjFj24zOix
VU/29HzC/iyXuf62isP8eEifb2BuLpiQdvjlF/SQZzYeK2YvXH1HpB7yzI11
Qx4VWqVifsgzHccqtm0UUQ95ZmnX0rHembQ/Is+km1vu/MYNQw95hn/4Svyi
NXH0+Q3GcJ3JZd+t3+nzHYzB0XtBF1d40ec/mJPaHzY+8HEjUg95ZuGrCXen
uwfQ50eYgNEbLyRVBdLnS5ihn1zP6nkm0+dPGOXW4ddvy0ejhwKz67N30o3f
XNBDgdHT3d3RvjIB65UCc6Y50d8gP40+/8Jw77n8ff9zBuaHAjPq4MnjPV0E
PRSYvPHVfpMmpmG9UmBOK08xWjIhCPNDgcledk3v/Y50kHooMHPL7TosBq8v
9VBg5vQv6Z4dE0qf72Gy9i0SmsVF0+d/mBsLHU1bt2egB49RMr6jZG74FvOD
x+yCnpOCQCv6fBFzZ9Orzj2/JdDnjxheZnE4pygGPXjM2/H2MY9OJmG94jGW
BcfH85NSMD94zKRFPYfWR7mgB49peONuojzCHfODx/zh7Xzy7O54zA8eY+Cr
2PN1DD0f8hg/99O6H7PD0eM3Jk327kLLfW/hf0UUKdQ=
           "]]}}, {{
          Directive[
           PointSize[0.0055000000000000005`], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           GrayLevel[0.5]]}, {}}, {{
          Directive[
           PointSize[0.0055000000000000005`], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           GrayLevel[0.5]]}, {}}}, {{}, {{}, {}}}}, {{{{}, {}, 
         TagBox[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJwtlmk41Asbxmcx9qKOSracsuR1ojITkZ5/WiyVI5lOh0o6OalDZKtTKo60
OpZIJSJLobEmO8/foIYQKUUaQ7ZmhGxZBm/vdb0f7uu+fp/uD78v98/HPO1d
aRQKJf5H/teo6M1fWJAi5b4vO2+yqACOmMZmneFKkfKt9v4hCqkg/oN76fMV
KZLCpHRQz+hj7L9CW7alFHnl3lFf7z+T0aRw6aqXMlIkzz/eC93ysFVgOmxS
L0mmBLO0dhuUoK/sH5gRJkkKjAP+MxRE4lLmrXC1fZKklbpPULFvFeYcfuYc
9pMkqemzEHNtuAYLWTdy3zQxyL5zppHrlHlYsciZviKMQdazRk81PKvF6l4m
22k3gxxI19E6wa3DV+WyTxKkGeS5d+/LZra/wjd3BFOfayRIjSIG67rJK/zg
UWCzNliCPGSfE6qQWIedO0Pj3AkJsiz5fVXE+VrsUz82lDNHJ5fKTtP0eC9x
2PyykwvSydZc8a3N8i9w6nAcb0kQndwY7r2EuFCN1EvFLK4FnZRIcozasqwK
ZR+2JnlL0El/Yf4Sw/ZK/KliTGHNCxqZ7xYUuqKORDW+4sWWazTyoHGg1GAt
os78OmGwNY0ckekeimZXoKHG7t+YcjRyh+Xa13rG5Si9P4Cj3kglxUeaxDVn
ylBwLZMqFUkllbuin3yfL8WiMv6Bkf1U8niD3+sKfilGfFPgtC2nkiNrfHxV
l5Shm842alUbhezpCY1ZFFOGhJP3AU4chZRXrGLd8ShH5Yjkp3ecKWR06jL7
vLsVOFL9lnJ5NYXMsOf6bZQl8ZjdiWw/cgEzfEjb1bMkfl6uffir2QIS2kH7
EshKPP6pW9a1cB7tQybStuzhYl9yYlHHxnksiVJnz8Rz0e3UkT8dsuaQsJtm
f3jOReF6NaV6vTlULr3+tDWKi+7f2yq3p4rR7u0r9oQxF7+W3/Us1RRj1gOu
AzOpEn2VevbLpc7iqXlpwy3dJM6cWm/ipDeLXqdecQo7EQMrA9SeZs6g1uXc
Ozox5SipXEuZ3TCDVmbVyjX9JRh6elmvTcE0miTQN0W9LcSlNS61sabTOJju
+TXiUD7eU83KFFZMod0haai4nIMa3jORptuncIv7A/amgDT0107627D8O5JH
RyiCyThs+GDtomX8Hb0MD9hVHArCALi/frH+JJ4zam1ol0iEdnmT111Lx/Fp
xZqPN0PKYPEXD1XDwWF8qHW7cepgM+QWOVA1iAHMZ+zTHcv5CFZ7eD29rH5U
sRA7Nhl9gs5OM16mfh9ed73i/Hs5HxZJrQk3X9GDtTl3PIxHBZASG+PNWPQZ
F6lrp8+RXWBmIHuggdaNreLVDSujuuFNRvfmko5OXOa+ZMZmWw8sXSrxMUP0
CYsC3fs+SvaC/d/aAQ9mPmKPa6Z5UmUv3BbsUg+VaccHqm8X4s/0QYulW0WA
8gfsfCT45fXyflDKvuHsoduKT6beVLNy+8Fh+VPKkU1vUbzq6ctmYgCiL9Y/
st35Bj+tOMlKrhmAtz1fLcChCS0F8osz4Auo9DpbD7XV4zqeTVUT5wvcovTI
H5GrRUajWvA9BSGIVd2aGrbUIO/bP3upbkI4bTwYZX66Es8aXVwtVyAETBVk
OUIproySoxVMCyGpY4BlmvQM0xUNBqlGIpDV7f7bSDYNdTg9giEXESTq9Sr0
JkRilKuhIOCqCMShO2cKW8PAev8v2duTRGDrtCzE1iwN6pwVFONzRJCVXh9y
9mg+PD/sb83OFUFB6uJay+QyoO51cXJPEQHfbq2kvA8X8tc17ey+IYJu21pd
3+gX0LjAlS78sde355R1x/M62Fu1OUWoLwKhjdxfO943wqZzTOWLA0I43qPq
PvHDe2IEpcMyXggOa/KSrHa1gEjbsYG5Swg7jlm1PTB6B8om2wa3f/4CzEd8
hWHN96D78rmJn+8X0BL47rJY3AYqLYV5vOkBUFold/HObDt8dbJ03OozAGNx
xkKzVj5s7Vm8McKiH35l5ty46C8Af88SRsvNPtCK3aHxKagLDFKVLuS97oXX
rh6Wcfc+w7g7J3I5uwe05iruq7zoB7HHydM+tl0giuw0m5keBnG9kbjTqBXM
LYK7jp0dgQ1e67RVyt9CSOnyVN63ESjzHF2rub8FlmWZ/xLd9w0CnrB3R6U2
wWHd5uHpo6PwF/a3UKobITXx+DPnj6OQwpZd43egHlhRt0z1m8bAb4z6XZ/3
EjjZVTMih3GYP/IX98r5GlhdP1vCaRuH6UvJobM2VXB/wOiCx5EJeLg/gx2x
uRIUGe5mBp8nYFXJgunV0Aq4+nPK7NCJSeBssuLpdpfAnHlHafbgJKioGuxn
+BaC0H/Plg2T32Fe842L755cOESfrFnpPQXurkyJXq9MaAxP+JU2NAWUvTpc
jYg0INSs24Qnp2FLB7Xz/GQy5KWNHmvpnQaBbtjzUcsE0GLFDZa6zMD6L6JT
zA13IaZyp3/Kpxkgvm0u89sXDtK2wwuhv8/C+nwLDfnDQXC+/d4Nv3ezQLjy
hrOVjoGqbL9CsZMYAm857Yiw8sKyzawYcZcYKOdpzY8vB+Ohk8FqhNscUCZv
KY6E/otz95qTgofmoGiV68gSnSh8yFul99J3HgbS+ZqP+DG4dcojW3Z2Hihx
efe1R+5jp24ZyzZoAZrGBY4JjnFI6jP4PDqFkI6VcfDWeIiVBsrFuTspxNTY
F4p2aQJyN+hHx16jEPUO44ONzYlYzdzqGVxLIT7w//EcEj3CGuN9Nu5yVCLx
tqb0N/1kfGF6XJu9l0pYnWsoaI1MQZ75WcrWcCoRevPGhQT1x1hL3Pyo00wl
0uocDux+/QTrtscXKPxEIzgmhpbtj9Oxdt7NP9SORpDpdgZDgU+RV8zcJBNG
I9xo76xnL2TiC8P65zQZOqHGoocHCnOwRnjX7/IuOiFR9rsoYGUeVqf+wRIH
04m0oq6uiYPPsOqo4cS5SjpRpPvAW5SWj1zV2fyJeTrRIXM1/rBMAR5cu3Is
YZsEUca6++3N8UIcZhpvsLkiQQx0hSRnuRbh1W1sz/EXEkS0V93Or3LFqGbr
k/lQhkFIC45/CPutGPMcI0VWexhE4Ea2U5RVMVqdyNYbC2MQmiceNM7wi5Dv
03AivplBDFw03lijUoR+gaJUSyVJYoe/3tXR2QK8ZC/mVOyTJMi6tA5W8nO8
rrUonxUuSXgp5vDPzD3DyEn1Uk69JMG0gtDHsnkYyzPgrpGVIq73cuqe3MnG
5FiojbX8wZqilrELGchxt2taEiJF1G/dzNzAS8GCrS7vr3OlCF6wwXscj8P/
/zfiaKrSwIJ1GP4XYp8Vug==
            "]]}, 
          Annotation[#, "Charting`Private`Tag$435534#1"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJwtlmk41Xkfh8/G4agYIROJUKRIiIjvv6xRomgMQlIYtFgzUSRRGUuD4ST7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            "]]}, 
          Annotation[#, "Charting`Private`Tag$435534#2"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJwtlmk41HsfxmexFJGkUiEKhVKKiPj+s5OUpY6soaQOlbGkDkVy4uRYWpwa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            "]]}, 
          Annotation[#, "Charting`Private`Tag$435534#3"]& ]}}, {}}}, {
     DisplayFunction -> Identity, 
      PlotRange -> {{-3., 3.}, {-0.7027587705409181, 1.3129906874410058`}}, 
      DisplayFunction -> Identity, AspectRatio -> 
      NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0}, {0}}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{-3., 3.}, {-0.7027587705409181, 1.3129906874410058`}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.032360679774997896`]}, {
         Scaled[0.05], 
         Scaled[0.08090169943749476]}}, Ticks -> {Automatic, Automatic}}],
    FormBox[
     FormBox[
      TemplateBox[{"0.25`", "0.5`", "0.75`"}, "LineLegend", 
       DisplayFunction -> (FormBox[
         StyleBox[
          StyleBox[
           PaneBox[
            TagBox[
             GridBox[{{
                TagBox[
                 GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                  AutoDelete -> False, 
                  GridBoxDividers -> {
                   "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
             "Grid"], Alignment -> Left, AppearanceElements -> None, 
            ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
            "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
          False], TraditionalForm]& ), 
       InterpretationFunction :> (RowBox[{"LineLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"Directive", "[", 
                  RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                ",", 
                RowBox[{"Directive", "[", 
                  RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                ",", 
                RowBox[{"Directive", "[", 
                  RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], 
                  "]"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
       Editable -> True], TraditionalForm], TraditionalForm]},
   "Legended",
   DisplayFunction->(GridBox[{{
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"], 
       ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, GridBoxItemSize -> Automatic, 
     BaselinePosition -> {1, 1}]& ),
   Editable->True,
   InterpretationFunction->(RowBox[{"Legended", "[", 
      RowBox[{#, ",", 
        RowBox[{"Placed", "[", 
          RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]}]], "Echo",Expression\
UUID->"2cf41756-bf8b-4091-8c26-3efa70844f69"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"Outliers plot:\"\>",
   "EchoLabel"], " ", 
  GraphicsBox[{{{}, {{
       {GrayLevel[0.5], PointSize[0.0055000000000000005`], AbsoluteThickness[
        1.6], CapForm["Butt"], PointBox[CompressedData["
1:eJw92mdYU0kXAOAAgaxYUVkriOhaUVFZbOC5KJbFjq4VdVGxsBbAvipgwQrY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         "]]}, 
       {RGBColor[1, 
         NCache[
          Rational[1, 3], 0.3333333333333333], 
         NCache[
          Rational[1, 3], 0.3333333333333333]], PointSize[0.01], 
        AbsoluteThickness[1.6], CapForm["Butt"], PointBox[CompressedData["
1:eJw1Vgs4Veka3uzNbowzaboPSnJO5RkGNYYZ+pbSZDo0Yc4ZSnqKOjgdl6Ln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         "]]}, 
       {RGBColor[1, 
         NCache[
          Rational[1, 3], 0.3333333333333333], 
         NCache[
          Rational[1, 3], 0.3333333333333333]], PointSize[0.01], 
        AbsoluteThickness[1.6], CapForm["Butt"], PointBox[CompressedData["
1:eJw1VgtQk1caDSEEAasL+NqyYN3dAVmjMAPr+oLvp6XaorMUtdR1cLc+EM1i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         "]]}}, {
       {GrayLevel[0.5], PointSize[0.0055000000000000005`], AbsoluteThickness[
        1.6], CapForm["Butt"]}, 
       {RGBColor[1, 
         NCache[
          Rational[1, 3], 0.3333333333333333], 
         NCache[
          Rational[1, 3], 0.3333333333333333]], PointSize[0.01], 
        AbsoluteThickness[1.6], CapForm["Butt"]}, 
       {RGBColor[1, 
         NCache[
          Rational[1, 3], 0.3333333333333333], 
         NCache[
          Rational[1, 3], 0.3333333333333333]], PointSize[0.01], 
        AbsoluteThickness[1.6], CapForm[
        "Butt"]}, {}, {}, {}, {}, {}, {}, {}}, {
       {GrayLevel[0.5], PointSize[0.0055000000000000005`], AbsoluteThickness[
        1.6], CapForm["Butt"]}, 
       {RGBColor[1, 
         NCache[
          Rational[1, 3], 0.3333333333333333], 
         NCache[
          Rational[1, 3], 0.3333333333333333]], PointSize[0.01], 
        AbsoluteThickness[1.6], CapForm["Butt"]}, 
       {RGBColor[1, 
         NCache[
          Rational[1, 3], 0.3333333333333333], 
         NCache[
          Rational[1, 3], 0.3333333333333333]], PointSize[0.01], 
        AbsoluteThickness[1.6], CapForm[
        "Butt"]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {{}, {}}}}, {{{}, {}, 
      TagBox[
       TagBox[
        TooltipBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[0.1], LineBox[CompressedData["
1:eJwtlmk41Asbxmcx9qKOSracsuR1ojITkZ5/WiyVI5lOh0o6OalDZKtTKo60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           "]]},
         "0.25`"],
        Annotation[#, 0.25, "Tooltip"]& ],
       Annotation[#, "Charting`Private`Tag$435665#1"]& ], 
      TagBox[
       TagBox[
        TooltipBox[
         {GrayLevel[0.9], AbsoluteThickness[1.6], Opacity[1.], 
          LineBox[CompressedData["
1:eJwtlmk41HsfxmexFJGkUiEKhVKKiPj+s5OUpY6soaQOlbGkDkVy4uRYWpwa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           "]]},
         "0.75`"],
        Annotation[#, 0.75, "Tooltip"]& ],
       Annotation[#, "Charting`Private`Tag$435665#2"]& ]}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{None, None}, {None, None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0}, {0}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Medium,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-3., 3.}, {-0.7027587705409181, 1.3129906874410058`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.032360679774997896`]}, {
      Scaled[0.05], 
      Scaled[0.08090169943749476]}},
   Ticks->{Automatic, Automatic}]}]], "Echo",ExpressionUUID->"0c3445dc-8358-\
46e3-a55f-9ec451dd8140"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"Plot:\"\>",
   "EchoLabel"], " ", 
  TemplateBox[{GraphicsBox[{{{}, {{{
          Directive[
           PointSize[0.0055000000000000005`], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           GrayLevel[0.5]], 
          PointBox[CompressedData["
1:eJw92mdYU0kXAOAAgaxYUVkriOhaUVFZbOC5KJbFjq4VdVGxsBbAvipgwQrY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           "]]}}, {{
          Directive[
           PointSize[0.0055000000000000005`], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           GrayLevel[0.5]]}, {}}, {{
          Directive[
           PointSize[0.0055000000000000005`], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           GrayLevel[0.5]]}, {}}}, {{}, {{}, {}}}}, {{{{}, {}, 
         TagBox[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJwtlmk41Asbxmcx9qKOSracsuR1ojITkZ5/WiyVI5lOh0o6OalDZKtTKo60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            "]]}, 
          Annotation[#, "Charting`Private`Tag$435803#1"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJwtlmk41Xkfh8/G4agYIROJUKRIiIjvv6xRomgMQlIYtFgzUSRRGUuD4ST7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            "]]}, 
          Annotation[#, "Charting`Private`Tag$435803#2"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJwtlmk41HsfxmexFJGkUiEKhVKKiPj+s5OUpY6soaQOlbGkDkVy4uRYWpwa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            "]]}, 
          Annotation[#, "Charting`Private`Tag$435803#3"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJwtlfs/0/sfwGcX05BSR0qpUCkd0cxdr08X5aQvQp0OLSVdJDokp7s6WujC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            "]]}, 
          Annotation[#, "Charting`Private`Tag$435803#4"]& ]}}, {}}}, {
     DisplayFunction -> Identity, 
      PlotRange -> {{-3., 3.}, {-0.7027587705409181, 1.3129906874410058`}}, 
      DisplayFunction -> Identity, AspectRatio -> 
      NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0}, {0}}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{-3., 3.}, {-0.7027587705409181, 1.3129906874410058`}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.032360679774997896`]}, {
         Scaled[0.05], 
         Scaled[0.08090169943749476]}}, Ticks -> {Automatic, Automatic}}],
    FormBox[
     FormBox[
      TemplateBox[{"0.25`", "0.5`", "0.75`", "\"net\""}, "LineLegend", 
       DisplayFunction -> (FormBox[
         StyleBox[
          StyleBox[
           PaneBox[
            TagBox[
             GridBox[{{
                TagBox[
                 GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                  AutoDelete -> False, 
                  GridBoxDividers -> {
                   "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
             "Grid"], Alignment -> Left, AppearanceElements -> None, 
            ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
            "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
          False], TraditionalForm]& ), 
       InterpretationFunction :> (RowBox[{"LineLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"Directive", "[", 
                  RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                ",", 
                RowBox[{"Directive", "[", 
                  RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                ",", 
                RowBox[{"Directive", "[", 
                  RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                ",", 
                RowBox[{"Directive", "[", 
                  RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], 
                  "]"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
       Editable -> True], TraditionalForm], TraditionalForm]},
   "Legended",
   DisplayFunction->(GridBox[{{
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"], 
       ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, GridBoxItemSize -> Automatic, 
     BaselinePosition -> {1, 1}]& ),
   Editable->True,
   InterpretationFunction->(RowBox[{"Legended", "[", 
      RowBox[{#, ",", 
        RowBox[{"Placed", "[", 
          RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]}]], "Echo",Expression\
UUID->"a3d65964-6171-4f91-a806-12b7e99e6f0e"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"c0121ea4-7de4-4875-b29a-bb5072e4bc06"],

Cell[CellGroupData[{

Cell["The current design for NetMon\[CloseCurlyQuote]s conversational agent", \
"Section",ExpressionUUID->"f901740f-f240-4b65-b3ff-007c0b7ac0fd"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3Qd8E/X/x/GmpbSFtuylDBFFBAEVZCguEAREBRVEUcEBiv5UUEFQRJSh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    "], {{0, 1024}, {1131, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
    Association[
     "Exif" -> Association[
       "Orientation" -> 
        Association["CameraTopOrientation" -> Top, "Mirrored" -> False], 
        "ColorSpace" -> "RGBColor", "PixelXDimension" -> 1131, 
        "PixelYDimension" -> 1024]]],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{900.9406249999997, Automatic},
  ImageSizeRaw->{1131, 1024},
  PlotRange->{{0, 1131}, {0, 1024}}]], "Input",
 Evaluatable->False,
 CellLabel->"In[99]:=",ExpressionUUID->"c5384fec-9caf-43f9-9a71-2c30fdc4debe"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"6055205c-472d-4419-9d1d-9e5c86732c17"],

Cell[CellGroupData[{

Cell["Programming neural networks know-how", "Section",
 CellChangeTimes->{{3.740136178149831*^9, 
  3.740136197318527*^9}},ExpressionUUID->"4a628cf0-23d0-44b8-a9ef-\
fb68c339305a"],

Cell["\<\
We want to incorporate into the conversational agent elements of Neural \
Networks construction, training, and utilization know-how.\
\>", "Text",
 CellChangeTimes->{{3.740136235197151*^9, 
  3.740136290389966*^9}},ExpressionUUID->"b3df922c-ae5c-476a-b351-\
fa91387b34a3"],

Cell["This can be addressed with several approaches:", "Text",
 CellChangeTimes->{{3.740136201773909*^9, 3.740136221427039*^9}, {
  3.740136294158455*^9, 3.74013630539744*^9}, {3.740136382190514*^9, 
  3.7401363925292177`*^9}},ExpressionUUID->"59087de7-59c8-4bc7-8dc0-\
f92f091831bd"],

Cell[CellGroupData[{

Cell["using \[OpenCurlyDoubleQuote]higher order\[CloseCurlyDoubleQuote] \
commands,", "Item",
 CellChangeTimes->{{3.740136316231282*^9, 
  3.740136339255878*^9}},ExpressionUUID->"d6a329e9-ae70-4333-881a-\
16014dc1da95"],

Cell["using dialog prompts,", "Item",
 CellChangeTimes->{{3.740136316231282*^9, 
  3.740136369465528*^9}},ExpressionUUID->"1e17f173-c11c-4e29-b347-\
f862e1f4fc68"],

Cell["having commands for diagnostics and suggestions.", "Item",
 CellChangeTimes->{{3.740136316231282*^9, 
  3.740136418955357*^9}},ExpressionUUID->"b001c9bc-d404-4543-8df2-\
5b6de78782ef"]
}, Open  ]],

Cell["\<\
Of course, all of the approaches listed above can be implemented and combined.\
\>", "Text",
 CellChangeTimes->{{3.7401364222629967`*^9, 
  3.7401364564741383`*^9}},ExpressionUUID->"6ac5273d-896c-4f7f-89d5-\
d215262b9d73"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"057646af-406e-406f-b4a5-0e0f485068e6"],

Cell[CellGroupData[{

Cell["Repository queries", "Section",
 CellChangeTimes->{{3.7379443674201527`*^9, 
  3.7379443870070477`*^9}},ExpressionUUID->"35e7968c-8956-45ef-8c74-\
ee14377bfd3b"],

Cell[CellGroupData[{

Cell[TextData[{
 "Consider the following ",
 ButtonBox["conversational agent for phone dialogs",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/ConversationalAgents/tree/master/\
Projects/PhoneDialingDialogsAgent"], None},
  ButtonNote->
   "https://github.com/antononcube/ConversationalAgents/tree/master/Projects/\
PhoneDialingDialogsAgent"],
 "."
}], "Item",
 CellChangeTimes->{{3.737944400649013*^9, 3.7379444542466917`*^9}, {
  3.737944504150749*^9, 
  3.737944504157484*^9}},ExpressionUUID->"30bedea3-7714-42c3-8cc3-\
cd702972517b"],

Cell["It has to deal with the phonebook database.", "Subitem",
 CellChangeTimes->{{3.737944400649013*^9, 
  3.7379444801527777`*^9}},ExpressionUUID->"165ead82-6ff0-4ff4-b222-\
a83b0aba0f66"],

Cell["\<\
The same approach can applied to WL\[CloseCurlyQuote]s data and (net) model \
repositories.\
\>", "Item",
 CellChangeTimes->{{3.737944606347961*^9, 3.737944639484529*^9}, {
  3.738318514749673*^9, 
  3.7383185205751877`*^9}},ExpressionUUID->"39c67e52-5770-4321-a9ce-\
5aeb43a622f2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  "\"\<https://raw.githubusercontent.com/antononcube/ConversationalAgents/\
master/Projects/PhoneDialingDialogsAgent/Mathematica/\
PhoneDialingAgentRunScript.m\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.7379445211765347`*^9, 3.737944521179894*^9}, 
   3.7379445781829567`*^9},
 CellLabel->
  "In[100]:=",ExpressionUUID->"88a5098f-1b98-4f48-a81a-4a5eade1c82f"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"LeafCount @ GenerateParsersFromEBNF @ ToTokens @ \
callingContacts = \"\>", "\[InvisibleSpace]", "2105"}],
  SequenceForm[
  "LeafCount @ GenerateParsersFromEBNF @ ToTokens @ callingContacts = ", 2105],
  Editable->False]], "Print",
 CellLabel->
  "During evaluation of \
In[100]:=",ExpressionUUID->"f1e530bb-4726-4c5b-aa24-344b9c2dbaba"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Length[stopWords] = \"\>", "\[InvisibleSpace]", "304"}],
  SequenceForm["Length[stopWords] = ", 304],
  Editable->False]], "Print",
 CellLabel->
  "During evaluation of \
In[100]:=",ExpressionUUID->"799d4bf7-5934-49c7-a34a-140f059bee92"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"69d9f773-f6fe-4aff-b795-1ff2555658f0"],

Cell[CellGroupData[{

Cell["Unit tests", "Section",ExpressionUUID->"c8b5d922-e0f0-4949-b65e-25b25f06ba8e"],

Cell["\<\
It is important in this kind of development to have unit tests:\
\>", "Text",ExpressionUUID->"808ba2be-3e58-4421-b3b8-e265b780fd44"],

Cell[CellGroupData[{

Cell["for the grammar and corresponding parsers,", "Item",ExpressionUUID->"9bb18fdb-e06f-405c-924f-8db463e2a4ee"],

Cell["for the monad functionalities, and", "Item",ExpressionUUID->"8ff719e3-9b04-45e1-aad0-c2f367049b91"],

Cell["the translation of parsed commands into monad code. ", "Item",ExpressionUUID->"c1273ac9-2922-4a0e-88d3-34ca797a82c7"]
}, Open  ]],

Cell[TextData[{
 "For the NetMon this is done in the GitHub file ",
 ButtonBox["NeuralNetworkSpecificationsGrammarUnitTests.mt",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/ConversationalAgents/blob/master/\
Projects/NeuralNetworkSpecificationsAgent/Mathematica/\
NeuralNetworkSpecificationsGrammarUnitTests.mt"], None},
  ButtonNote->
   "https://github.com/antononcube/ConversationalAgents/blob/master/Projects/\
NeuralNetworkSpecificationsAgent/Mathematica/\
NeuralNetworkSpecificationsGrammarUnitTests.mt"],
 "."
}], "Text",ExpressionUUID->"ebf4dad0-7c10-4700-8ddb-f11ad14ef9a6"],

Cell[TextData[{
 StyleBox["It is important to design all of the components for failure.",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " "
}], "Text",ExpressionUUID->"4c6577cd-d264-4cb4-9bde-63ed36b67177"],

Cell["\<\
For example, (most of) the monads I implemented so far have both man-made \
unit tests and randomly generated pipelines unit test.\
\>", "Text",ExpressionUUID->"df3c2846-ab2b-4960-becf-7b22bd4b75e0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"26394e8a-3061-4335-8708-f4c8d34a59be"],

Cell[CellGroupData[{

Cell["Future plans", "Section",
 CellChangeTimes->{
  3.737298610664825*^9},ExpressionUUID->"51fd3388-752e-4382-a470-\
003579d8f1be"],

Cell[CellGroupData[{

Cell["\<\
Make (finish) the monad, grammar, and translator for neural network \
specifications.\
\>", "Item",
 CellChangeTimes->{{3.737298672641926*^9, 3.737298740531679*^9}, {
  3.737943037184939*^9, 
  3.7379430706889057`*^9}},ExpressionUUID->"cff52696-5798-494a-9c1f-\
5fa20d705804"],

Cell["Further hook-up with Alexa and/or Google Home.", "Item",ExpressionUUID->"e6afb569-6834-47c1-9c4d-9ed6c27f6f67"],

Cell["Personal banking conversational agent.", "Item",ExpressionUUID->"a8a029a9-2135-45b6-a298-4414acb682a7"],

Cell["Patient chronic conditions conversational agent.", "Item",ExpressionUUID->"d535a0be-9156-4d5d-ae44-45f65fa24619"],

Cell["Program most of these also in R.", "Item",ExpressionUUID->"47ba00d2-83a5-4042-ae55-ec669fb70f07"],

Cell[TextData[{
 "Here is my implementation of ",
 ButtonBox["functional parsers  in R",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/MathematicaForPrediction/blob/master/\
R/FunctionalParsers/FunctionalParsers.R"], None},
  ButtonNote->
   "https://github.com/antononcube/MathematicaForPrediction/blob/master/R/\
FunctionalParsers/FunctionalParsers.R"],
 "."
}], "Subitem",
 CellChangeTimes->{{3.737298672641926*^9, 3.737298693169469*^9}, {
  3.73792752729626*^9, 3.737927527297331*^9}, {3.737939288772002*^9, 
  3.737939306595936*^9}, {3.737939345064107*^9, 
  3.737939378984845*^9}},ExpressionUUID->"1fd95e16-437b-4e8a-9181-\
f2aac86baad8"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"8225a68e-bce2-406e-a2f5-d676b109dac8"],

Cell[CellGroupData[{

Cell["Anticipated questions", "Section",
 CellChangeTimes->{{3.737955546433155*^9, 
  3.737955553338567*^9}},ExpressionUUID->"9c2bc875-3d88-41c7-b27f-\
f891a3e7c5cc"],

Cell[CellGroupData[{

Cell["How do you make these conversational agents \
\[OpenCurlyDoubleQuote]stochastic\[CloseCurlyDoubleQuote]?", "Item",
 CellChangeTimes->{{3.7379555694648027`*^9, 3.737955592370984*^9}, {
  3.737957429538974*^9, 
  3.737957429539357*^9}},ExpressionUUID->"6ee10c52-0285-4268-9153-\
646e2dc044ba"],

Cell[CellGroupData[{

Cell["The \[OpenCurlyDoubleQuote]Terminator\[CloseCurlyDoubleQuote] movies \
way:", "Subitem",
 CellChangeTimes->{{3.7379555694648027`*^9, 3.737955592370984*^9}, {
  3.737957430752068*^9, 
  3.737957474166045*^9}},ExpressionUUID->"f98d47f0-4964-40ec-b53c-\
cbf46a18698d"],

Cell[CellGroupData[{

Cell[" T-800 (Arnold Schwarzenegger) -- hard skeleton;", "Subsubitem",
 CellChangeTimes->{{3.7379555694648027`*^9, 3.737955592370984*^9}, {
  3.737957430752068*^9, 3.737957501080523*^9}, {3.737957612164814*^9, 
  3.737957613774688*^9}, {3.738318538115616*^9, 3.7383185544606256`*^9}, {
  3.738318598302691*^9, 
  3.7383185985957727`*^9}},ExpressionUUID->"8a743c97-ebcb-4a06-a612-\
8d1e7f3ce8e7"],

Cell["T-1000 (Robert Patrick) -- liquid metal;", "Subsubitem",
 CellChangeTimes->{{3.7379555694648027`*^9, 3.737955592370984*^9}, {
  3.737957430752068*^9, 3.737957505270959*^9}, {3.7379575735081177`*^9, 
  3.737957575093746*^9}, {3.738318557633234*^9, 3.7383185660594463`*^9}, {
  3.7383186002832127`*^9, 
  3.738318600518917*^9}},ExpressionUUID->"9bc14bbb-9b18-480e-9daa-\
37cc51c4a228"],

Cell["T-X (Kristanna Loken) -- liquid metal over hard skeleton.", "Subsubitem",
 CellChangeTimes->{{3.7379555694648027`*^9, 3.737955592370984*^9}, {
  3.737957430752068*^9, 3.737957549070876*^9}, {3.738318569941646*^9, 
  3.738318583147881*^9}},ExpressionUUID->"d53aecca-c021-455c-9620-\
284583b3c091"]
}, Open  ]]
}, Open  ]],

Cell["How do you handle misspellings?", "Item",
 CellChangeTimes->{{3.7379555694648027`*^9, 3.7379556130832987`*^9}, {
  3.737957327322199*^9, 3.73795732732688*^9}, {3.7383186107619762`*^9, 
  3.738318610763324*^9}},ExpressionUUID->"f16f0400-345f-426d-ab4a-\
3bff91330336"],

Cell[CellGroupData[{

Cell["With grammar rules based on retrieval predicates.", "Subitem",
 CellChangeTimes->{{3.7379555694648027`*^9, 3.7379556130832987`*^9}, {
  3.737957327322199*^9, 3.73795732732688*^9}, {3.738318612331584*^9, 
  3.738318637598521*^9}},ExpressionUUID->"3a6f7baa-5fb1-43d2-9839-\
883a414f8d73"],

Cell["And / or with query pre-processing. ", "Subitem",ExpressionUUID->"d6bf07f4-2df6-4cbb-a96c-af76f9e42573"],

Cell[TextData[{
 "Using ",
 ButtonBox["Soundex",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://en.wikipedia.org/wiki/Soundex"], None},
  ButtonNote->"https://en.wikipedia.org/wiki/Soundex"],
 "-like hashing."
}], "Subitem",ExpressionUUID->"130ceeb8-d108-466b-a0e1-3165f0274ab7"]
}, Open  ]],

Cell["How would you handle general neural network graphs?", "Item",
 CellChangeTimes->{{3.7379555694648027`*^9, 3.7379556130832987`*^9}, {
  3.737957328644741*^9, 
  3.737957352272726*^9}},ExpressionUUID->"3d0e64b0-3e7c-41d3-af92-\
1d636d05b56b"],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["Here is one way",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://mathematica.stackexchange.com/a/114846/34008"], None},
  ButtonNote->"https://mathematica.stackexchange.com/a/114846/34008"],
 "."
}], "Subitem",ExpressionUUID->"f6460816-3119-4889-8638-b35c14397cbe"],

Cell[TextData[{
 ButtonBox["Here is the corresponding implementation",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/ConversationalAgents/blob/master/EBNF/\
ListManagementGrammar.m"], None},
  ButtonNote->
   "https://github.com/antononcube/ConversationalAgents/blob/master/EBNF/\
ListManagementGrammar.m"],
 " (so far.)"
}], "Subitem",ExpressionUUID->"5825e9d1-16a4-4e55-b1da-ead5fa955ea1"]
}, Open  ]],

Cell["Other?", "Item",
 CellChangeTimes->{{3.7379555694648027`*^9, 
  3.7379556348415737`*^9}},ExpressionUUID->"b7e86a21-c595-476d-8f20-\
c5998e2463f5"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"ed96b340-238d-40d0-9033-5055354e4e3c"],

Cell[CellGroupData[{

Cell["References", "Section",
 CellChangeTimes->{{3.7372985975928793`*^9, 
  3.737298609077834*^9}},ExpressionUUID->"94c9ab5b-bd52-4d07-a1ba-\
a0033a176ff5"],

Cell[CellGroupData[{

Cell["Conversational agents", "Subsection",ExpressionUUID->"84e00daa-d970-45f3-9050-0287c5f5b434"],

Cell[CellGroupData[{

Cell["Neural networks ", "Subsubsection",ExpressionUUID->"c2a18bef-146a-474e-abc5-92c2bef8e9a3"],

Cell[TextData[{
 "[AA1] Anton Antonov, ",
 ButtonBox["\[OpenCurlyDoubleQuote]Neural networks specifications grammar in \
EBNF\[CloseCurlyDoubleQuote]",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/ConversationalAgents/blob/master/EBNF/\
NeuralNetworkSpecificationsGrammar.m"], None},
  ButtonNote->
   "https://github.com/antononcube/ConversationalAgents/blob/master/EBNF/\
NeuralNetworkSpecificationsGrammar.m"],
 ", (2018), ",
 ButtonBox["ConversationalAgents at GitHub",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/ConversationalAgents"], None},
  ButtonNote->"https://github.com/antononcube/ConversationalAgents"],
 "."
}], "Text",
 CellChangeTimes->{{3.7383474953151693`*^9, 3.738347538570197*^9}, {
  3.7383478046836*^9, 
  3.738347870811778*^9}},ExpressionUUID->"095c8ae6-b82b-40ee-a9e7-\
d33c78f65419"],

Cell[TextData[{
 "[AA2] Anton Antonov, ",
 ButtonBox["\[OpenCurlyDoubleQuote]NetMon translator Mathematica package\
\[CloseCurlyDoubleQuote]",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/ConversationalAgents/blob/master/\
Projects/NeuralNetworkSpecificationsAgent/Mathematica/NetMonTranslator.m"], 
    None},
  ButtonNote->
   "https://github.com/antononcube/ConversationalAgents/blob/master/Projects/\
NeuralNetworkSpecificationsAgent/Mathematica/NetMonTranslator.m"],
 ", (2018), ",
 ButtonBox["ConversationalAgents at GitHub",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/ConversationalAgents"], None},
  ButtonNote->"https://github.com/antononcube/ConversationalAgents"],
 "."
}], "Text",
 CellChangeTimes->{{3.7383474953151693`*^9, 3.738347538570197*^9}, {
  3.7383478046836*^9, 
  3.738347914825777*^9}},ExpressionUUID->"7e5b2fa1-ba69-4e32-870e-\
d869b8be6787"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Time series workflows", "Subsubsection",ExpressionUUID->"2be3d74c-2176-4f1e-b695-7b822a657ca7"],

Cell[TextData[{
 ButtonBox["Time series workflows conversational agent",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/ConversationalAgents/tree/master/\
Projects/TimeSeriesWorkflowsAgent"], None},
  ButtonNote->
   "https://github.com/antononcube/ConversationalAgents/tree/master/Projects/\
TimeSeriesWorkflowsAgent"],
 " at ",
 ButtonBox["ConversationalAgents at GitHub",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/ConversationalAgents"], None},
  ButtonNote->"https://github.com/antononcube/ConversationalAgents"],
 "."
}], "Text",ExpressionUUID->"26804458-1b21-4d1f-8742-c1ffee0f17b6"],

Cell[TextData[{
 "[AA3] Anton Antonov, ",
 ButtonBox["\"Time series workflows grammar in EBNF\"",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/ConversationalAgents/blob/master/EBNF/\
TimeSeriesWorkflowsGrammar.m"], None},
  ButtonNote->
   "https://github.com/antononcube/ConversationalAgents/blob/master/EBNF/\
TimeSeriesWorkflowsGrammar.m"],
 ", (2018), ",
 ButtonBox["ConversationalAgents at GitHub",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/ConversationalAgents"], None},
  ButtonNote->"https://github.com/antononcube/ConversationalAgents"],
 "."
}], "Text",ExpressionUUID->"deafa706-2e03-4503-93c1-b1303363e8b9"],

Cell[TextData[{
 "[AA4] Anton Antonov, ",
 ButtonBox["\"QRMon translator Mathematica package\"",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/ConversationalAgents/blob/master/\
Projects/TimeSeriesWorkflowsAgent/Mathematica/QRMonTranslator.m"], None},
  ButtonNote->
   "https://github.com/antononcube/ConversationalAgents/blob/master/Projects/\
TimeSeriesWorkflowsAgent/Mathematica/QRMonTranslator.m"],
 ", (2018), ",
 ButtonBox["ConversationalAgents at GitHub",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/ConversationalAgents"], None},
  ButtonNote->"https://github.com/antononcube/ConversationalAgents"],
 "."
}], "Text",ExpressionUUID->"16d48b5d-e7ee-49aa-9d10-7a5a6edf8db9"],

Cell[TextData[{
 "[AA5] Anton Antonov, ",
 ButtonBox["A monad for Quantile Regression workflows",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://mathematicaforprediction.wordpress.com/2018/08/01/a-monad-\
for-quantile-regression-workflows/"], None},
  ButtonNote->
   "https://mathematicaforprediction.wordpress.com/2018/08/01/a-monad-for-\
quantile-regression-workflows/"],
 ", (2018), ",
 ButtonBox["MathematicaForPrediction at WordPress",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://mathematicaforprediction.wordpress.com"], None},
  ButtonNote->"https://mathematicaforprediction.wordpress.com"],
 "."
}], "Text",ExpressionUUID->"9c08181b-1bde-4a60-a160-d0c2c6dfd5cc"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Classification workflows", "Subsubsection",ExpressionUUID->"a895d05e-eb3f-448c-8c2b-f723568355c6"],

Cell[TextData[{
 ButtonBox["Classification workflows conversational agent project",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/ConversationalAgents/tree/master/\
Projects/ClassficationWorkflowsAgent"], None},
  ButtonNote->
   "https://github.com/antononcube/ConversationalAgents/tree/master/Projects/\
ClassficationWorkflowsAgent"],
 " at ",
 ButtonBox["ConversationalAgents at GitHub",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/ConversationalAgents"], None},
  ButtonNote->"https://github.com/antononcube/ConversationalAgents"],
 "."
}], "Text",ExpressionUUID->"4ae16d33-6bd2-43d4-a245-b0e960f05ead"],

Cell[TextData[{
 "[AA6] Anton Antonov, ",
 ButtonBox["Monadic contextual classification Mathematica package",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/MathematicaForPrediction/blob/master/\
MonadicProgramming/MonadicContextualClassification.m"], None},
  ButtonNote->
   "https://github.com/antononcube/MathematicaForPrediction/blob/master/\
MonadicProgramming/MonadicContextualClassification.m"],
 ", (2018), ",
 ButtonBox["MathematicaForPrediction at GitHub",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/MathematicaForPrediction"], None},
  ButtonNote->"https://github.com/antononcube/MathematicaForPrediction"],
 "."
}], "Text",ExpressionUUID->"c383ae72-2425-49b1-9ae8-d9e2306cb272"],

Cell[TextData[{
 "[AA7] Anton Antonov, ",
 ButtonBox["\"A monad for classification workflows\"",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/MathematicaForPrediction/blob/master/\
MarkdownDocuments/A-monad-for-classification-workflows.md"], None},
  ButtonNote->
   "https://github.com/antononcube/MathematicaForPrediction/blob/master/\
MarkdownDocuments/A-monad-for-classification-workflows.md"],
 ", (2018), ",
 ButtonBox["MathematicaForPrediction at GitHub",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/MathematicaForPrediction"], None},
  ButtonNote->"https://github.com/antononcube/MathematicaForPrediction"],
 "."
}], "Text",ExpressionUUID->"e468813e-fe47-48b5-9922-d5e3c0e25eff"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Monad packages", "Subsection",ExpressionUUID->"64fcdf4a-6fca-4d76-bd80-cc563ea955e1"],

Cell[TextData[{
 ButtonBox["This GitHub repository folder",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://github.com/antononcube/MathematicaForPrediction/tree/master/\
MonadicProgramming"], None},
  ButtonNote->
   "https://github.com/antononcube/MathematicaForPrediction/tree/master/\
MonadicProgramming"],
 " is dedicated to host monad implementations."
}], "Text",
 CellChangeTimes->{{3.7379400022965307`*^9, 3.737940074034788*^9}, {
  3.737943832483014*^9, 
  3.737943833913014*^9}},ExpressionUUID->"3c189d46-a5a0-4256-90fa-\
9324882fca85"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Monadic programming articles", "Subsection",
 CellChangeTimes->{{3.706865420810686*^9, 3.706865421822042*^9}, {
  3.706972886738592*^9, 3.706972898334289*^9}, {3.738347479675119*^9, 
  3.7383474814632587`*^9}},ExpressionUUID->"710d0e74-b025-47c0-88b9-\
c1bd1f5f4358"],

Cell[TextData[{
 "[Wk1] Wikipedia entry: ",
 ButtonBox["Monad (functional programming)",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://en.wikipedia.org/wiki/Monad_(functional_programming)"], None},
  ButtonNote->
   "https://en.wikipedia.org/wiki/Monad_(functional_programming)"],
 ", URL: ",
 ButtonBox["https://en.wikipedia.org/wiki/Monad_(functional_programming)",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://en.wikipedia.org/wiki/Monad_(functional_programming)"], None},
  ButtonNote->
   "https://en.wikipedia.org/wiki/Monad_(functional_programming)"],
 " . "
}], "Text",
 CellChangeTimes->{{3.705575754330531*^9, 3.705575756704212*^9}, {
  3.705575967113101*^9, 3.70557597427962*^9}, {3.7055762229979753`*^9, 
  3.705576254763075*^9}, {3.70686521491098*^9, 
  3.706865216958602*^9}},ExpressionUUID->"d9fbaf52-c93c-48b9-9381-\
0454369481e9"],

Cell[TextData[{
 "[Wk2] Wikipedia entry: ",
 ButtonBox["Monad transformer",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://en.wikipedia.org/wiki/Monad_transformer"], None},
  ButtonNote->"https://en.wikipedia.org/wiki/Monad_transformer"],
 ", URL: ",
 ButtonBox["https://en.wikipedia.org/wiki/Monad_transformer",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://en.wikipedia.org/wiki/Monad_transformer"], None},
  ButtonNote->"https://en.wikipedia.org/wiki/Monad_transformer"],
 " ."
}], "Text",
 CellChangeTimes->{{3.706948625392528*^9, 
  3.706948662316517*^9}},ExpressionUUID->"2b26659d-942f-48b8-bc26-\
65eb98b541a4"],

Cell[TextData[{
 "[H1] Haskell.org article: ",
 ButtonBox["Monad laws,",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://wiki.haskell.org/Monad_laws"], None},
  ButtonNote->"https://wiki.haskell.org/Monad_laws"],
 " URL: ",
 ButtonBox["https://wiki.haskell.org/Monad_laws",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://wiki.haskell.org/Monad_laws"], None},
  ButtonNote->"https://wiki.haskell.org/Monad_laws"],
 ". "
}], "Text",
 CellChangeTimes->{{3.7068652211315403`*^9, 3.706865257706036*^9}, {
  3.7068653024659567`*^9, 
  3.706865330630361*^9}},ExpressionUUID->"d330c808-8429-4ed3-94b0-\
390972dfcdac"],

Cell[TextData[{
 "[H2] Sheng Liang, Paul Hudak, Mark Jones, ",
 ButtonBox["\[OpenCurlyDoubleQuote]Monad transformers and modular \
interpreters\[CloseCurlyDoubleQuote],",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://haskell.cs.yale.edu/wp-content/uploads/2011/02/POPL96-Modular-\
interpreters.pdf"], None},
  ButtonNote->
   "http://haskell.cs.yale.edu/wp-content/uploads/2011/02/POPL96-Modular-\
interpreters.pdf"],
 " (1995), Proceedings of the 22nd ACM SIGPLAN-SIGACT symposium on Principles \
of programming languages. New York, NY: ACM. \
pp.\[NonBreakingSpace]333\[Dash]343. doi:10.1145/199448.199528."
}], "Text",
 CellChangeTimes->{{3.706948679438827*^9, 3.706948679515967*^9}, {
  3.706948745331781*^9, 
  3.7069488255111*^9}},ExpressionUUID->"142e654c-d1f3-4eed-ae60-029e7a104367"],

Cell[TextData[{
 "[H3] Philip Wadler, ",
 ButtonBox["\[OpenCurlyDoubleQuote]The essence of functional programming\
\[CloseCurlyDoubleQuote]",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://page.mi.fu-berlin.de/scravy/realworldhaskell/materialien/the-\
essence-of-functional-programming.pdf"], None},
  ButtonNote->
   "https://page.mi.fu-berlin.de/scravy/realworldhaskell/materialien/the-\
essence-of-functional-programming.pdf"],
 ", (1992), 19\[CloseCurlyQuote]th Annual Symposium on Principles of \
Programming Languages, Albuquerque, New Mexico, January 1992."
}], "Text",
 CellChangeTimes->{{3.706972632571433*^9, 3.706972640332685*^9}, {
  3.7069727040885887`*^9, 3.70697270723738*^9}, {3.706972783898829*^9, 
  3.706972805038097*^9}, {3.706972842523799*^9, 
  3.706972866890851*^9}},ExpressionUUID->"9bf232e4-2432-4139-91bf-\
3c96982c800b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"e209f368-99bf-4068-a44b-5bbd9af3be1c"],

Cell[CellGroupData[{

Cell["Initialization code", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.7378253510196333`*^9, 3.7378253698657627`*^9}},
 FontSlant->"Italic",ExpressionUUID->"a6f2405e-5e62-46ab-9215-792007f85590"],

Cell[BoxData[
 RowBox[{
  RowBox[{"useGitHubQ", "=", "True"}], ";"}]], "Input",
 InitializationCell->True,
 CellLabel->
  "In[101]:=",ExpressionUUID->"0caf7ae1-ac03-4264-90db-addd5c113c6e"],

Cell[CellGroupData[{

Cell["Load main packages", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.737825591257165*^9, 3.737825598150119*^9}, {
  3.737831491479909*^9, 
  3.737831498201971*^9}},ExpressionUUID->"49840916-5d0d-4323-9e19-\
8fbeac69a650"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{"useGitHubQ", ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Import", "[", 
     "\"\<https://raw.githubusercontent.com/antononcube/\
MathematicaForPrediction/master/MonadicProgramming/\
MonadicContextualClassification.m\>\"", "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{
    "Import", "[", 
     "\"\<https://raw.githubusercontent.com/antononcube/\
MathematicaForPrediction/master/MonadicProgramming/MonadicQuantileRegression.\
m\>\"", "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{
    "Import", "[", 
     "\"\<https://raw.githubusercontent.com/antononcube/\
MathematicaForPrediction/master/MonadicProgramming/MonadicNeuralNetworks.m\>\"\
", "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{
    "Import", "[", 
     "\"\<https://raw.githubusercontent.com/antononcube/\
MathematicaForPrediction/master/MonadicProgramming/MonadicTracing.m\>\"", 
     "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"(*", "ELSE", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Get", "[", 
     "\"\<~/MathematicaForPrediction/MathematicaForPredictionUtilities.m\>\"",
      "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{
    "Get", "[", 
     "\"\<~/MathematicaForPrediction/MonadicProgramming/\
MonadicContextualClassification.m\>\"", "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{
    "Get", "[", 
     "\"\<~/MathematicaForPrediction/MonadicProgramming/\
MonadicQuantileRegression.m\>\"", "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{
    "Get", "[", 
     "\"\<~/MathematicaForPrediction/MonadicProgramming/MonadicTracing.m\>\"",
      "]"}], ";"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 InitializationCell->True,
 CellLabel->
  "In[102]:=",ExpressionUUID->"6f308318-7d53-4c1d-992d-b12f56ac2f26"],

Cell[BoxData[
 TemplateBox[{
  "SetDelayed","write",
   "\"Tag \\!\\(\\*RowBox[{\\\"Null\\\"}]\\) in \
\\!\\(\\*RowBox[{\\\"Null\\\", \\\"[\\\", RowBox[{\\\"xs_\\\", \\\",\\\", \
\\\"context_\\\"}], \\\"]\\\"}]\\) is Protected.\"",2,102,10,
   32407932404224139023,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellLabel->
  "During evaluation of \
In[102]:=",ExpressionUUID->"fec9a4ce-9652-4b60-aad0-08f21e76684d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Load grammar and make parsers", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.7361119621246223`*^9, 
  3.736111965241631*^9}},ExpressionUUID->"f9d43346-3168-4c34-8c4e-\
2696260f6f1d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{"useGitHubQ", ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
     "Import", "[", 
      "\"\<https://raw.githubusercontent.com/antononcube/ConversationalAgents/\
master/Projects/ClassficationWorkflowsAgent/Mathematica/ClConTranslator.m\>\"\
", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{
     "Import", "[", 
      "\"\<https://raw.githubusercontent.com/antononcube/ConversationalAgents/\
master/EBNF/AgentCommonCommandsGrammar.m\>\"", "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
     "Import", "[", 
      "\"\<https://raw.githubusercontent.com/antononcube/ConversationalAgents/\
master/EBNF/TimeSeriesWorkflowsGrammar.m\>\"", "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
     "Import", "[", 
      "\"\<https://raw.githubusercontent.com/antononcube/ConversationalAgents/\
master/EBNF/NeuralNetworkSpecificationsGrammar.m\>\"", "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
     "Import", "[", 
      "\"\<https://raw.githubusercontent.com/antononcube/ConversationalAgents/\
master/Projects/TimeSeriesWorkflowsAgent/Mathematica/QRMonTranslator.m\>\"", 
      "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{
     "Import", "[", 
      "\"\<https://raw.githubusercontent.com/antononcube/ConversationalAgents/\
master/Projects/NeuralNetworkSpecificationsAgent/Mathematica/NetMonTranslator.\
m\>\"", "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"(*", "ELSE", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
     "Get", "[", 
      "\"\<~/ConversationalAgents/Projects/ClassficationWorkflowsAgent/\
Mathematica/ClConTranslator.m\>\"", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{
     "Get", "[", 
      "\"\<~/ConversationalAgents/Projects/NeuralNetworkSpecificationsAgent/\
Mathematica/NetMonTranslator.m\>\"", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{
     "Get", "[", 
      "\"\<~/ConversationalAgents/Projects/TimeSeriesWorkflowsAgent/\
Mathematica/QRMonTranslator.m\>\"", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{
     "Get", "[", 
      "\"\<~/ConversationalAgents/EBNF/AgentCommonCommandsGrammar.m\>\"", 
      "]"}], ";", 
     RowBox[{
     "Get", "[", 
      "\"\<~/ConversationalAgents/EBNF/NeuralNetworkSpecificationsGrammar.m\>\
\"", "]"}], ";", 
     RowBox[{
     "Get", "[", 
      "\"\<~/ConversationalAgents/Projects/NeuralNetworkSpecificationsAgent/\
Mathematica/NetMonTranslator.m\>\"", "]"}], ";"}]}], "\[IndentingNewLine]", 
   "]"}], ";"}]], "Input",
 InitializationCell->True,
 CellLabel->
  "In[103]:=",ExpressionUUID->"cf825a9b-b9da-4fc8-8e5e-20ebe6e0f1e4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TClConTokenizer", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"ParseToTokens", "[", 
      RowBox[{"#", ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<,\>\"", ",", "\"\<'\>\"", ",", "\"\<%\>\"", ",", "\"\<-\>\"", 
         ",", "\"\</\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\< \>\"", ",", "\"\<\\t\>\"", ",", "\"\<\\n\>\""}], 
        "}"}]}], "]"}], "&"}], ")"}]}], ";", 
  RowBox[{"TNetMonTokenizer", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"ParseToTokens", "[", 
      RowBox[{"#", ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<,\>\"", ",", "\"\<'\>\"", ",", "\"\<%\>\"", ",", "\"\<-\>\"", 
         ",", "\"\</\>\"", ",", "\"\<[\>\"", ",", "\"\<]\>\"", ",", 
         "\"\<\[DoubleLongRightArrow]\>\"", ",", "\"\<->\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\< \>\"", ",", "\"\<\\t\>\"", ",", "\"\<\\n\>\""}], 
        "}"}]}], "]"}], "&"}], ")"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.738315575165855*^9, 3.73831558947344*^9}, 
   3.7383158472307796`*^9},
 CellLabel->
  "In[104]:=",ExpressionUUID->"6e73ddbf-a4be-4a4c-a27f-5ee44561c5d5"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Load data", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.735734400679281*^9, 
  3.7357344018124237`*^9}},ExpressionUUID->"42d2583b-4514-4aff-b68f-\
fa9c31f148a3"],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{"useGitHubQ", ",", "\[IndentingNewLine]", 
   RowBox[{
   "Import", "[", 
    "\"\<https://raw.githubusercontent.com/antononcube/MathematicaVsR/master/\
Projects/ProgressiveMachineLearning/Mathematica/GetMachineLearningDataset.m\>\
\"", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"(*", "ELSE", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
   "Get", "[", 
    "\"\<~/MathematicaVsR/Projects/ProgressiveMachineLearning/Mathematica/\
GetMachineLearningDataset.m\>\"", "]"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.735787404187601*^9, 3.73578742820224*^9}, {
   3.738316191525009*^9, 3.738316208317378*^9}, {3.738316431755925*^9, 
   3.738316434696454*^9}, 3.738317687164679*^9},
 CellLabel->
  "In[105]:=",ExpressionUUID->"970451ae-118e-43d3-81cb-483a52ca4d0b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<GetMachineLearningDataset`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dsTitanic", "=", 
   RowBox[{"GetMachineLearningDataset", "[", "\"\<Titanic\>\"", "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"dsMushroom", "=", 
   RowBox[{"GetMachineLearningDataset", "[", "\"\<Mushroom\>\"", "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"dsWineQuality", "=", 
   RowBox[{"GetMachineLearningDataset", "[", "\"\<WineQuality\>\"", "]"}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.733917192105412*^9, 3.733917211836124*^9}, 
   3.7341279924432163`*^9, {3.735734503541636*^9, 3.735734505216095*^9}, {
   3.7383178573124123`*^9, 3.738317862294895*^9}},
 CellLabel->
  "In[106]:=",ExpressionUUID->"e6b478b3-0393-410a-a7ae-499fe1fa7347"],

Cell[CellGroupData[{

Cell["Distribution data", "Subsubsection",
 CellChangeTimes->{{3.738992685322776*^9, 
  3.738992722572029*^9}},ExpressionUUID->"5d732850-ea51-4f09-9553-\
0bad65444fdd"],

Cell[TextData[{
 "The following data is generated to have ",
 ButtonBox["heteroscedasticity",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://en.wikipedia.org/wiki/Heteroscedasticity"], None},
  ButtonNote->"https://en.wikipedia.org/wiki/Heteroscedasticity"],
 "."
}], "Text",
 CellChangeTimes->{{3.7389927799596167`*^9, 3.738992785133267*^9}, {
  3.7389928689942303`*^9, 
  3.73899291161154*^9}},ExpressionUUID->"5488507d-1827-4a0f-bf3f-\
ea71b5fedc18"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"distData", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"-", 
          RowBox[{"x", "^", "2"}]}], "]"}], "+", 
        RowBox[{"RandomVariate", "[", 
         RowBox[{"NormalDistribution", "[", 
          RowBox[{"0", ",", 
           RowBox[{".15", 
            SqrtBox[
             RowBox[{
              RowBox[{"Abs", "[", 
               RowBox[{"1.5", "-", "x"}], "]"}], "/", "1.5"}]]}]}], "]"}], 
         "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "3", ",", ".01"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"QRMonUnit", "[", "distData", "]"}], "\[DoubleLongRightArrow]", 
   "QRMonEchoDataSummary", "\[DoubleLongRightArrow]", "QRMonPlot"}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[110]:=",
 CellID->531489935,ExpressionUUID->"f46ae59a-2973-47c5-8a8c-d3e56ed8c0da"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  TagBox["\<\"Data summary:\"\>",
   "EchoLabel"], " ", 
  RowBox[{"{", 
   RowBox[{
    TagBox[GridBox[{
       {
        StyleBox["\<\"1 column 1\"\>",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontFamily->"Times",
         FontColor->RGBColor[0, 0, 1]]},
       {
        TagBox[GridBox[{
           {"\<\"Min\"\>", 
            RowBox[{"-", "3.`"}]},
           {"\<\"1st Qu\"\>", 
            RowBox[{"-", "1.5025`"}]},
           {"\<\"Median\"\>", "0.`"},
           {"\<\"Mean\"\>", "8.8670058539114`*^-17"},
           {"\<\"3rd Qu\"\>", "1.5025`"},
           {"\<\"Max\"\>", "3.`"}
          },
          AutoDelete->False,
          GridBoxAlignment->{"Columns" -> {{Left}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"]}
      },
      DefaultBaseStyle->"Column",
      GridBoxAlignment->{"Columns" -> {{Left}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Column"], ",", 
    TagBox[GridBox[{
       {
        StyleBox["\<\"2 column 2\"\>",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontFamily->"Times",
         FontColor->RGBColor[0, 0, 1]]},
       {
        TagBox[GridBox[{
           {"\<\"Min\"\>", 
            RowBox[{"-", "0.535500477442742`"}]},
           {"\<\"1st Qu\"\>", "0.01624692752836094`"},
           {"\<\"Median\"\>", "0.17907858822756081`"},
           {"\<\"Mean\"\>", "0.29538969955095024`"},
           {"\<\"3rd Qu\"\>", "0.5636357503792855`"},
           {"\<\"Max\"\>", "1.3443295834537488`"}
          },
          AutoDelete->False,
          GridBoxAlignment->{"Columns" -> {{Left}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"]}
      },
      DefaultBaseStyle->"Column",
      GridBoxAlignment->{"Columns" -> {{Left}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Column"]}], "}"}]}]], "Echo",ExpressionUUID->"d8346b41-8ecd-4acb-9f57-\
ef723755f2e9"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"Plot:\"\>",
   "EchoLabel"], " ", 
  GraphicsBox[{{}, {
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.0055000000000000005`], 
      AbsoluteThickness[1.6], CapForm["Butt"], PointBox[CompressedData["
1:eJw92nlcTN0bAPBpZipL9p2yF9KrbG+InitZQrJEsmSNyFKSNYSUCKFSVFoR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       "]]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.0055000000000000005`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.0055000000000000005`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {{}, {}}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{None, None}, {None, None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0}, {0}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Medium,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-3., 3.}, {-0.535500477442742, 1.3443295834537488`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.032360679774997896`]}, {
      Scaled[0.05], 
      Scaled[0.08090169943749476]}},
   Ticks->{Automatic, Automatic}]}]], "Echo",ExpressionUUID->"8e1b42ad-28db-\
4ce0-9c36-283b260d99ff"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1584, 941},
WindowMargins->{{244, Automatic}, {Automatic, -72}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PaperOrientation"->"Landscape",
"PaperSize"->{1191, 842}},
TaggingRules->{
 "SlideShow" -> True, 
  "PresenterSettings" -> {
   "ShowToolbar" -> False, "SlideBreakStyles" -> {}, "ShowSlideBreaks" -> 
    False, "PresenterControlsPalette" -> {"PaletteNumber" -> 0}, 
    "WindowSize" -> {1807, 986}, "WindowMargins" -> {{0, 113}, {-71, 120}}, 
    "PresenterToolsSlideshowPresentationToolbar" -> True, 
    "PresenterToolsPresentationToolbar" -> False, 
    "UserModifications" -> {{"Text", FontWeight -> "Bold"}, {
      "Subsection", FontSlant -> "Italic"}, {
      "Section", FontSlant -> "Italic"}}}},
Magnification:>1.25 Inherited,
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (October 15, 2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell["Modify the definitions below to change the default appearance of all \
cells in a given style. \nMake modifications to any definition using commands \
in the Format menu.", "Text"], 
   Cell[
    CellGroupData[{
      Cell["Style Environment Names", "Section"], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       MenuSortingValue -> 1], 
      Cell[
       StyleData[
       All, "SlideShow", StyleDefinitions -> 
        StyleData[All, "Scrolling Presentation"]], PageWidth -> WindowWidth, 
       DockedCells -> 
       FEPrivate`FrontEndResource["FEExpressions", "SlideshowToolbar"], 
       ScrollingOptions -> {
        "PagewiseDisplay" -> True, "VerticalScrollRange" -> Fit}, 
       ShowGroupOpener -> False, 
       PrivateCellOptions -> {"EvaluationUnmatchedStyle" -> {}}, 
       MenuSortingValue -> None], 
      Cell[
       StyleData[All, "Slideshow Working"], WindowStatusArea -> None, 
       DockedCells -> {
         FEPrivate`FrontEndResource[
         "PresenterToolExpressions", "PresenterToolsAuthoringToolbar"]}, 
       ShowCellBracket -> True, ShowGroupOpener -> False, ShowAutoSpellCheck -> 
       False, AutoStyleOptions -> {"HighlightMisspelledWords" -> False}, 
       MenuSortingValue -> 1300], 
      Cell[
       StyleData[
       All, "Slideshow Presentation", StyleDefinitions -> 
        StyleData[All, "Slideshow Working"]], WindowSize -> Full, 
       WindowElements -> {"VerticalScrollBar"}, WindowStatusArea -> None, 
       DockedCells -> 
       FEPrivate`FrontEndResource[
        "PresenterToolExpressions", "SlideshowPresentationNavigationBar"], 
       ScrollingOptions -> {
        "PagewiseDisplay" -> True, "VerticalScrollRange" -> Fit}, 
       ShowCellBracket -> Automatic, 
       CellLabelMargins -> {{24, Inherited}, {Inherited, Inherited}}, 
       ShowAutoStyles -> False, ShowAutoSpellCheck -> False, 
       AutoStyleOptions -> {"HighlightMisspelledWords" -> False}, 
       MenuSortingValue -> 1400], 
      Cell[
       StyleData[
       All, "Scrolling Presentation", StyleDefinitions -> 
        StyleData[All, "Slideshow Working"]], WindowStatusArea -> None, 
       DockedCells -> {}, 
       ScrollingOptions -> {
        "PagewiseDisplay" -> False, "VerticalScrollRange" -> Automatic}, 
       ShowCellBracket -> Automatic, ShowGroupOpener -> False, ShowAutoStyles -> 
       False, ShowAutoSpellCheck -> False, 
       AutoStyleOptions -> {"HighlightMisspelledWords" -> False}, 
       MenuSortingValue -> 1350], 
      Cell[
       StyleData[All, "--------------------------------"], MenuSortingValue -> 
       1325], 
      Cell[
       StyleData[All, "---------------------------------"], MenuSortingValue -> 
       1425], 
      Cell[
       StyleData[All, "Printout"], MenuSortingValue -> 1500, Magnification -> 
       0.72]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Notebook Options Settings", "Section"], 
      Cell[
      "The options defined for the style below will be used at the Notebook \
level.", "Text"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Notebook"], 
          NotebookEventActions -> {ParentList, {"MenuCommand", "FontSlant"} :> {
              PresenterTools`SetSelectionOptions["FontSlant", None, 
               InputNotebook[]]}, {"MenuCommand", "FontWeight"} :> {
              PresenterTools`SetSelectionOptions["FontWeight", None, 
               InputNotebook[]]}, {"MenuCommand", "FontVariationsUnderline"} :> {
              PresenterTools`SetSelectionOptions["FontUnderline", None, 
               InputNotebook[]]}}, NotebookDynamicExpression :> Refresh[
            FrontEndExecute[
             FrontEnd`AttachCell[
              EvaluationNotebook[], 
              Cell[
               BoxData[
                
                PaneSelectorBox[{
                 "Slideshow Working" -> 
                  PaneBox[
                   "\\[VeryThinNegativeSpace]", Alignment -> Center, 
                    ContentPadding -> False, FrameMargins -> 0, ImageMargins -> 
                    0, ImageSize -> {1, 1}], "Slideshow Presentation" -> 
                  DynamicBox[
                    
                    PaneSelectorBox[{
                    True -> PaneBox[
                    "\\[VeryThinNegativeSpace]", Alignment -> Center, 
                    ImageSize -> {1, 1}, ContentPadding -> False, 
                    ImageMargins -> 0, FrameMargins -> 0], False -> 
                    PaneSelectorBox[{True -> DynamicBox[
                    FEPrivate`FrontEndResource[
                    "PresenterToolExpressions", "MenuSlideshowPresentation"], 
                    ImageSizeCache -> {49., {12., 24.}}], False -> 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "PresenterToolExpressions", 
                    "MenuSlideshowPresentationFullScreen"]]}, 
                    Dynamic[
                    Refresh[CurrentValue[
                    EvaluationNotebook[], WindowSize] =!= {Full, Full}, 
                    None]], ContentPadding -> False, FrameMargins -> 0]}, 
                    Dynamic[CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "PresenterSettings", "ShowNavigationBar"}] === 
                    True, None], ContentPadding -> False, FrameMargins -> 0], 
                    None], "Scrolling Presentation" -> 
                  PaneSelectorBox[{True -> DynamicBox[
                    FEPrivate`FrontEndResource[
                    "PresenterToolExpressions", "MenuScrollingPresentation"]],
                     False -> DynamicBox[
                    FEPrivate`FrontEndResource[
                    "PresenterToolExpressions", 
                    "MenuScrollingPresentationFullScreen"]]}, 
                    Dynamic[CurrentValue[
                    EvaluationNotebook[], WindowSize] =!= {Full, Full}, 
                    None]]}, 
                 Dynamic[
                  CurrentValue[
                   EvaluationNotebook[], ScreenStyleEnvironment], None], 
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "PresenterToolExpressions", "MenuWorkingView"], 
                  ImageSizeCache -> {47., {11., 23.}}], ContentPadding -> 
                 False, FrameMargins -> 0]]], {-5, {Right, Top}}, {
              Right, Top}]], None], PageHeaders -> {{
             Cell[
              TextData[{
                Cell[
                 TextData[{
                   CounterBox["Page"]}], "PageNumber"], "   ", 
                Cell[
                " ", "Header", CellFrame -> {{0.5, 0}, {0, 0}}, 
                 CellFrameMargins -> 4], 
                Cell[
                 TextData[{
                   ValueBox["FileName"]}], "Header"]}], 
              CellMargins -> {{0, Inherited}, {Inherited, Inherited}}], None, 
             None}, {None, None, 
             Cell[
              TextData[{
                Cell[
                 TextData[{
                   ValueBox["FileName"]}], "Header"], 
                Cell[
                " ", "Header", CellFrame -> {{0, 0.5}, {0, 0}}, 
                 CellFrameMargins -> 4], "   ", 
                Cell[
                 TextData[{
                   CounterBox["Page"]}], "PageNumber"]}], 
              CellMargins -> {{Inherited, 0}, {Inherited, Inherited}}]}}, 
          PageHeaderLines -> {False, False}, 
          PageFooterLines -> {False, False}, 
          PrintingOptions -> {
           "FacingPages" -> True, "FirstPageFace" -> Right, "FirstPageFooter" -> 
            True, "FirstPageHeader" -> False}, 
          StyleHints -> {
           ParentList, "CodeFont" -> "Source Code Pro", 
            "FontSet" -> {
             "Display1" -> "Source Sans Pro", "Display2" -> "Source Sans Pro",
               "Display3" -> "Source Sans Pro", "Text1" -> "Source Sans Pro", 
              "Text2" -> "Source Sans Pro", "Text3" -> "Source Sans Pro", 
              "Dingbat" -> "Source Sans Pro", "Default" -> "Source Sans Pro"},
             "ColorSet" -> {
             "Display1" -> RGBColor[0.8156, 0.07, 0.07], "Display2" -> 
              RGBColor[0.4, 0.4, 0.4], "Display3" -> 
              RGBColor[0.992157, 0.376471, 0.32549], "Text1" -> GrayLevel[0], 
              "Text2" -> GrayLevel[0], "Text3" -> GrayLevel[0], 
              "Text1Reverse" -> GrayLevel[0.75], "Text2Reverse" -> 
              GrayLevel[0.75], "Text3Reverse" -> GrayLevel[0.75], 
              "Background1" -> GrayLevel[1], "Background2" -> GrayLevel[1], 
              "Background3" -> GrayLevel[1], "Dingbat" -> 
              RGBColor[0.866667, 0.0666667, 0], "Default" -> 
              GrayLevel[0.388235], "Background" -> 
              RGBColor[0.866667, 0.0666667, 0]}, "SlideBreakStyles" -> {}, 
            "SlideBreakMargins" -> {{0, 0}, {0, 80}}}], 
         Cell[
          StyleData["Notebook", "Slideshow Presentation"], 
          NotebookEventActions -> {
           ParentList, "HomeKeyDown" :> FrontEndTokenExecute[
              NotebookObject[
               FrontEndObject[
                LinkObject["huj3n_shm", 3, 1]], 21], "ScrollPageFirst"], {
             "KeyDown", "-"} :> FrontEndTokenExecute[
              NotebookObject[
               FrontEndObject[
                LinkObject["huj3n_shm", 3, 1]], 21], "ScrollPagePrevious"], {
             "KeyDown", "="} :> FrontEndTokenExecute[
              NotebookObject[
               FrontEndObject[
                LinkObject["huj3n_shm", 3, 1]], 21], "ScrollPageNext"], 
            "EndKeyDown" :> FrontEndTokenExecute[
              NotebookObject[
               FrontEndObject[
                LinkObject["huj3n_shm", 3, 1]], 21], "ScrollPageLast"], 
            "NotAssigned" :> PresenterTools`EndPresentation[
              NotebookObject[
               FrontEndObject[
                LinkObject["huj3n_shm", 3, 1]], 21], "KeyboardShortcut"]}]}, 
        Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Styles for Title and Section Cells", "Section", 
       CellChangeTimes -> {{3.6996135710434647`*^9, 3.699613571295515*^9}, {
        3.6999187976194983`*^9, 3.69991879797149*^9}, {3.7056931058873463`*^9,
         3.705693106317936*^9}, {3.705693487131226*^9, 3.70569348741889*^9}, {
        3.705693821390678*^9, 3.705693821587339*^9}, {3.705768160654848*^9, 
        3.705768160932434*^9}, {3.708952901927754*^9, 3.708952902366507*^9}, {
        3.7154698949645653`*^9, 3.715469895338646*^9}, {3.716419394356604*^9, 
        3.716419394729786*^9}}], 
      Cell[
       CellGroupData[{
         Cell["Title", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Title"], CellMargins -> {{27, Inherited}, {10, 30}}, 
             StyleKeyMapping -> {"Tab" -> "Subtitle"}, 
             CellGroupingRules -> {"TitleGrouping", 0}, TextAlignment -> 
             Center, LineSpacing -> {1, 4}, LanguageCategory -> 
             "NaturalLanguage", CounterIncrements -> {"Title"}, 
             CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
               "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}, {
               "Item", 0}, {"Subitem", 0}, {"Subsubitem", 0}, {
               "ItemNumbered", 0}, {"SubitemNumbered", 0}, {
               "SubsubitemNumbered", 0}}, MenuSortingValue -> 1100, 
             MenuCommandKey -> "1", FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Display1"}]], FontSize -> 
             44, FontWeight -> "SemiBold", FontTracking -> "SemiCondensed", 
             FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]]], 
            Cell[
             StyleData["Title", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.135 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
               15, 0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}, 
             LineSpacing -> {1, 2}, FontSize -> 72, FontColor -> 
             GrayLevel[1]], 
            Cell[
             StyleData["Title", "Slideshow Working"], CellFrame -> True, 
             CellFrameMargins -> 
             Dynamic[{{
                0.08 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.15 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
             CellFrameColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.05 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]], 
             FontColor -> GrayLevel[1], Background -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]]], 
            Cell[
             StyleData[
             "Title", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Title", "Slideshow Working"]], CellFrame -> False, 
             CellMargins -> 
             Dynamic[{{
                0.08 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.15 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
             CellBracketOptions -> {"OverlapContent" -> True}, 
             CellFrameMargins -> 0, Background -> None], 
            Cell[
             StyleData[
             "Title", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Title", "Slideshow Working"]], CellMargins -> 0, 
             CellBracketOptions -> {"OverlapContent" -> True}, 
             CellFrameLabels -> {{None, None}, {None, None}}], 
            Cell[
             StyleData["Title", "Printout"], 
             CellMargins -> {{10, Inherited}, {10, 30}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subtitle"], CellMargins -> {{27, Inherited}, {20, 2}},
              StyleKeyMapping -> {
              "Tab" -> "Subsubtitle", "Backspace" -> "Title", 
               KeyEvent["Tab", Modifiers -> {Shift}] -> "Title"}, 
             CellGroupingRules -> {"TitleGrouping", 10}, TextAlignment -> 
             Center, LanguageCategory -> "NaturalLanguage", CounterIncrements -> 
             "Subtitle", 
             CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
               "Figure", 0}, {"Subsubtitle", 0}, {"Item", 0}, {
               "Subitem", 0}, {"Subsubitem", 0}, {"ItemNumbered", 0}, {
               "SubitemNumbered", 0}, {"SubsubitemNumbered", 0}}, 
             MenuSortingValue -> 1550, FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Display2"}]], FontSize -> 
             33, FontWeight -> "SemiBold", FontTracking -> "SemiCondensed", 
             FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display3"}]]], 
            Cell[
             StyleData["Subtitle", "SlideShow"], 
             CellMargins -> {{
               0.04 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {30, 12}}, 
             LineSpacing -> {1, 2}, FontSize -> 44, FontColor -> 
             RGBColor[
              0.9019607843137255, 0.9019607843137255, 0.9019607843137255]], 
            Cell[
             StyleData["Subtitle", "Slideshow Working"], CellFrame -> True, 
             CellMargins -> Dynamic[0], CellFrameMargins -> 
             Dynamic[{{
                0.08 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.015 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.02 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
             CellFrameColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.025 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]], 
             FontColor -> 
             RGBColor[
              0.9019607843137255, 0.9019607843137255, 0.9019607843137255], 
             Background -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]]], 
            Cell[
             StyleData[
             "Subtitle", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Subtitle", "Slideshow Working"]], CellFrame -> 0, 
             CellMargins -> 
             Dynamic[{{
                0.08 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.015 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.02 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
             CellBracketOptions -> {"OverlapContent" -> True}, Background -> 
             None], 
            Cell[
             StyleData[
             "Subtitle", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Subtitle", "Slideshow Working"]], 
             CellBracketOptions -> {"OverlapContent" -> True}], 
            Cell[
             StyleData["Subtitle", "Printout"], 
             CellMargins -> {{10, Inherited}, {20, 2}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubtitle"], 
             CellMargins -> {{27, Inherited}, {8, 2}}, 
             StyleKeyMapping -> {
              "Backspace" -> "Subtitle", 
               KeyEvent["Tab", Modifiers -> {Shift}] -> "Subtitle"}, 
             CellGroupingRules -> {"TitleGrouping", 20}, TextAlignment -> 
             Center, LanguageCategory -> "NaturalLanguage", CounterIncrements -> 
             "Subsubtitle", 
             CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
               "Figure", 0}, {"Item", 0}, {"Subitem", 0}, {"Subsubitem", 0}, {
               "ItemNumbered", 0}, {"SubitemNumbered", 0}, {
               "SubsubitemNumbered", 0}}, MenuSortingValue -> 1555, 
             FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Default"}]], FontSize -> 
             16, FontTracking -> "SemiCondensed", FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Default"}]]], 
            Cell[
             StyleData["Subsubtitle", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {12, 12}}, 
             LineSpacing -> {1, 2}, FontSize -> 32], 
            Cell[
             StyleData["Subsubtitle", "Slideshow Working"], CellMargins -> 
             Dynamic[0], CellFrameMargins -> 
             Dynamic[{{
                0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.01488 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.01488 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
               CellFrameColor -> Dynamic[
                 CurrentValue[{StyleHints, "ColorSet", "Display1"}]], 
               FontColor -> 
               RGBColor[
                0.9019607843137255, 0.9019607843137255, 0.9019607843137255], 
               Background -> Dynamic[
                 CurrentValue[{StyleHints, "ColorSet", "Display1"}]]]], 
            Cell[
             StyleData[
             "Subsubtitle", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Subsubtitle", "Slideshow Working"]], CellFrame -> 
             False, CellMargins -> 
             Dynamic[{{
                0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.01488 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.01488 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
             CellBracketOptions -> {"OverlapContent" -> True}, Background -> 
             None], 
            Cell[
             StyleData[
             "Subsubtitle", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Subsubtitle", "Slideshow Working"]], CellMargins -> 
             0, CellBracketOptions -> {"OverlapContent" -> True}, 
             CellFrameMargins -> 
             Dynamic[{{
                0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.01488 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.01488 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
             CellFrameColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]], FontColor -> 
             RGBColor[
              0.9019607843137255, 0.9019607843137255, 0.9019607843137255], 
             Background -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]]], 
            Cell[
             StyleData["Subsubtitle", "Printout"], 
             CellMargins -> {{10, Inherited}, {8, 2}}]}, Closed]]}, Closed]], 
      
      Cell[
       CellGroupData[{
         Cell["Chapter", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Chapter"], CellMargins -> {{27, Inherited}, {10, 25}},
              StyleKeyMapping -> {
              "Tab" -> "Subchapter", "Backspace" -> "Title", 
               KeyEvent["Tab", Modifiers -> {Shift}] -> "Title"}, 
             CellGroupingRules -> {"SectionGrouping", 10}, TextAlignment -> 
             Center, LineSpacing -> {1, 4}, LanguageCategory -> 
             "NaturalLanguage", CounterIncrements -> {"Chapter"}, 
             CounterAssignments -> {{"Subchapter", 0}, {"Section", 0}, {
               "Equation", 0}, {"Figure", 0}, {"Subsubtitle", 0}, {
               "Item", 0}, {"Subitem", 0}, {"Subsubitem", 0}, {
               "ItemNumbered", 0}, {"SubitemNumbered", 0}, {
               "SubsubitemNumbered", 0}}, MenuSortingValue -> 1150, 
             MenuCommandKey -> "2", FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Display1"}]], FontSize -> 
             30, FontWeight -> "SemiBold", FontTracking -> "SemiCondensed", 
             FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]]], 
            Cell[
             StyleData["Chapter", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10, 45}}, 
             LineSpacing -> {1, 2}, FontSize -> 48], 
            Cell[
             StyleData["Chapter", "Slideshow Working"], CellMargins -> 
             Dynamic[{{
                0.04 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.08 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.0576 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            
            Cell[
             StyleData[
             "Chapter", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Chapter", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "Chapter", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Chapter", "Slideshow Working"]], 
             CellFrameLabels -> {{None, None}, {None, None}}], 
            Cell[
             StyleData["Chapter", "Printout"], 
             CellMargins -> {{10, Inherited}, {10, 15}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subchapter"], CellDingbat -> 
             StyleBox[
              "\[FilledSmallCircle]", Alignment -> Baseline, FontColor -> 
               Dynamic[
                 CurrentValue[{StyleHints, "ColorSet", "Dingbat"}]]], 
             CellMargins -> {{63, Inherited}, {8, 20}}, 
             StyleKeyMapping -> {
              "Backspace" -> "Chapter", KeyEvent["Tab", Modifiers -> {Shift}] -> 
               "Chapter"}, CellGroupingRules -> {"SectionGrouping", 20}, 
             PageBreakBelow -> False, LanguageCategory -> "NaturalLanguage", 
             CounterIncrements -> "Subchapter", 
             CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
               "Figure", 0}, {"Item", 0}, {"Subitem", 0}, {"Subsubitem", 0}, {
               "ItemNumbered", 0}, {"SubitemNumbered", 0}, {
               "SubsubitemNumbered", 0}}, MenuSortingValue -> 1200, 
             MenuCommandKey -> "3", FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Display2"}]], FontSize -> 
             28, FontWeight -> "SemiBold", FontTracking -> "SemiCondensed", 
             FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display2"}]]], 
            Cell[
             StyleData["Subchapter", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {6, 20}}, 
             LineSpacing -> {1, 2}, FontSize -> 32], 
            Cell[
             StyleData["Subchapter", "Slideshow Working"], CellMargins -> 
             Dynamic[{{
                0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.00744444 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.0248148 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.0384 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            
            Cell[
             StyleData[
             "Subchapter", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Subchapter", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "Subchapter", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Subchapter", "Slideshow Working"]]], 
            Cell[
             StyleData["Subchapter", "Printout"], 
             CellMargins -> {{10, Inherited}, {8, 20}}]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Section", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Section"], CellFrame -> {{0, 0}, {1, 0}}, 
             CellMargins -> {{27, Inherited}, {8, 18}}, 
             StyleKeyMapping -> {"Tab" -> "Subsection"}, 
             CellGroupingRules -> {"SectionGrouping", 30}, CellFrameMargins -> 
             4, CellFrameColor -> GrayLevel[0.7], LineSpacing -> {1, 2}, 
             LanguageCategory -> "NaturalLanguage", 
             CounterIncrements -> {"Section"}, 
             CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
               "Item", 0}, {"Subitem", 0}, {"Subsubitem", 0}, {
               "ItemNumbered", 0}, {"SubitemNumbered", 0}, {
               "SubsubitemNumbered", 0}}, MenuSortingValue -> 1250, 
             MenuCommandKey -> "4", FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Display1"}]], FontSize -> 
             28, FontWeight -> "Plain", FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]]], 
            Cell[
             StyleData["Section", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
               12, 0.06 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}, 
             LineSpacing -> {1, 2}, FontSize -> 40], 
            Cell[
             StyleData["Section", "Slideshow Working"], CellMargins -> 
             Dynamic[{{
                0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.0148889 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.07 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.045 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            Cell[
             StyleData[
             "Section", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Section", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "Section", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Section", "Slideshow Working"]], 
             CellFrameLabels -> {{None, None}, {None, None}}], 
            Cell[
             StyleData["Section", "Printout"], 
             CellMargins -> {{10, Inherited}, {8, 18}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsection"], ShowGroupOpener -> True, 
             CellMargins -> {{50.34765625, 3.}, {8., 12.}}, 
             StyleKeyMapping -> {
              "Tab" -> "Subsubsection", "Backspace" -> "Section", 
               KeyEvent["Tab", Modifiers -> {Shift}] -> "Section"}, 
             CellGroupingRules -> {"SectionGrouping", 40}, LanguageCategory -> 
             "NaturalLanguage", CounterIncrements -> "Subsection", 
             CounterAssignments -> {{"Subsubsection", 0}, {"Item", 0}, {
               "Subitem", 0}, {"Subsubitem", 0}, {"ItemNumbered", 0}, {
               "SubitemNumbered", 0}, {"SubsubitemNumbered", 0}}, 
             MenuSortingValue -> 1300, MenuCommandKey -> "5", FontFamily -> 
             Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Display2"}]], FontSize -> 
             20, FontWeight -> "Plain", FontTracking -> "SemiCondensed", 
             FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display2"}]]], 
            Cell[
             StyleData["Subsection", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.02 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
               12, 0.046 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}, 
             LineSpacing -> {1, 2}, FontSize -> 32], 
            Cell[
             StyleData["Subsection", "Slideshow Working"], CellMargins -> 
             Dynamic[{{
                0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.0148889 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.046 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.038 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            Cell[
             StyleData[
             "Subsection", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Subsection", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "Subsection", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Subsection", "Slideshow Working"]]], 
            Cell[
             StyleData["Subsection", "Printout"], 
             CellMargins -> {{30, Inherited}, {8., 16}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubsection"], ShowGroupOpener -> True, 
             CellMargins -> {{66, Inherited}, {2, 10}}, 
             StyleKeyMapping -> {
              "Tab" -> "Subsubsubsection", "Backspace" -> "Subsection", 
               KeyEvent["Tab", Modifiers -> {Shift}] -> "Subsection"}, 
             CellGroupingRules -> {"SectionGrouping", 50}, LanguageCategory -> 
             "NaturalLanguage", CounterIncrements -> "Subsubsection", 
             CounterAssignments -> {{"Subsubsubsection", 0}, {"Item", 0}, {
               "Subitem", 0}, {"Subsubitem", 0}, {"ItemNumbered", 0}, {
               "SubitemNumbered", 0}, {"SubsubitemNumbered", 0}}, 
             MenuSortingValue -> 1350, MenuCommandKey -> "6", FontFamily -> 
             Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Display2"}]], FontSize -> 
             19, FontTracking -> "SemiCondensed", FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display2"}]]], 
            Cell[
             StyleData["Subsubsection", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {3, 15}}, 
             LineSpacing -> {1, 2}, FontSize -> 28], 
            Cell[
             StyleData["Subsubsection", "Slideshow Working"], CellMargins -> 
             Dynamic[{{
                0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.00372222 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.03 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            Cell[
             StyleData[
             "Subsubsection", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Subsubsection", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "Subsubsection", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Subsubsection", "Slideshow Working"]]], 
            Cell[
             StyleData["Subsubsection", "Printout"], 
             CellMargins -> {{49, Inherited}, {6, 16}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubsubsection"], ShowGroupOpener -> True, 
             CellMargins -> {{66, Inherited}, {2, 10}}, 
             StyleKeyMapping -> {
              "Tab" -> "Subsubsubsubsection", "Backspace" -> "Subsubsection", 
               KeyEvent["Tab", Modifiers -> {Shift}] -> "Subsubsection"}, 
             CellGroupingRules -> {"SectionGrouping", 60}, LanguageCategory -> 
             "NaturalLanguage", CounterIncrements -> "Subsubsubsection", 
             CounterAssignments -> {{"Subsubsubsubsection", 0}, {"Item", 0}, {
               "Subitem", 0}, {"Subsubitem", 0}, {"ItemNumbered", 0}, {
               "SubitemNumbered", 0}, {"SubsubitemNumbered", 0}}, 
             MenuSortingValue -> None, FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Default"}]], FontSize -> 
             14, FontWeight -> "Bold", FontTracking -> "SemiCondensed", 
             FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Default"}]]], 
            Cell[
             StyleData["Subsubsubsection", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {3, 15}}, 
             LineSpacing -> {1, 2}, FontFamily -> "Arial", FontSize -> 22], 
            Cell[
             StyleData["Subsubsubsection", "Slideshow Working"], CellMargins -> 
             Dynamic[{{
                0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.00372222 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.026 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            Cell[
             StyleData[
             "Subsubsubsection", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Subsubsubsection", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "Subsubsubsection", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Subsubsubsection", "Slideshow Working"]]], 
            Cell[
             StyleData["Subsubsubsection", "Printout"], 
             CellMargins -> {{49, Inherited}, {6, 14}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubsubsubsection"], ShowGroupOpener -> True, 
             CellMargins -> {{66, Inherited}, {2, 10}}, 
             StyleKeyMapping -> {
              "Backspace" -> "Subsubsubsection", 
               KeyEvent["Tab", Modifiers -> {Shift}] -> "Subsubsubsection"}, 
             CellGroupingRules -> {"SectionGrouping", 70}, PageBreakBelow -> 
             False, LanguageCategory -> "NaturalLanguage", CounterIncrements -> 
             "Subsubsubsubsection", 
             CounterAssignments -> {{"Item", 0}, {"Subitem", 0}, {
               "Subsubitem", 0}, {"ItemNumbered", 0}, {
               "SubitemNumbered", 0}, {"SubsubitemNumbered", 0}}, 
             MenuSortingValue -> None, FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Default"}]], FontSize -> 
             14, FontTracking -> "SemiCondensed", FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Default"}]]], 
            Cell[
             StyleData["Subsubsubsubsection", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {3, 15}}, 
             LineSpacing -> {1, 2}, FontSize -> 22], 
            Cell[
             StyleData["Subsubsubsubsection", "Slideshow Working"], 
             CellMargins -> 
             Dynamic[{{
                0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {3, 15}}], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.025 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            Cell[
             StyleData[
             "Subsubsubsubsection", "Slideshow Presentation", 
              StyleDefinitions -> 
              StyleData["Subsubsubsubsection", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "Subsubsubsubsection", "Scrolling Presentation", 
              StyleDefinitions -> 
              StyleData["Subsubsubsubsection", "Slideshow Working"]]], 
            Cell[
             StyleData["Subsubsubsubsection", "Printout"], 
             CellMargins -> {{49, Inherited}, {6, 14}}]}, Closed]]}, 
        Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Body Text", "Section"], 
      Cell[
       CellGroupData[{
         Cell["Standard", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Text"], CellMargins -> {{66, 10}, {7, 7}}, 
             LineSpacing -> {1, 3}, CounterIncrements -> "Text", 
             MenuSortingValue -> 1400, MenuCommandKey -> "7", FontFamily -> 
             Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
             14, FontColor -> Dynamic[
               FEPrivate`If[
                ColorQ[
                 FrontEnd`CurrentValue["Background"]], 
                FrontEnd`CurrentValue[{
                 StyleHints, "ColorSet", "Text1Reverse"}], 
                FrontEnd`CurrentValue[{StyleHints, "ColorSet", "Text1"}]]]], 
            Cell[
             StyleData["Text", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10, 10}}, 
             FontSize -> 22], 
            Cell[
             StyleData["Text", "Slideshow Working"], CellMargins -> 
             Dynamic[{{
                0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.0124 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 0.0124 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], FontSize -> 
             Dynamic[0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            Cell[
             StyleData[
             "Text", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Text", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "Text", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Text", "Slideshow Working"]]], 
            Cell[
             StyleData["Text", "Printout"], 
             CellMargins -> {{49, Inherited}, {Inherited, Inherited}}, 
             Hyphenation -> True]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SmallText"], CellMargins -> {{66, 10}, {6, 6}}, 
             LineSpacing -> {1, 3}, LanguageCategory -> "NaturalLanguage", 
             CounterIncrements -> "SmallText", MenuSortingValue -> 1750, 
             StyleMenuListing -> None, FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
             13, FontColor -> Dynamic[
               FEPrivate`If[
                ColorQ[
                 FrontEnd`CurrentValue["Background"]], 
                
                FrontEnd`CurrentValue[{
                 StyleHints, "ColorSet", "Text1Reverse"}], 
                FrontEnd`CurrentValue[{StyleHints, "ColorSet", "Text1"}]]]], 
            Cell[
             StyleData["SmallText", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {9, 9}}, 
             FontSize -> 18], 
            Cell[
             StyleData["SmallText", "Slideshow Working"], CellMargins -> 
             Dynamic[{{
                0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {9, 9}}], 
             FontSize -> 
             Dynamic[0.018 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            Cell[
             StyleData[
             "SmallText", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["SmallText", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "SmallText", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["SmallText", "Slideshow Working"]]], 
            Cell[
             StyleData["SmallText", "Printout"], 
             CellMargins -> {{33, Inherited}, {Inherited, Inherited}}, 
             Hyphenation -> True]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Display", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell["Lists", "Subsubsection"], 
            Cell[
             CellGroupData[{
               Cell["Bulleted", "Subsubsubsection"], 
               Cell[
                CellGroupData[{
                  Cell[
                   StyleData["Item"], CellDingbat -> StyleBox[
                    AdjustmentBox[
                    "\[FilledSmallCircle]", BoxBaselineShift -> -0.3], 
                    Alignment -> Top, FontColor -> Dynamic[
                    CurrentValue[{StyleHints, "ColorSet", "Dingbat"}]], 
                    Magnification -> 0.7], CellMargins -> {{81, 10}, {4, 8}}, 
                   ReturnCreatesNewCell -> True, 
                   StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
                   CellGroupingRules -> {
                    "GroupTogetherNestedGrouping", 15000}, 
                   CellFrameLabelMargins -> 4, CounterIncrements -> "Item", 
                   CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
                   MenuSortingValue -> 1600, FontFamily -> Dynamic[
                    CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
                   14, FontColor -> Dynamic[
                    FEPrivate`If[
                    ColorQ[
                    FrontEnd`CurrentValue["Background"]], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1Reverse"}], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1"}]]]], 
                  Cell[
                   StyleData["Item", "SlideShow"], 
                   CellMargins -> {{
                    0.17 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10, 
                    10}}, CellFrameLabelMargins -> 8, FontSize -> 22], 
                  Cell[
                   StyleData["Item", "Slideshow Working"], CellMargins -> 
                   Dynamic[{{
                    0.17 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                    0.012 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.01 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
                   CellFrameLabelMargins -> 8, FontSize -> 
                   Dynamic[
                    0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
                  Cell[
                   StyleData[
                   "Item", "Slideshow Presentation", StyleDefinitions -> 
                    StyleData["Item", "Slideshow Working"]]], 
                  Cell[
                   StyleData[
                   "Item", "Scrolling Presentation", StyleDefinitions -> 
                    StyleData["Item", "Slideshow Working"]]], 
                  Cell[
                   StyleData["Item", "Printout"], CellDingbat -> 
                   StyleBox["\[FilledSmallCircle]", Alignment -> Baseline, 
                    GrayLevel[0.2]], 
                   CellMargins -> {{65, Inherited}, {Inherited, Inherited}}]},
                  Closed]], 
               Cell[
                CellGroupData[{
                  Cell[
                   StyleData["ItemParagraph"], 
                   CellMargins -> {{81, 10}, {4, 1}}, ReturnCreatesNewCell -> 
                   True, StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
                   CellGroupingRules -> {
                    "GroupTogetherNestedGrouping", 15000}, 
                   DefaultNewCellStyle -> "Item", MenuSortingValue -> 1600, 
                   FontFamily -> Dynamic[
                    CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
                   14, FontColor -> Dynamic[
                    FEPrivate`If[
                    ColorQ[
                    FrontEnd`CurrentValue["Background"]], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1Reverse"}], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1"}]]]], 
                  Cell[
                   StyleData["ItemParagraph", "SlideShow"], ShowGroupOpener -> 
                   False, CellMargins -> {{
                    0.17 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10, 2}},
                    FontSize -> 22], 
                  Cell[
                   StyleData["ItemParagraph", "Slideshow Working"], 
                   ShowGroupOpener -> False, CellMargins -> 
                   Dynamic[{{
                    0.17 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                    0.0122 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.00248148 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
                   FontSize -> 
                   Dynamic[
                    0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
                  Cell[
                   StyleData[
                   "ItemParagraph", "Slideshow Presentation", 
                    StyleDefinitions -> 
                    StyleData["ItemParagraph", "Slideshow Working"]]], 
                  Cell[
                   StyleData[
                   "ItemParagraph", "Scrolling Presentation", 
                    StyleDefinitions -> 
                    StyleData["ItemParagraph", "Slideshow Working"]]], 
                  Cell[
                   StyleData["ItemParagraph", "Printout"], 
                   CellMargins -> {{65, Inherited}, {
                    Inherited, 0.5 Inherited}}]}, Closed]], 
               Cell[
                CellGroupData[{
                  Cell[
                   StyleData["Subitem"], CellDingbat -> StyleBox[
                    AdjustmentBox[
                    "\[FilledSmallCircle]", BoxBaselineShift -> -0.3], 
                    Alignment -> Top, FontColor -> Dynamic[
                    CurrentValue[{StyleHints, "ColorSet", "Dingbat"}]], 
                    Magnification -> 0.7], CellMargins -> {{105, 12}, {4, 4}},
                    ReturnCreatesNewCell -> True, 
                   StyleKeyMapping -> {
                    "Tab" -> "Subsubitem", "*" -> "Subsubitem", "Backspace" -> 
                    "Item", KeyEvent["Tab", Modifiers -> {Shift}] -> "Item"}, 
                   CellGroupingRules -> {
                    "GroupTogetherNestedGrouping", 15100}, 
                   CellFrameLabelMargins -> 4, DefaultNewCellStyle -> "Item", 
                   CounterIncrements -> "Subitem", 
                   CounterAssignments -> {{"Subsubitem", 0}}, 
                   MenuSortingValue -> 1610, FontFamily -> Dynamic[
                    CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
                   13.5, FontColor -> Dynamic[
                    FEPrivate`If[
                    ColorQ[
                    FrontEnd`CurrentValue["Background"]], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1Reverse"}], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1"}]]]], 
                  Cell[
                   StyleData["Subitem", "SlideShow"], 
                   CellMargins -> {{
                    0.2 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10, 
                    10}}, CellFrameLabelMargins -> 8, FontSize -> 22], 
                  Cell[
                   StyleData["Subitem", "Slideshow Working"], CellMargins -> 
                   Dynamic[{{
                    0.2 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                    0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
                    0.0124074 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
                   CellFrameLabelMargins -> 8, FontSize -> 
                   Dynamic[
                    0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
                  Cell[
                   StyleData[
                   "Subitem", "Slideshow Presentation", StyleDefinitions -> 
                    StyleData["Subitem", "Slideshow Working"]]], 
                  Cell[
                   StyleData[
                   "Subitem", "Scrolling Presentation", StyleDefinitions -> 
                    StyleData["Subitem", "Slideshow Working"]]], 
                  Cell[
                   StyleData["Subitem", "Printout"], CellDingbat -> 
                   StyleBox["\[FilledSmallCircle]", Alignment -> Baseline, 
                    GrayLevel[0.3]], 
                   CellMargins -> {{92, Inherited}, {Inherited, Inherited}}]},
                  Closed]], 
               Cell[
                CellGroupData[{
                  Cell[
                   StyleData["SubitemParagraph"], 
                   CellMargins -> {{105, 12}, {4, 1}}, ReturnCreatesNewCell -> 
                   True, StyleKeyMapping -> {
                    "Tab" -> "SubsubitemParagraph", "Backspace" -> 
                    "ItemParagraph", KeyEvent["Tab", Modifiers -> {Shift}] -> 
                    "ItemParagraph"}, 
                   CellGroupingRules -> {
                    "GroupTogetherNestedGrouping", 15100}, 
                   CellFrameLabelMargins -> 4, DefaultNewCellStyle -> 
                   "Subitem", MenuSortingValue -> 1610, FontFamily -> 
                   Dynamic[
                    CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
                   13.5, FontColor -> Dynamic[
                    FEPrivate`If[
                    ColorQ[
                    FrontEnd`CurrentValue["Background"]], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1Reverse"}], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1"}]]]], 
                  Cell[
                   StyleData["SubitemParagraph", "SlideShow"], 
                   CellMargins -> {{
                    0.2 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10, 2}},
                    FontSize -> 22], 
                  Cell[
                   StyleData["SubitemParagraph", "Slideshow Working"], 
                   CellMargins -> 
                   Dynamic[{{
                    0.2 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                    0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
                    0.00248 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
                    FontSize -> 
                   Dynamic[
                    0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
                  Cell[
                   StyleData[
                   "SubitemParagraph", "Slideshow Presentation", 
                    StyleDefinitions -> 
                    StyleData["SubitemParagraph", "Slideshow Working"]]], 
                  Cell[
                   StyleData[
                   "SubitemParagraph", "Scrolling Presentation", 
                    StyleDefinitions -> 
                    StyleData["SubitemParagraph", "Slideshow Working"]]], 
                  Cell[
                   StyleData["SubitemParagraph", "Printout"], 
                   CellMargins -> {{92, Inherited}, {
                    Inherited, 0.1 Inherited}}]}, Closed]], 
               Cell[
                CellGroupData[{
                  Cell[
                   StyleData["Subsubitem"], CellDingbat -> StyleBox[
                    AdjustmentBox[
                    "\[FilledSmallCircle]", BoxBaselineShift -> -0.3], 
                    Alignment -> Top, FontColor -> Dynamic[
                    CurrentValue[{StyleHints, "ColorSet", "Dingbat"}]], 
                    Magnification -> 0.7], CellMargins -> {{129, 12}, {4, 4}},
                    ReturnCreatesNewCell -> True, 
                   StyleKeyMapping -> {
                    "Backspace" -> "Subitem", 
                    KeyEvent["Tab", Modifiers -> {Shift}] -> "Subitem"}, 
                   CellGroupingRules -> {
                    "GroupTogetherNestedGrouping", 15200}, 
                   CellFrameLabelMargins -> 4, DefaultNewCellStyle -> 
                   "Subsubitem", CounterIncrements -> "Subsubitem", 
                   MenuSortingValue -> 1620, FontFamily -> Dynamic[
                    CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
                   13, FontColor -> Dynamic[
                    FEPrivate`If[
                    ColorQ[
                    FrontEnd`CurrentValue["Background"]], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1Reverse"}], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1"}]]]], 
                  Cell[
                   StyleData["Subsubitem", "SlideShow"], 
                   CellMargins -> {{
                    0.176 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.03 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10,
                     10}}, CellFrameLabelMargins -> 8, FontSize -> 22], 
                  Cell[
                   StyleData["Subsubitem", "Slideshow Working"], CellMargins -> 
                   Dynamic[{{
                    0.23 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                    0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
                    0.0124074 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
                   CellFrameLabelMargins -> 8, FontSize -> 
                   Dynamic[
                    0.02 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
                  Cell[
                   StyleData[
                   "Subsubitem", "Slideshow Presentation", StyleDefinitions -> 
                    StyleData["Subsubitem", "Slideshow Working"]]], 
                  Cell[
                   StyleData[
                   "Subsubitem", "Scrolling Presentation", StyleDefinitions -> 
                    StyleData["Subsubitem", "Slideshow Working"]]], 
                  Cell[
                   StyleData["Subsubitem", "Printout"], CellDingbat -> 
                   StyleBox["\[FilledSmallCircle]", Alignment -> Baseline, 
                    GrayLevel[0.4]], 
                   CellMargins -> {{119, Inherited}, {
                    Inherited, Inherited}}]}, Closed]], 
               Cell[
                CellGroupData[{
                  Cell[
                   StyleData["SubsubitemParagraph"], 
                   CellMargins -> {{129, 12}, {4, 1}}, ReturnCreatesNewCell -> 
                   True, StyleKeyMapping -> {
                    "Backspace" -> "SubitemParagraph", 
                    KeyEvent["Tab", Modifiers -> {Shift}] -> 
                    "SubitemParagraph"}, 
                   CellGroupingRules -> {
                    "GroupTogetherNestedGrouping", 15200}, 
                   CellFrameLabelMargins -> 4, DefaultNewCellStyle -> 
                   "Subsubitem", CounterIncrements -> "Subsubitem", 
                   MenuSortingValue -> 1625, FontFamily -> Dynamic[
                    CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
                   13, FontColor -> Dynamic[
                    FEPrivate`If[
                    ColorQ[
                    FrontEnd`CurrentValue["Background"]], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1Reverse"}], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1"}]]]], 
                  Cell[
                   StyleData["SubsubitemParagraph", "SlideShow"], 
                   CellMargins -> {{
                    0.176 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.03 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10,
                     2}}, FontSize -> 22], 
                  Cell[
                   StyleData["SubsubitemParagraph", "Slideshow Working"], 
                   CellMargins -> 
                   Dynamic[{{
                    0.23 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                    0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
                    0.00248 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
                    FontSize -> 
                   Dynamic[
                    0.02 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
                  Cell[
                   StyleData[
                   "SubsubitemParagraph", "Slideshow Presentation", 
                    StyleDefinitions -> 
                    StyleData["SubsubitemParagraph", "Slideshow Working"]]], 
                  Cell[
                   StyleData[
                   "SubsubitemParagraph", "Scrolling Presentation", 
                    StyleDefinitions -> 
                    StyleData["SubsubitemParagraph", "Slideshow Working"]]], 
                  Cell[
                   StyleData["SubsubitemParagraph", "Printout"], 
                   CellMargins -> {{119, Inherited}, {
                    Inherited, 0.1 Inherited}}]}, Closed]]}, Closed]], 
            Cell[
             CellGroupData[{
               Cell["Numbered", "Subsubsubsection"], 
               Cell[
                CellGroupData[{
                  Cell[
                   StyleData["ItemNumbered"], CellDingbat -> Cell[
                    TextData[{
                    CounterBox["ItemNumbered"], "."}], FontWeight -> "Bold"], 
                   CellMargins -> {{81, 10}, {4, 8}}, ReturnCreatesNewCell -> 
                   True, StyleKeyMapping -> {"Tab" -> "SubitemNumbered"}, 
                   CellGroupingRules -> {
                    "GroupTogetherNestedGrouping", 15000}, 
                   CellFrameLabelMargins -> 4, CounterIncrements -> 
                   "ItemNumbered", 
                   CounterAssignments -> {{"SubitemNumbered", 0}, {
                    "SubsubitemNumbered", 0}}, MenuSortingValue -> 1630, 
                   FontFamily -> Dynamic[
                    CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
                   15], 
                  Cell[
                   StyleData["ItemNumbered", "SlideShow"], 
                   CellMargins -> {{
                    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.03 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10,
                     10}}, CellFrameLabelMargins -> 6, FontSize -> 22], 
                  Cell[
                   StyleData["ItemNumbered", "Slideshow Working"], 
                   CellMargins -> 
                   Dynamic[{{
                    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.03 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10,
                     10}}], CellFrameLabelMargins -> 6, FontSize -> 
                   Dynamic[
                    0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
                  Cell[
                   StyleData[
                   "ItemNumbered", "Slideshow Presentation", StyleDefinitions -> 
                    StyleData["ItemNumbered", "Slideshow Working"]]], 
                  Cell[
                   StyleData[
                   "ItemNumbered", "Scrolling Presentation", StyleDefinitions -> 
                    StyleData["ItemNumbered", "Slideshow Working"]]], 
                  Cell[
                   StyleData["ItemNumbered", "Printout"], 
                   CellMargins -> {{65, Inherited}, {Inherited, Inherited}}]},
                  Closed]], 
               Cell[
                CellGroupData[{
                  Cell[
                   StyleData["SubitemNumbered"], CellDingbat -> Cell[
                    TextData[{
                    CounterBox["ItemNumbered"], ".", 
                    CounterBox["SubitemNumbered"], "."}], FontWeight -> 
                    "Bold"], CellMargins -> {{105, 12}, {4, 4}}, 
                   ReturnCreatesNewCell -> True, 
                   StyleKeyMapping -> {
                    "Tab" -> "SubsubitemNumbered", "Backspace" -> 
                    "ItemNumbered", KeyEvent["Tab", Modifiers -> {Shift}] -> 
                    "ItemNumbered"}, 
                   CellGroupingRules -> {
                    "GroupTogetherNestedGrouping", 15100}, 
                   CellFrameLabelMargins -> 4, DefaultNewCellStyle -> "Item", 
                   CounterIncrements -> "SubitemNumbered", 
                   CounterAssignments -> {{"SubsubitemNumbered", 0}}, 
                   MenuSortingValue -> 1640, FontFamily -> Dynamic[
                    CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
                   13.5], 
                  Cell[
                   StyleData["SubitemNumbered", "SlideShow"], 
                   CellMargins -> {{
                    0.155 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.03 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10,
                     10}}, CellFrameLabelMargins -> 6, FontSize -> 22], 
                  Cell[
                   StyleData["SubitemNumbered", "Slideshow Working"], 
                   CellMargins -> 
                   Dynamic[{{
                    0.155 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.03 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10,
                     10}}], CellFrameLabelMargins -> 6, FontSize -> 
                   Dynamic[
                    0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
                  Cell[
                   StyleData[
                   "SubitemNumbered", "Slideshow Presentation", 
                    StyleDefinitions -> 
                    StyleData["SubitemNumbered", "Slideshow Working"]]], 
                  Cell[
                   StyleData[
                   "SubitemNumbered", "Scrolling Presentation", 
                    StyleDefinitions -> 
                    StyleData["SubitemNumbered", "Slideshow Working"]]], 
                  Cell[
                   StyleData["SubitemNumbered", "Printout"], 
                   CellMargins -> {{92, Inherited}, {Inherited, Inherited}}]},
                  Closed]], 
               Cell[
                CellGroupData[{
                  Cell[
                   StyleData["SubsubitemNumbered"], CellDingbat -> Cell[
                    TextData[{
                    CounterBox["ItemNumbered"], ".", 
                    CounterBox["SubitemNumbered"], ".", 
                    CounterBox["SubsubitemNumbered"], "."}], FontWeight -> 
                    "Bold"], CellMargins -> {{129, 12}, {4, 4}}, 
                   ReturnCreatesNewCell -> True, 
                   StyleKeyMapping -> {
                    "Backspace" -> "SubitemNumbered", 
                    KeyEvent["Tab", Modifiers -> {Shift}] -> 
                    "SubitemNumbered"}, 
                   CellGroupingRules -> {
                    "GroupTogetherNestedGrouping", 15200}, 
                   CellFrameLabelMargins -> 4, DefaultNewCellStyle -> 
                   "SubitemNumbered", CounterIncrements -> 
                   "SubsubitemNumbered", MenuSortingValue -> 1645, FontFamily -> 
                   Dynamic[
                    CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
                   13], 
                  Cell[
                   StyleData["SubsubitemNumbered", "SlideShow"], 
                   CellMargins -> {{
                    0.176 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.03 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10,
                     10}}, CellFrameLabelMargins -> 6, FontSize -> 22], 
                  Cell[
                   StyleData["SubsubitemNumbered", "Slideshow Working"], 
                   CellMargins -> 
                   Dynamic[{{
                    0.176 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.03 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10,
                     10}}], CellFrameLabelMargins -> 6, FontSize -> 
                   Dynamic[
                    0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
                  Cell[
                   StyleData[
                   "SubsubitemNumbered", "Slideshow Presentation", 
                    StyleDefinitions -> 
                    StyleData["SubsubitemNumbered", "Slideshow Working"]]], 
                  Cell[
                   StyleData[
                   "SubsubitemNumbered", "Scrolling Presentation", 
                    StyleDefinitions -> 
                    StyleData["SubsubitemNumbered", "Slideshow Working"]]], 
                  Cell[
                   StyleData["SubsubitemNumbered", "Printout"], 
                   CellMargins -> {{119, Inherited}, {
                    Inherited, Inherited}}]}, Closed]]}, Closed]]}, Closed]], 
         
         Cell[
          CellGroupData[{
            Cell["Templates", "Subsubsection"], 
            Cell[
             CellGroupData[{
               Cell[
                StyleData[
                "SideCaptionArray", StyleDefinitions -> StyleData["Text"]], 
                GridBoxOptions -> {
                 GridBoxAlignment -> {
                   "Columns" -> {Left}, "Rows" -> {Center}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}}], 
               Cell[
                StyleData["SideCaptionArray", "SlideShow"]], 
               Cell[
                StyleData["SideCaptionArray", "Slideshow Working"]], 
               Cell[
                StyleData[
                "SideCaptionArray", "Slideshow Presentation", 
                 StyleDefinitions -> 
                 StyleData["SideCaptionArray", "Slideshow Working"]]], 
               Cell[
                StyleData[
                "SideCaptionArray", "Scrolling Presentation", 
                 StyleDefinitions -> 
                 StyleData["SideCaptionArray", "Slideshow Working"]]], 
               Cell[
                StyleData["SideCaptionArray", "Printout"], 
                CellMargins -> {{49, Inherited}, {Inherited, Inherited}}]}, 
              Closed]], 
            Cell[
             CellGroupData[{
               Cell[
                StyleData[
                "SideCaption", StyleDefinitions -> StyleData["SmallText"]]], 
               Cell[
                StyleData["SideCaption", "SlideShow"]], 
               Cell[
                StyleData["SideCaption", "Slideshow Working"]], 
               Cell[
                StyleData[
                "SideCaption", "Slideshow Presentation", StyleDefinitions -> 
                 StyleData["SideCaption", "Slideshow Working"]]], 
               Cell[
                StyleData[
                "SideCaption", "Scrolling Presentation", StyleDefinitions -> 
                 StyleData["SideCaption", "Slideshow Working"]]], 
               Cell[
                StyleData["SideCaption", "Printout"]]}, Closed]]}, Closed]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell["Hyperlinks", "Subsection"], 
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          Dynamic[
            CurrentValue[{StyleHints, "ColorSet", "Display1"}]]], 
         Cell[
          StyleData["HyperlinkActive"], MenuSortingValue -> None, FontColor -> 
          Dynamic[
            CurrentValue[{StyleHints, "ColorSet", "Display2"}]]]}, Closed]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Input and Output Cells", "Section"], 
      Cell[
      "The cells in this section define styles used for input and output to \
the kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names. \
Some attributes for these styles are actually set in FormatType Styles (in \
the last section of this stylesheet). ", "Text"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], 
          StyleKeyMapping -> {"=" -> "WolframAlphaShort", "*" -> "Item"}, 
          FontFamily -> Dynamic[
            CurrentValue[{StyleHints, "CodeFont"}]], FontSize -> 13], 
         Cell[
          StyleData["Input", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          LinebreakAdjustments -> {1, 2., 12., 1., 1.}, FontSize -> 20], 
         Cell[
          StyleData["Input", "Slideshow Working"], CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
             0.00992593 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
              0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
          LinebreakAdjustments -> {1, 2., 12., 1., 1.}, FontSize -> 
          Dynamic[0.019 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "Input", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["Input", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "Input", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["Input", "Slideshow Working"]]], 
         Cell[
          StyleData["Input", "Printout"], 
          CellMargins -> {{49, Inherited}, {Inherited, 8}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}]}, Closed]], 
      Cell[
       StyleData["WolframAlphaShort", StyleDefinitions -> StyleData["Input"]],
        StyleKeyMapping -> {
        "=" -> "WolframAlphaLong", "Backspace" -> "Input"}, EvaluationMode -> 
       "WolframAlphaShort", 
       CellEventActions -> {"ReturnKeyDown" :> FrontEndTokenExecute[
           EvaluationNotebook[], "HandleShiftReturn"]}, CellFrameLabels -> {{
          Cell[
           BoxData[
            StyleBox[
            "\[FreeformPrompt]", FontColor -> 
             RGBColor[0.96875, 0.433594, 0.00390625]]]], None}, {None, None}},
        DefaultFormatType -> TextForm, ShowCodeAssist -> False, FormatType -> 
       TextForm, FontFamily -> "Helvetica"], 
      Cell[
       StyleData[
       "WolframAlphaShortInput", StyleDefinitions -> StyleData["Input"]], 
       EvaluationMode -> "WolframAlphaShort", 
       CellEventActions -> {"ReturnKeyDown" :> FrontEndTokenExecute[
           EvaluationNotebook[], "HandleShiftReturn"]}, CellFrameLabels -> {{
          Cell[
           BoxData[
            StyleBox[
            "\[FreeformPrompt]", FontColor -> 
             RGBColor[0.96875, 0.433594, 0.00390625]]], CellBaseline -> 
           Baseline], None}, {None, None}}, ShowCodeAssist -> False, 
       FormatType -> TextForm, FontFamily -> "Helvetica"], 
      Cell[
       StyleData["WolframAlphaLong", StyleDefinitions -> StyleData["Input"]], 
       StyleKeyMapping -> {
        "=" -> "Input", "Backspace" -> "WolframAlphaShort"}, EvaluationMode -> 
       "WolframAlphaLong", 
       CellEventActions -> {"ReturnKeyDown" :> FrontEndTokenExecute[
           EvaluationNotebook[], "HandleShiftReturn"]}, CellFrameLabels -> {{
          Cell[
           BoxData[
            StyleBox[
            "\[WolframAlphaPrompt]", FontColor -> 
             RGBColor[0.949219, 0.4375, 0.128906]]]], None}, {None, None}}, 
       DefaultFormatType -> TextForm, ShowCodeAssist -> False, FormatType -> 
       TextForm, FontFamily -> "Helvetica"], 
      Cell[
       StyleData["WolframAlphaFullOutput"], 
       CellMargins -> {{20, 10}, {Inherited, Inherited}}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], FontSize -> 13], 
         Cell[
          StyleData["InputOnly", "SlideShow"], 
          CellMargins -> {{100, 10}, {8, 15}}], 
         Cell[
          StyleData["InputOnly", "Slideshow Working"], CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
             0.018611 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
              0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
          LinebreakAdjustments -> {1, 2., 12., 1., 1.}, FontSize -> 
          Dynamic[0.019 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "InputOnly", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["InputOnly", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "InputOnly", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["InputOnly", "Slideshow Working"]]], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{49, Inherited}, {Inherited, Inherited}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Code"]], 
         Cell[
          StyleData["Code", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          LinebreakAdjustments -> {1, 2., 12., 1., 1.}, FontSize -> 20], 
         Cell[
          StyleData["Code", "Slideshow Working"], CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}], 
          LinebreakAdjustments -> {1, 2., 12., 1., 1.}, FontSize -> 
          Dynamic[0.019 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "Code", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["Code", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "Code", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["Code", "Slideshow Working"]]], 
         Cell[
          StyleData["Code", "Printout"], 
          CellMargins -> {{49, Inherited}, {Inherited, Inherited}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], FontSize -> 13], 
         Cell[
          StyleData["Output", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {15, 8}}, 
          LinebreakAdjustments -> {1, 2., 12., 1., 1.}, FontSize -> 20], 
         Cell[
          StyleData["Output", "Slideshow Working"], CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
             0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
              0.00992593 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
          LinebreakAdjustments -> {1, 2., 12., 1., 1.}, FontSize -> 
          Dynamic[0.019 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]], 
          GraphicsBoxOptions -> {
           ImageSize -> 0.3 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, 
          Graphics3DBoxOptions -> {
           ImageSize -> 0.3 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}], 
         
         Cell[
          StyleData[
          "Output", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["Output", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "Output", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["Output", "Slideshow Working"]]], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{49, Inherited}, {9, 3}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"]], 
         Cell[
          StyleData["Message", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          FontSize -> 18], 
         Cell[
          StyleData["Message", "Slideshow Working"], CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}], 
          FontSize -> 
          Dynamic[0.015 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "Message", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["Message", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "Message", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["Message", "Slideshow Working"]]], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{49, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Print"], 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          FontSize -> 18], 
         Cell[
          StyleData["Print", "Slideshow Working"], CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}], 
          FontSize -> 
          Dynamic[0.017 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "Print", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["Print", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "Print", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["Print", "Slideshow Working"]]], 
         Cell[
          StyleData["Print", "Printout"], 
          CellMargins -> {{49, Inherited}, {Inherited, Inherited}}]}, 
        Closed]], 
      Cell[
       StyleData["PrintTemporary", StyleDefinitions -> StyleData["Print"]]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Echo"], 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Echo", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          FontSize -> 18], 
         Cell[
          StyleData["Echo", "Slideshow Working"], CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}], 
          FontSize -> 
          Dynamic[0.019 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "Echo", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["Echo", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "Echo", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["Echo", "Slideshow Working"]]], 
         Cell[
          StyleData["Echo", "Printout"], 
          CellMargins -> {{49, Inherited}, {Inherited, Inherited}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"]], 
         Cell[
          StyleData["CellLabel", "Slideshow Working"], FontSize -> 
          Dynamic[0.012 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "CellLabel", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["CellLabel", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "CellLabel", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["CellLabel", "Slideshow Working"]]]}, Closed]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Formulas and Programming", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InlineFormula"], 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           LanguageCategory -> "Formula", ScriptLevel -> 1, 
          SingleLetterItalics -> True, MenuSortingValue -> 1650, FontSize :> 
          Inherited 0.98, Cell$$3670`StripStyleOnPaste -> True], 
         Cell[
          StyleData["InlineFormula", "SlideShow"]], 
         Cell[
          StyleData["InlineFormula", "Slideshow Working"]], 
         Cell[
          StyleData[
          "InlineFormula", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["InlineFormula", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "InlineFormula", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["InlineFormula", "Slideshow Working"]]], 
         Cell[
          StyleData["InlineFormula", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"], 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          DefaultFormatType -> DefaultInputFormatType, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           LanguageCategory -> "Formula", ScriptLevel -> 0, 
          SingleLetterItalics -> True, MenuSortingValue -> 1700, FontFamily -> 
          Dynamic[
            CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 14, 
          FontColor -> GrayLevel[0.2], 
          UnderoverscriptBoxOptions -> {LimitsPositioning -> True}, 
          Cell$$3670`StripStyleOnPaste -> True], 
         Cell[
          StyleData["DisplayFormula", "SlideShow"], CellMargins -> 
          Dynamic[{{
             0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
             0.00372222 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
              0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
          FontSize -> 22], 
         Cell[
          StyleData["DisplayFormula", "Slideshow Working"], CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
             0.00372222 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
              0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
          FontSize -> 
          Dynamic[0.019 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "DisplayFormula", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["DisplayFormula", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "DisplayFormula", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["DisplayFormula", "Slideshow Working"]]], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{49, Inherited}, {Inherited, Inherited}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}], 
              "DisplayFormulaEquationNumber"]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered", MenuSortingValue -> 
          1710], 
         Cell[
          StyleData["DisplayFormulaNumbered", "SlideShow"], CellMargins -> 
          Dynamic[{{
             0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
             0.00372222 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
              0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
          FontSize -> 22], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Slideshow Working"], 
          CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
             0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
              0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
          FontSize -> 
          Dynamic[0.019 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "DisplayFormulaNumbered", "Slideshow Presentation", 
           StyleDefinitions -> 
           StyleData["DisplayFormulaNumbered", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "DisplayFormulaNumbered", "Scrolling Presentation", 
           StyleDefinitions -> 
           StyleData["DisplayFormulaNumbered", "Slideshow Working"]]], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{49, Inherited}, {Inherited, Inherited}}]}, 
        Closed]], 
      Cell[
       StyleData["DisplayFormulaEquationNumber"], FontFamily -> Dynamic[
         CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
       Dynamic[Inherited]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Program"], CellFrame -> {{0, 0}, {0.5, 0.5}}, 
          CellMargins -> {{66, 10}, {8, 8}}, Hyphenation -> False, 
          AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
          LanguageCategory -> "Formula", ScriptLevel -> 1, MenuSortingValue -> 
          1800, FontFamily -> Dynamic[
            CurrentValue[{StyleHints, "CodeFont"}]], 
          Cell$$3670`StripStyleOnPaste -> True], 
         Cell[
          StyleData["Program", "SlideShow"], CellFrame -> {{0, 0}, {1, 1}}, 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {12, 12}}, 
          FontSize -> 22], 
         Cell[
          StyleData["Program", "Slideshow Working"], 
          CellFrame -> {{0, 0}, {1, 1}}, CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
             0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
              0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
          FontSize -> 
          Dynamic[0.019 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "Program", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["Program", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "Program", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["Program", "Slideshow Working"]]], 
         Cell[
          StyleData["Program", "Printout"], 
          CellMargins -> {{49, Inherited}, {Inherited, Inherited}}]}, 
        Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Presenter Styles", "Section", 
       CellChangeTimes -> {{3.709906915111596*^9, 3.70990691576584*^9}, {
        3.7141683997894487`*^9, 3.714168400235931*^9}, {3.714504795748941*^9, 
        3.714504796855641*^9}}], 
      Cell[
       CellGroupData[{
         Cell[
         "Misc ", "Subsection", 
          CellChangeTimes -> {{3.7052291318764887`*^9, 
            3.7052291325556498`*^9}, 3.705246490074623*^9}], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "CompanyBranding", StyleDefinitions -> StyleData["Text"]], 
             CellFrame -> {{0, 0}, {0, 1}}, ShowCellBracket -> Automatic, 
             CellMargins -> {{80, 80}, {100, 65}}, 
             CellFrameMargins -> {{0, 0}, {0, 50}}, CellFrameColor -> 
             RGBColor[0.886275, 0.364706, 0.427451], TextAlignment -> Center, 
             FontFamily -> "Arial", FontSize -> 24, FontColor -> 
             GrayLevel[1]], 
            Cell[
             StyleData["CompanyBranding", "Slideshow Working"], CellFrame -> 
             True, CellMargins -> Dynamic[{{0, 0}, {30, 0}}], 
             CellFrameMargins -> 
             Dynamic[{{
                0.1 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.1 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 0.1 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], FontSize -> 
             Dynamic[0.02 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]], 
             Background -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]]], 
            Cell[
             StyleData[
             "CompanyBranding", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["CompanyBranding", "Slideshow Working"]], CellFrame -> 
             False, CellMargins -> 
             Dynamic[{{
                0.1 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.1 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 0.1 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
             CellBracketOptions -> {"OverlapContent" -> True}, Background -> 
             None], 
            Cell[
             StyleData[
             "CompanyBranding", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["CompanyBranding", "Slideshow Working"]], 
             CellBracketOptions -> {"OverlapContent" -> True}], 
            Cell[
             StyleData["CompanyBranding", "Printout"], 
             CellMargins -> {{49, Inherited}, {Inherited, Inherited}}, 
             Hyphenation -> True]}, Closed]], 
         Cell[
          StyleData["SlideBreakAttachCell"], CellFrame -> False, 
          CellMargins -> {{-1, -1}, {-1, -1}}, 
          CellElementSpacings -> {"CellMinHeight" -> 2}, CellFrameMargins -> 
          0, FontWeight -> "Plain", FontSlant -> "Plain", FontTracking -> 
          "Plain", 
          FontVariations -> {"CapsType" -> "Normal", "Underline" -> False}, 
          Magnification -> 1., FontColor -> GrayLevel[0], FontOpacity -> 1], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DockedCell"], PageWidth -> WindowWidth, 
             CellFrame -> {{0, 0}, {0.1, 0}}, ShowCellBracket -> False, 
             ShowSelection -> True, CellMargins -> {{0, 0}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0, 
               "ClosedGroupTopMargin" -> 0}, CellHorizontalScrolling -> False,
              CellFrameMargins -> {{0, 0}, {1, 1}}, CellFrameColor -> 
             GrayLevel[0.99], LineBreakWithin -> False, FontSize -> 1, 
             Magnification -> 1, Background -> GrayLevel[0.99], 
             TooltipBoxOptions -> {TooltipDelay -> Automatic}], 
            Cell[
             StyleData["DockedCell", "Slideshow Working"], 
             CellFrame -> {{0, 0}, {0.1, 0}}, CellMargins -> 
             Dynamic[{{0, 0}, {0, 0}}], Background -> GrayLevel[0.99]], 
            Cell[
             StyleData["DockedCell", "Slideshow Presentation"], CellFrame -> 
             None, Background -> GrayLevel[0.99]], 
            Cell[
             StyleData["DockedCell", "Scrolling Presentation"], CellFrame -> 
             None, Background -> GrayLevel[0.99]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Epigraph"], CellMargins -> {{66, 10}, {7, 7}}, 
             CellContext -> Cell, CellFrameLabels -> {{
                Cell[
                 BoxData[
                  GraphicsBox[{
                    Opacity[0.2], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    StyleBox[
                    "\"\[OpenCurlyDoubleQuote]\"", FontSize -> 
                    0.4 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
                    FontFamily -> "Source Code Pro", FontColor :> Dynamic[
                    CurrentValue[{StyleHints, "ColorSet", "Display3"}]], 
                    StripOnInput -> False], TraditionalForm]], {Right, Top}, {
                    Right, Top}]}, 
                   ImageSize -> {
                    0.3 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 0.3 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}]]], 
                Cell[
                 BoxData[
                  GraphicsBox[{
                    Opacity[0.2], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    StyleBox[
                    "\"\[CloseCurlyDoubleQuote]\"", FontSize -> 
                    0.4 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
                    FontFamily -> "Source Code Pro", FontColor :> Dynamic[
                    CurrentValue[{StyleHints, "ColorSet", "Display3"}]], 
                    StripOnInput -> False], TraditionalForm]], {Right, Top}, {
                    Right, Top}]}, 
                   ImageSize -> {
                    0.3 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 0.3 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}]]]}, {
               None, None}}, LineSpacing -> {1, 3}, CounterIncrements -> 
             "Epigraph", FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Display1"}]], FontSize -> 
             14, FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]]], 
            Cell[
             StyleData["Epigraph", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.135 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10, 10}}, 
             FontSize -> 22], 
            Cell[
             StyleData["Epigraph", "Slideshow Working"], CellMargins -> 
             Dynamic[{{
                0.09 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.09 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
                 0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
             TabSpacings -> {2.}, FontSize -> 
             Dynamic[0.0262 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            
            Cell[
             StyleData[
             "Epigraph", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Epigraph", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "Epigraph", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Epigraph", "Slideshow Working"]]], 
            Cell[
             StyleData["Epigraph", "Printout"], 
             CellMargins -> {{49, Inherited}, {Inherited, Inherited}}, 
             Hyphenation -> True]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["EpigraphSidebar"]], 
            Cell[
             StyleData["EpigraphSidebar", "SlideShow"], CellOpen -> False, 
             Background -> None], 
            Cell[
             StyleData["EpigraphSidebar", "Slideshow Presentation"], CellOpen -> 
             False, Background -> None], 
            Cell[
             StyleData["EpigraphSidebar", "Scrolling Presentation"], CellOpen -> 
             False, Background -> None]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["PresenterNotes/Code", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SideCode", StyleDefinitions -> StyleData["Input"]], 
             CellFrame -> True, CellDingbat -> Cell[
               BoxData[
                TagBox[
                 TooltipBox[
                  PaneBox[
                   DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`FileName[{"PresenterTools"}, 
                    "SideNoteDingbat.png"]]], Alignment -> {Left, Center}, 
                   ImageSize -> {24, 24}, ImageMargins -> 0, FrameMargins -> 
                   0], "SideNote and SideCode cells will not show during \
presentation.", TooltipDelay -> 0.25, TooltipStyle -> "TextStyling"], 
                 Annotation[#, 
                  "SideNote and SideCode cellswill not show during \
presentation.", "Tooltip"]& ]]], 
             CellBracketOptions -> {"Color" -> GrayLevel[0.75]}, 
             GeneratedCellStyles -> {"Output" -> "SideCodeOutput"}, 
             CellFrameColor -> RGBColor[0.6313725, 0.627451, 0.6039215], 
             FontColor -> GrayLevel[0], Background -> 
             RGBColor[1, 0.9921568, 0.960784], Cell$$3670`CellFrameStyle -> 
             Dashing[{3, 4}]], 
            Cell[
             StyleData["SideCode", "Slideshow Working"]], 
            Cell[
             StyleData["SideCode", "Slideshow Presentation"], Selectable -> 
             False, Deletable -> False, CellFrame -> 0, ShowCellBracket -> 
             False, ShowGroupOpener -> False, 
             CellMargins -> {{-1, -1}, {-1, -1}}, CellOpen -> False, 
             CellFrameMargins -> {{1, 1}, {0, 0}}, 
             CellFrameLabels -> {{None, None}, {None, None}}, Background -> 
             None], 
            Cell[
             StyleData["SideCode", "Scrolling Presentation"], Selectable -> 
             False, Deletable -> False, CellFrame -> 0, ShowCellBracket -> 
             Automatic, ShowGroupOpener -> False, 
             CellMargins -> {{-1, -1}, {-1, -1}}, CellOpen -> False, 
             CellFrameMargins -> {{1, 1}, {0, 0}}, 
             CellFrameLabels -> {{None, None}, {None, None}}, Background -> 
             None], 
            Cell[
             StyleData["SideCode", "Printout"], CellFrame -> 0, CellOpen -> 
             False, LineSpacing -> {0.2, 0}, Magnification -> 0.1, Background -> 
             None]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "SideCodeOutput", StyleDefinitions -> StyleData["Output"]], 
             CellFrame -> True, CellDingbat -> Cell[
               BoxData[
                TagBox[
                 TooltipBox[
                  PaneBox[
                   DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`FileName[{"PresenterTools"}, 
                    "SideNoteDingbat.png"]]], Alignment -> {Left, Center}, 
                   ImageSize -> {24, 24}, ImageMargins -> 0, FrameMargins -> 
                   0], "SideNote and SideCode cells will not show during \
presentation.", TooltipDelay -> 0.25, TooltipStyle -> "TextStyling"], 
                 Annotation[#, 
                  "SideNote and SideCode cellswill not show during \
presentation.", "Tooltip"]& ]]], 
             CellBracketOptions -> {"Color" -> GrayLevel[0.75]}, 
             GeneratedCellStyles -> {"Output" -> "SideCodeOutput"}, 
             CellFrameColor -> RGBColor[0.6313725, 0.627451, 0.6039215], 
             FontColor -> GrayLevel[0], Background -> 
             RGBColor[1, 0.9921568, 0.960784], Cell$$3670`CellFrameStyle -> 
             Dashing[{3, 4}]], 
            Cell[
             StyleData["SideCodeOutput", "Slideshow Working"]], 
            Cell[
             StyleData["SideCodeOutput", "Slideshow Presentation"], 
             Selectable -> False, Deletable -> False, CellFrame -> 0, 
             ShowCellBracket -> False, ShowGroupOpener -> False, 
             CellMargins -> {{-1, -1}, {-1, -1}}, CellOpen -> False, 
             CellFrameMargins -> {{1, 1}, {0, 0}}, 
             CellFrameLabels -> {{None, None}, {None, None}}, Background -> 
             None], 
            Cell[
             StyleData["SideCodeOutput", "Scrolling Presentation"], 
             Selectable -> False, Deletable -> False, CellFrame -> 0, 
             ShowCellBracket -> Automatic, ShowGroupOpener -> False, 
             CellMargins -> {{-1, -1}, {-1, -1}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False, CellFrameMargins -> {{1, 1}, {0, 0}}, 
             CellFrameLabels -> {{None, None}, {None, None}}, Background -> 
             None], 
            Cell[
             StyleData["SideCodeOutput", "Printout"], CellFrame -> 0, 
             CellOpen -> False, LineSpacing -> {0.2, 0}, Magnification -> 0.1,
              Background -> None]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SideNote", StyleDefinitions -> StyleData["Text"]], 
             CellFrame -> True, CellDingbat -> Cell[
               BoxData[
                TagBox[
                 TooltipBox[
                  PaneBox[
                   DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`FileName[{"PresenterTools"}, 
                    "SideNoteDingbat.png"]]], Alignment -> {Left, Center}, 
                   ImageSize -> {24, 24}, ImageMargins -> 0, FrameMargins -> 
                   0], "SideNote and SideCode cells will not show during \
presentation.", TooltipDelay -> 0.25, TooltipStyle -> "TextStyling"], 
                 Annotation[#, 
                  "SideNote and SideCode cellswill not show during \
presentation.", "Tooltip"]& ]]], 
             CellBracketOptions -> {"Color" -> GrayLevel[0.75]}, 
             GeneratedCellStyles -> {"Output" -> "SideCodeOutput"}, 
             CellFrameColor -> RGBColor[0.6313725, 0.627451, 0.6039215], 
             MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
             FontSize -> 12, FontWeight -> "Plain", FontSlant -> "Plain", 
             FontColor -> GrayLevel[0], Background -> 
             RGBColor[1, 0.9921568, 0.960784], Cell$$3670`CellFrameStyle -> 
             Dashing[{3, 4}]], 
            Cell[
             StyleData["SideNote", "Slideshow Working"], FontSize -> 
             Dynamic[0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            Cell[
             StyleData["SideNote", "Slideshow Presentation"], Selectable -> 
             False, Deletable -> False, CellFrame -> 0, ShowCellBracket -> 
             False, ShowGroupOpener -> False, 
             CellMargins -> {{-1, -1}, {-1, -1}}, CellOpen -> False, 
             CellFrameMargins -> {{1, 1}, {0, 0}}, 
             CellFrameLabels -> {{None, None}, {None, None}}, Background -> 
             None], 
            Cell[
             StyleData["SideNote", "Scrolling Presentation"], Selectable -> 
             False, Deletable -> False, CellFrame -> 0, ShowCellBracket -> 
             Automatic, ShowGroupOpener -> False, 
             CellMargins -> {{-1, -1}, {-1, -1}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False, CellFrameMargins -> {{1, 1}, {0, 0}}, 
             CellFrameLabels -> {{None, None}, {None, None}}, Background -> 
             None], 
            Cell[
             StyleData["SideNote", "Printout"], CellFrame -> 0, CellOpen -> 
             False, LineSpacing -> {0.2, 0}, Magnification -> 0.1, Background -> 
             None]}, Closed]], 
         Cell[
          StyleData[
          "PresenterNotesCodePalette", StyleDefinitions -> 
           StyleData["Input"]], CellFrame -> 0, 
          CellMargins -> {{25, 25}, {3, 6}}, 
          GeneratedCellStyles -> {"Output" -> "SideCodeOutput"}, 
          MenuSortingValue -> None, FontSize -> 12, Background -> 
          GrayLevel[0.98]], 
         Cell[
          StyleData[
          "PresenterNotesCodeOutputPalette", StyleDefinitions -> 
           StyleData["Output"]], CellFrame -> 0, 
          CellMargins -> {{25, 25}, {12, 3}}, MenuSortingValue -> None, 
          FontSize -> 12, Background -> GrayLevel[0.98]], 
         Cell[
          StyleData["PresenterNotesTextPalette"], CellFrame -> 0, 
          ShowCellBracket -> False, CellMargins -> {{25, 25}, {6, 12}}, 
          LineSpacing -> {1, 3}, MenuSortingValue -> None, FontFamily -> 
          ".SF NS Text", FontSize -> 12, Background -> GrayLevel[0.98]], 
         Cell[
          StyleData["SlideHeadingPalette"], CellFrame -> 1, 
          CellMargins -> {{15, 15}, {6, 30}}, 
          CellGroupingRules -> {"SectionGrouping", -5}, 
          CellFrameMargins -> {{8, 8}, {8, 6}}, CellFrameColor -> 
          GrayLevel[0.6], MenuSortingValue -> None, FontFamily -> 
          ".SF NS Text", FontSize -> 12, FontColor -> GrayLevel[0.4], 
          Background -> GrayLevel[0.95]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["ImageSizeLock", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ImageSizeLock"], 
             CellBracketOptions -> {
              "Color" -> GrayLevel[0.6], "Thickness" -> 2.5}], 
            Cell[
             StyleData["ImageSizeLock", "Slideshow Presentation"], 
             ShowCellBracket -> False], 
            Cell[
             StyleData["ImageSizeLock", "Scrolling Presentation"], 
             ShowCellBracket -> False]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["FirstSlide", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["FirstSlide"], 
             PrivateCellOptions -> {
              "PagewiseNotebookBaseStyle" -> {
                BackgroundAppearance -> 
                 FrontEnd`FileName[{"PresenterTools"}, 
                   "Background-WTC2017.png"]}}], 
            Cell[
             StyleData["FirstSlide", "SlideShow"]], 
            Cell[
             StyleData["FirstSlide", "Slideshow Presentation"]], 
            Cell[
             StyleData["FirstSlide", "Scrolling Presentation"], 
             CellMargins -> {{-1, -1}, {-1, -1}}], 
            Cell[
             StyleData["FirstSlide", "Printout"], 
             PrivateCellOptions -> {
              "PagewiseNotebookBaseStyle" -> {
                BackgroundAppearance -> None}}]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "SlideShowNavigationBar", "Subsection", 
          CellChangeTimes -> {{3.703965320491281*^9, 3.703965321257407*^9}}], 
         
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SlideShowNavigationBar"], Selectable -> False, 
             ShowCellBracket -> Automatic, CellMargins -> {{0, 0}, {0, 30}}, 
             CellBracketOptions -> {"OverlapContent" -> True}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 1, 
               "ClosedGroupTopMargin" -> 30}, 
             CellGroupingRules -> {"SectionGrouping", -5}, PageBreakAbove -> 
             True, CellFrameMargins -> 0, CellFrameLabels -> {{None, None}, {
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "PresenterToolExpressions", "ManualSlideBreakCell"], 
                 ImageSizeCache -> {15., {4., 11.}}], None}}, 
             CellFrameLabelMargins -> 0, CellSize -> {Inherited, 1}, 
             CounterIncrements -> "SlideShowNavigationBar", StyleMenuListing -> 
             None, Magnification -> 1], 
            Cell[
             StyleData["SlideShowNavigationBar", "Slideshow Working"]], 
            Cell[
             StyleData["SlideShowNavigationBar", "SlideShow"], Deletable -> 
             False, CellFrame -> 0, ShowCellBracket -> False, ShowGroupOpener -> 
             False, CellMargins -> {{-1, -1}, {-1, -1}}, CellOpen -> False, 
             CellFrameMargins -> {{1, 1}, {0, 0}}, 
             CellFrameLabels -> {{None, None}, {None, None}}, Background -> 
             None], 
            Cell[
             StyleData["SlideShowNavigationBar", "Printout"], CellFrame -> 0, 
             CellMargins -> {{0, 0}, {0, 0}}, CellOpen -> False, 
             CellFrameLabels -> {{None, None}, {None, None}}, 
             LineSpacing -> {1, 3}, Background -> None], 
            Cell[
             StyleData["SlideShowNavigationBar", "Slideshow Presentation"], 
             Deletable -> False, CellFrame -> 0, ShowCellBracket -> False, 
             ShowGroupOpener -> False, CellMargins -> 
             Dynamic[{{-1, -1}, {-1, -1}}], CellOpen -> False, 
             CellFrameMargins -> {{1, 1}, {0, 0}}, 
             CellFrameLabels -> {{None, None}, {None, None}}, Background -> 
             None], 
            Cell[
             StyleData["SlideShowNavigationBar", "Scrolling Presentation"], 
             Deletable -> False, CellFrame -> 0, ShowCellBracket -> False, 
             ShowGroupOpener -> False, CellMargins -> {{-1, -1}, {-1, -1}}, 
             CellOpen -> False, CellFrameMargins -> {{1, 1}, {0, 0}}, 
             CellFrameLabels -> {{None, None}, {None, None}}, Background -> 
             None]}, Closed]]}, Closed]]}, Closed]]}, Visible -> False, 
  FrontEndVersion -> "12.0 for Mac OS X x86 (64-bit) (October 15, 2018)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"],
presentertemplt`firstslideimage -> Image[CompressedData["
1:eJzt3UmudOtVreFDUqBIF5BL0AKqFKkaIcq2MBYVI9lIiF7QEMDkeZ7n0CNz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  "], "Byte", ColorSpace -> "RGB", Interleaving -> 
  True]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[580, 22, 136, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"5eff326f-51d4-4f6d-8327-0361233df0b4",
   CellTags->"SlideShowHeader"],
  Cell[6692, 155, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"3922b593-907c-45c1-b8b6-90c3373155fd",
   CellTags->"SlideShowHeader"],
  Cell[8141, 192, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"ca9e176c-d892-4f78-a598-6d30907c8f69",
   CellTags->"SlideShowHeader"],
  Cell[8903, 216, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"2c6414c7-1ba5-4f2c-9ff9-aa9743b7a908",
   CellTags->"SlideShowHeader"],
  Cell[66445, 1625, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"0a56b57b-8671-4539-adee-4b919484994b",
   CellTags->"SlideShowHeader"],
  Cell[171575, 3628, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"e38d83a0-dd7c-4ec7-b8b5-86208f72fee9",
   CellTags->"SlideShowHeader"],
  Cell[488747, 8850, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"df81d3aa-4dee-4bac-98ac-ca8770509c12",
   CellTags->"SlideShowHeader"],
  Cell[677767, 11982, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"ed1a7de1-709b-4935-a8e3-4291edc2f33f",
   CellTags->"SlideShowHeader"],
  Cell[687715, 12284, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"cd16da6a-cfb5-421a-a177-47c8fb4ae564",
   CellTags->"SlideShowHeader"],
  Cell[704410, 12750, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"f5a1431b-b178-432b-b124-fe65b85a2aa6",
   CellTags->"SlideShowHeader"],
  Cell[711525, 12933, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"a323e9e1-11a0-4f8a-801f-9cd3a97e45a4",
   CellTags->"SlideShowHeader"],
  Cell[773694, 14438, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"1ea392e2-95f9-4f52-a361-1ba7c7f722f8",
   CellTags->"SlideShowHeader"],
  Cell[837642, 16013, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"8ef203a5-89a5-4f4a-99fb-165f00f9e707",
   CellTags->"SlideShowHeader"],
  Cell[873361, 16786, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"0f731840-20d3-438a-9877-48e41a91350f",
   CellTags->"SlideShowHeader"],
  Cell[905070, 17473, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"0fe9bdc0-b8e6-426b-92b4-899b2c4f9077",
   CellTags->"SlideShowHeader"],
  Cell[908072, 17562, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"8e7a7bb7-6726-42a1-95c5-d6ac8dbcaf80",
   CellTags->"SlideShowHeader"],
  Cell[963625, 19148, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"dd5fa3f6-7619-4238-86c9-b0ebd0ad8a60",
   CellTags->"SlideShowHeader"],
  Cell[970698, 19316, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"e256efc8-4328-4e64-94c8-4bbe78a3fb6f",
   CellTags->"SlideShowHeader"],
  Cell[996132, 19844, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"37433673-0b57-41c8-8d7e-53aef1719087",
   CellTags->"SlideShowHeader"],
  Cell[1153012, 23130, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"28dd0e96-6b1b-42b9-983b-f7351210b476",
   CellTags->"SlideShowHeader"],
  Cell[1154467, 23169, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"a7167475-557b-4530-afcc-41f0a5140891",
   CellTags->"SlideShowHeader"],
  Cell[1310392, 26189, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"c0121ea4-7de4-4875-b29a-bb5072e4bc06",
   CellTags->"SlideShowHeader"],
  Cell[1507027, 29429, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"6055205c-472d-4419-9d1d-9e5c86732c17",
   CellTags->"SlideShowHeader"],
  Cell[1508826, 29484, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"057646af-406e-406f-b4a5-0e0f485068e6",
   CellTags->"SlideShowHeader"],
  Cell[1511437, 29569, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"69d9f773-f6fe-4aff-b795-1ff2555658f0",
   CellTags->"SlideShowHeader"],
  Cell[1513292, 29621, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"26394e8a-3061-4335-8708-f4c8d34a59be",
   CellTags->"SlideShowHeader"],
  Cell[1515087, 29674, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"8225a68e-bce2-406e-a2f5-d676b109dac8",
   CellTags->"SlideShowHeader"],
  Cell[1519408, 29796, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"ed96b340-238d-40d0-9033-5055354e4e3c",
   CellTags->"SlideShowHeader"],
  Cell[1532007, 30142, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"e209f368-99bf-4068-a44b-5bbd9af3be1c",
   CellTags->"SlideShowHeader"]},
 "GenericPipeline"->{
  Cell[684678, 12193, 1431, 34, 7664, "DisplayFormulaNumbered",ExpressionUUID->"c84f7d90-4e9a-492a-9d93-e0b270b00021",
   CellTags->"GenericPipeline"],
  Cell[705309, 12780, 1494, 36, 46, "DisplayFormula",ExpressionUUID->"fc8736e5-f673-456d-9a17-7a29b1f6fbb6",
   CellTags->"GenericPipeline"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 1690151, 33367},
 {"GenericPipeline", 1694454, 33426}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 136, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"5eff326f-51d4-4f6d-8327-0361233df0b4",
 CellTags->"SlideShowHeader"],
Cell[719, 26, 531, 8, 122, "Title",ExpressionUUID->"4a349bd0-044f-4b71-9e5d-6f85b428ef05"],
Cell[1253, 36, 186, 3, 81, "Subtitle",ExpressionUUID->"c2d2c264-cc9c-475d-acdb-cf540209d68e"],
Cell[1442, 41, 324, 8, 298, "Subtitle",ExpressionUUID->"8bf38818-9136-4d63-b800-a95800ba3bba"],
Cell[1769, 51, 4886, 99, 492, "Text",ExpressionUUID->"e5654c3b-261a-4278-9d0c-d50835b563a4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6692, 155, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"3922b593-907c-45c1-b8b6-90c3373155fd",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[6839, 161, 305, 4, 84, "Section",ExpressionUUID->"f29c9c36-3588-423d-85b2-02bd9ce04aa0"],
Cell[7147, 167, 609, 10, 68, "Text",ExpressionUUID->"a39eb716-6361-41b4-a2bd-de8af4f8c2fc"],
Cell[7759, 179, 333, 7, 41, "Text",ExpressionUUID->"49947b37-8e15-42d9-97cc-556d8cb7066f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8141, 192, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"ca9e176c-d892-4f78-a598-6d30907c8f69",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[8288, 198, 103, 0, 84, "Section",ExpressionUUID->"db1a42f3-1f4d-41db-b4d4-c512bf85561d"],
Cell[8394, 200, 179, 4, 41, "Text",ExpressionUUID->"3e7a2abb-a065-4ee8-bac8-1842f6f39827"],
Cell[8576, 206, 278, 4, 41, "Text",ExpressionUUID->"994a7be0-fa62-4243-98b1-34978d47a191"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8903, 216, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"2c6414c7-1ba5-4f2c-9ff9-aa9743b7a908",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[9050, 222, 150, 1, 84, "Section",ExpressionUUID->"37e13c8d-1e00-4a6a-a56e-63ff88f8c98d"],
Cell[CellGroupData[{
Cell[9225, 227, 97, 0, 57, "Subsection",ExpressionUUID->"4bd3e8b4-0dea-4a9a-bf77-1ef02b28f9f3"],
Cell[CellGroupData[{
Cell[9347, 231, 1690, 31, 246, "Input",ExpressionUUID->"048a3ebb-9a72-4b9e-8009-a1d7ff30af68"],
Cell[CellGroupData[{
Cell[11062, 266, 842, 19, 32, "Echo",ExpressionUUID->"a56bf07c-8746-4aed-9a03-085bcded0de8"],
Cell[11907, 287, 48192, 1156, 437, "Echo",ExpressionUUID->"8925c7e8-1c3b-4f30-a5e0-94d62511885e"],
Cell[60102, 1445, 576, 12, 32, "Echo",ExpressionUUID->"c36ccce3-e5ca-4843-a251-062462ea3fd8"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[60739, 1464, 98, 0, 57, "Subsection",ExpressionUUID->"b0373657-25be-4166-8710-d8db5bff9c26"],
Cell[CellGroupData[{
Cell[60862, 1468, 191, 4, 37, "Input",ExpressionUUID->"452a689f-ba09-46af-af73-f8e51fc9b4dd"],
Cell[61056, 1474, 5316, 143, 211, "Echo",ExpressionUUID->"a42f0dad-b998-4887-a995-efa117b8a5ce"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[66445, 1625, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"0a56b57b-8671-4539-adee-4b919484994b",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[66592, 1631, 150, 1, 84, "Section",ExpressionUUID->"0ed027eb-b31b-4fc4-a56d-d85f31a8c865"],
Cell[CellGroupData[{
Cell[66767, 1636, 98, 0, 57, "Subsection",ExpressionUUID->"a8fc0e5c-cf35-43d2-a3a8-1af56c9e9611"],
Cell[CellGroupData[{
Cell[66890, 1640, 206, 3, 37, "Input",ExpressionUUID->"1138fab3-85de-4e04-aae1-80b738d4166d"],
Cell[67099, 1645, 541, 14, 42, "Output",ExpressionUUID->"e4eb8f9a-e197-4790-bb9d-9f16033581b2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67677, 1664, 201, 3, 37, "Input",ExpressionUUID->"3c9ab3ce-b362-4c4a-bf7e-6856ec4e5fea"],
Cell[67881, 1669, 511, 13, 42, "Output",ExpressionUUID->"e11b7b36-b3e3-48ef-a6e2-82eca5ecf8a2"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[68441, 1688, 85, 0, 57, "Subsection",ExpressionUUID->"830944aa-a781-4c40-a43e-9e07e73817be"],
Cell[CellGroupData[{
Cell[68551, 1692, 1440, 33, 272, "Input",ExpressionUUID->"b5728f5b-4f9e-4a72-81a2-b5c1092d95a0"],
Cell[CellGroupData[{
Cell[70016, 1729, 35487, 663, 296, "Echo",ExpressionUUID->"1715b6c1-68ef-4c0b-8261-52d39cc000e5"],
Cell[105506, 2394, 24520, 445, 296, "Echo",ExpressionUUID->"23c2e27b-49e0-46f8-80b2-ed4a0f329a4c"],
Cell[130029, 2841, 41461, 778, 296, "Echo",ExpressionUUID->"14340dca-8204-4421-bc05-c8a5ca97264e"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[171575, 3628, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"e38d83a0-dd7c-4ec7-b8b5-86208f72fee9",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[171722, 3634, 258, 4, 84, "Section",ExpressionUUID->"222e3efa-4309-4493-b5b4-7dee66557b3e"],
Cell[171983, 3640, 238, 6, 41, "Text",ExpressionUUID->"476a8cc2-c7fb-4c5c-a2ee-bf451f10fdf6"],
Cell[172224, 3648, 316218, 5189, 982, "Input",ExpressionUUID->"da4de8a8-0222-44cf-996e-c1385af4ea73",
 Evaluatable->False],
Cell[488445, 8839, 253, 5, 41, "Text",ExpressionUUID->"36fc14e0-137f-440f-82b0-282388b9649f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[488747, 8850, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"df81d3aa-4dee-4bac-98ac-ca8770509c12",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[488894, 8856, 164, 3, 84, "Section",ExpressionUUID->"58809f7f-0258-4a28-9981-c74fd2feb325"],
Cell[CellGroupData[{
Cell[489083, 8863, 217, 4, 47, "Subsubsection",ExpressionUUID->"259924ef-b9c2-4960-a8d8-a2165ce51a81"],
Cell[489303, 8869, 63496, 1046, 449, "Input",ExpressionUUID->"8bc9fc33-8067-4341-ade9-55af95dc8a1f",
 Evaluatable->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[552836, 9920, 176, 3, 47, "Subsubsection",ExpressionUUID->"f5126cc6-3ecb-42e6-a7bb-756531299a49"],
Cell[553015, 9925, 124691, 2050, 702, "Input",ExpressionUUID->"13d5a4b5-a5a2-4a23-b449-43e6b3cf04ed",
 Evaluatable->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[677767, 11982, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"ed1a7de1-709b-4935-a8e3-4291edc2f33f",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[677914, 11988, 238, 5, 84, "Section",ExpressionUUID->"5418e42b-f32d-4494-af02-5b88afbcd1d9"],
Cell[CellGroupData[{
Cell[678177, 11997, 165, 3, 57, "Subsection",ExpressionUUID->"29e5bc14-7fe6-43e7-8ebd-9ef9a473e8d8"],
Cell[CellGroupData[{
Cell[678367, 12004, 153, 3, 47, "Subsubsection",ExpressionUUID->"b3a33419-2154-4287-a897-38700575cab1"],
Cell[678523, 12009, 210, 4, 62, "Program",ExpressionUUID->"9e1c69ef-417a-41ef-9784-d1a87226aea2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[678770, 12018, 155, 3, 47, "Subsubsection",ExpressionUUID->"b5a9694a-4e54-4a97-8904-46d8f43496cd"],
Cell[678928, 12023, 207, 4, 62, "Program",ExpressionUUID->"6b6ebbfd-9f60-432d-ba2f-5b716f7bb389"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[679184, 12033, 265, 4, 57, "Subsection",ExpressionUUID->"06d1055c-c7c0-4b51-99fe-0fe559475e80"],
Cell[679452, 12039, 870, 20, 11603, "Text",ExpressionUUID->"94b0c732-0f47-444d-87a9-aa1e5b90def6"],
Cell[680325, 12061, 698, 18, 6968, "Text",ExpressionUUID->"cfb2b221-e42f-494a-8d82-ef83e3575b38"],
Cell[681026, 12081, 334, 9, 6968, "Text",ExpressionUUID->"a93527eb-738b-4b5e-aeb8-8b50815a54fe"],
Cell[681363, 12092, 358, 11, 6968, "Text",ExpressionUUID->"c7bc2b96-8b6b-4611-9d80-7cef1c93db10"],
Cell[681724, 12105, 546, 16, 6968, "Text",ExpressionUUID->"de75ff13-5a60-4cf4-9d03-e7bf977c7470"],
Cell[682273, 12123, 404, 6, 6968, "Text",ExpressionUUID->"ff8d6b9c-024b-4091-880a-250162c70d96"],
Cell[CellGroupData[{
Cell[682702, 12133, 534, 14, 5364, "Subitem",ExpressionUUID->"53816a93-2d03-456e-af25-fc6a7a4727d9"],
Cell[683239, 12149, 718, 20, 5407, "Subitem",ExpressionUUID->"b5e457ce-e064-4ab6-b77f-5115783d019b"]
}, Open  ]],
Cell[683972, 12172, 341, 6, 6968, "Text",ExpressionUUID->"138b57d9-7976-4e7b-9238-e66333410800"],
Cell[684316, 12180, 359, 11, 6968, "Text",ExpressionUUID->"696cd8c5-4d26-4222-b211-0fc3ff20759f"],
Cell[684678, 12193, 1431, 34, 7664, "DisplayFormulaNumbered",ExpressionUUID->"c84f7d90-4e9a-492a-9d93-e0b270b00021",
 CellTags->"GenericPipeline"],
Cell[686112, 12229, 713, 20, 11515, "Text",ExpressionUUID->"a0b4bf18-850e-4e78-bc21-34b459c1ff33"],
Cell[CellGroupData[{
Cell[686850, 12253, 403, 10, 6128, "Input",ExpressionUUID->"8e16391c-c2d5-4824-8235-baeeb0b7f0fd"],
Cell[687256, 12265, 386, 11, 70, "Output",ExpressionUUID->"ed25c40f-edc2-4f82-82c2-807e7d373300"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[687715, 12284, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"cd16da6a-cfb5-421a-a177-47c8fb4ae564",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[687862, 12290, 159, 3, 84, "Section",ExpressionUUID->"3281fc3f-a424-4ac9-85f9-be5bc3c3c5a1"],
Cell[688024, 12295, 1131, 28, 42, "Text",ExpressionUUID->"ebdeb506-7abf-4dea-b1d3-a6da5b14862c"],
Cell[689158, 12325, 172, 3, 41, "Text",ExpressionUUID->"beb3a502-fc05-4ab7-85b9-a4f5f54dc24c"],
Cell[CellGroupData[{
Cell[689355, 12332, 2474, 58, 168, "Input",ExpressionUUID->"e4755056-b3bd-4799-ae41-0bec4db389f8"],
Cell[691832, 12392, 3017, 82, 117, "Output",ExpressionUUID->"1eca58df-e46b-45f3-b667-e20241d88421"],
Cell[694852, 12476, 140, 2, 42, "Output",ExpressionUUID->"38aada38-9a4c-484e-a912-9cbe0d750b77"]
}, {2}]],
Cell[695004, 12481, 492, 12, 41, "Text",ExpressionUUID->"7a93a985-fa05-4c78-a690-2b60134a5075"],
Cell[CellGroupData[{
Cell[695521, 12497, 4501, 113, 272, "Input",ExpressionUUID->"68077277-bea1-47f5-8ceb-9a877b60c69b"],
Cell[700025, 12612, 3641, 112, 141, "Output",ExpressionUUID->"710e68c2-494d-46c5-993b-5f4f9735b686"],
Cell[703669, 12726, 140, 2, 42, "Output",ExpressionUUID->"9c1325b7-04b3-40fd-8499-ada20c9a77a4"]
}, {2}]],
Cell[703821, 12731, 540, 13, 41, "Text",ExpressionUUID->"0dae09df-1fd2-418b-b302-39759d75282a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[704410, 12750, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"f5a1431b-b178-432b-b124-fe65b85a2aa6",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[704557, 12756, 209, 4, 84, "Section",ExpressionUUID->"d0b9f211-838d-4cfd-b849-603f0d57c238"],
Cell[CellGroupData[{
Cell[704791, 12764, 284, 4, 57, "Subsection",ExpressionUUID->"c50d39d6-ea94-409f-89e2-1b139e650d12"],
Cell[705078, 12770, 228, 8, 41, "Text",ExpressionUUID->"8da9c708-d485-4046-8848-b6dc81bf32a7"],
Cell[705309, 12780, 1494, 36, 46, "DisplayFormula",ExpressionUUID->"fc8736e5-f673-456d-9a17-7a29b1f6fbb6",
 CellTags->"GenericPipeline"],
Cell[706806, 12818, 560, 10, 41, "Text",ExpressionUUID->"3dd09df2-7c76-4cb2-89ea-0e198da37450"],
Cell[CellGroupData[{
Cell[707391, 12832, 483, 9, 32, "Subitem",ExpressionUUID->"4b8d3864-ac4c-4840-85d4-566a48c3dd22"],
Cell[707877, 12843, 702, 12, 32, "Subitem",ExpressionUUID->"b05a7de6-135a-41b0-8429-92d57d325ffe"],
Cell[708582, 12857, 1199, 25, 61, "Subitem",ExpressionUUID->"ff33c849-e329-461e-938b-65d397f95a74"],
Cell[709784, 12884, 1003, 24, 34, "Subitem",ExpressionUUID->"dfa7d82f-d348-4e4d-ab82-594086e3c3c0"]
}, Open  ]],
Cell[710802, 12911, 662, 15, 41, "Text",ExpressionUUID->"d2b3a6c1-d7b1-4c52-9fb3-7ecfcb7d0409"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[711525, 12933, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"a323e9e1-11a0-4f8a-801f-9cd3a97e45a4",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[711672, 12939, 507, 8, 84, "Section",ExpressionUUID->"d1b47540-f1c6-4ffd-a056-93e21751c5c3"],
Cell[712182, 12949, 340, 7, 41, "Text",ExpressionUUID->"ad8f19f5-796a-4668-8c6c-1dc44e4e2d65"],
Cell[CellGroupData[{
Cell[712547, 12960, 1269, 27, 194, "Input",ExpressionUUID->"847aeb92-b683-480b-b5af-0931f9dd0682"],
Cell[CellGroupData[{
Cell[713841, 12991, 254, 6, 32, "Echo",ExpressionUUID->"05250355-9808-4915-b6cb-5c98dc436a4e"],
Cell[714098, 12999, 1133, 25, 54, "Echo",ExpressionUUID->"b4b986e3-7d7d-40a7-84b3-e444847ee944"],
Cell[715234, 13026, 11020, 270, 392, "Echo",ExpressionUUID->"0896bcd7-c732-4203-979f-a8ba6a993072"],
Cell[726257, 13298, 47364, 1132, 212, "Echo",ExpressionUUID->"b5064658-60fc-40ea-9adf-8e57042522ff"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[773694, 14438, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"1ea392e2-95f9-4f52-a361-1ba7c7f722f8",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[773841, 14444, 172, 3, 84, "Section",ExpressionUUID->"0c60f6e9-4c44-4ecd-bb0d-4be976de08cc"],
Cell[CellGroupData[{
Cell[774038, 14451, 654, 14, 116, "Input",ExpressionUUID->"d5d347d4-c7d7-4749-8776-13d9e5a36371"],
Cell[774695, 14467, 1610, 43, 187, "Output",ExpressionUUID->"0362b1e5-9a74-4ef1-a920-2fce4be8215c"]
}, Open  ]],
Cell[776320, 14513, 122, 0, 41, "Text",ExpressionUUID->"408fb115-8b2d-4652-903b-bf8b2f5d6786"],
Cell[CellGroupData[{
Cell[776467, 14517, 226, 5, 37, "Input",ExpressionUUID->"439b1992-b8b8-4dd2-8c4e-a6a714bb01c0"],
Cell[776696, 14524, 790, 19, 69, "Output",ExpressionUUID->"159f08cf-bbf5-44ce-b440-925c37b85ff8"]
}, Open  ]],
Cell[777501, 14546, 124, 0, 41, "Text",ExpressionUUID->"4fbb6762-e01e-4984-91b8-c17850cfe1ca"],
Cell[CellGroupData[{
Cell[777650, 14550, 166, 3, 37, "Input",ExpressionUUID->"f3c12c33-9be8-44c0-a75c-a34fe18670ca"],
Cell[777819, 14555, 2830, 68, 180, "Output",ExpressionUUID->"81eb6386-d69c-4ba7-a44c-aa3c01f01567"]
}, Open  ]],
Cell[780664, 14626, 282, 8, 37, "Input",ExpressionUUID->"4041236f-1af4-4f07-be71-21a744bc9c96"],
Cell[CellGroupData[{
Cell[780971, 14638, 336, 7, 37, "Input",ExpressionUUID->"5253a55c-3208-4609-a3d1-6be9ff30be8f"],
Cell[CellGroupData[{
Cell[781332, 14649, 1003, 21, 58, "Echo",ExpressionUUID->"37498cd2-d447-496e-a921-65ce2559b69a"],
Cell[782338, 14672, 1134, 25, 54, "Echo",ExpressionUUID->"7fa96cd4-abf4-4f98-b427-a25495a6ed62"],
Cell[783475, 14699, 1479, 33, 54, "Echo",ExpressionUUID->"31a37272-963a-4eb2-a543-73d276194660"],
Cell[784957, 14734, 45254, 1084, 212, "Echo",ExpressionUUID->"73de554c-ab73-4dbe-b821-b316a627fc58"],
Cell[830214, 15820, 7355, 185, 372, "Echo",ExpressionUUID->"8956f9c9-7038-4f7b-a988-e640de88e30a"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[837642, 16013, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"8ef203a5-89a5-4f4a-99fb-165f00f9e707",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[837789, 16019, 263, 4, 84, "Section",ExpressionUUID->"1abd69ce-ab39-4d20-9273-ed0f97192019"],
Cell[CellGroupData[{
Cell[838077, 16027, 282, 8, 38, "Item",ExpressionUUID->"cfa71edb-0e55-4aba-887a-8941ede70d44"],
Cell[838362, 16037, 476, 14, 38, "Item",ExpressionUUID->"0172d070-7d8f-4f64-8f62-8639d208a5c3"],
Cell[838841, 16053, 177, 3, 38, "Item",ExpressionUUID->"b5645d09-1193-470f-b51c-d42995d84215"]
}, Open  ]],
Cell[CellGroupData[{
Cell[839055, 16061, 689, 15, 64, "Input",ExpressionUUID->"21cbbc98-e13f-4959-8034-ce4df28fa383"],
Cell[839747, 16078, 32252, 666, 94, "Output",ExpressionUUID->"7a722768-56a3-4994-9d33-fd6e58d13d8a"]
}, Open  ]],
Cell[872014, 16747, 432, 9, 41, "Text",ExpressionUUID->"7ee82647-c7ae-45a0-aa31-b6dc8418a168"],
Cell[872449, 16758, 863, 22, 41, "Text",ExpressionUUID->"8c3a71e0-ece2-4912-b079-aa9627ba69b3"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[873361, 16786, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"0f731840-20d3-438a-9877-48e41a91350f",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[873508, 16792, 232, 4, 84, "Section",ExpressionUUID->"1334a952-3953-4a2f-a67b-7705a9bec4c5"],
Cell[873743, 16798, 268, 6, 41, "Text",ExpressionUUID->"88835787-d005-4d53-85f1-6039183ca919"],
Cell[874014, 16806, 170, 3, 41, "Text",ExpressionUUID->"19020221-ad93-4392-9521-f5985695e83f"],
Cell[CellGroupData[{
Cell[874209, 16813, 218, 3, 37, "Input",ExpressionUUID->"0d4dafa9-c7e3-4593-b164-ca65e6dfc3cc"],
Cell[874430, 16818, 1967, 30, 199, "Output",ExpressionUUID->"41393eb1-33b6-486e-8a08-d522122d5706"]
}, Open  ]],
Cell[876412, 16851, 197, 3, 41, "Text",ExpressionUUID->"6fbb8949-7393-4a9a-9f1f-33eea6be4b1f"],
Cell[876612, 16856, 585, 13, 37, "Input",ExpressionUUID->"cc772d15-0678-405a-b08d-5e400729ffb3"],
Cell[877200, 16871, 316, 8, 41, "Text",ExpressionUUID->"a7dccc10-5c48-492e-93fe-4f7990176d3e"],
Cell[877519, 16881, 367, 9, 37, "Input",ExpressionUUID->"31012884-ac38-4c86-a932-b69e2ed466ff"],
Cell[877889, 16892, 367, 8, 37, "Input",ExpressionUUID->"cf5b2900-22cb-406a-92c4-87351804e5fa"],
Cell[CellGroupData[{
Cell[878281, 16904, 354, 7, 37, "Input",ExpressionUUID->"dd8878f1-ba2a-4d92-bca7-eb68a9d489ab"],
Cell[878638, 16913, 268, 5, 42, "Output",ExpressionUUID->"67a10ccd-11d7-4c32-8a10-8cd7b194669e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[878943, 16923, 457, 7, 37, "Input",ExpressionUUID->"60c8b5d1-3daf-4ff2-9965-57643f8e6b27"],
Cell[879403, 16932, 24229, 492, 94, "Output",ExpressionUUID->"3b0e0a4f-6213-483e-84e0-f0cac42dc84a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[903669, 17429, 417, 11, 64, "Input",ExpressionUUID->"93aab66a-4730-4168-9eda-132b250b0277"],
Cell[904089, 17442, 375, 10, 42, "Output",ExpressionUUID->"2117aaa1-3ad9-4714-b817-2f48e6eee58b"]
}, Open  ]],
Cell[904479, 17455, 202, 3, 41, "Text",ExpressionUUID->"7bd5610a-0d75-409a-b303-f4bcb0784011"],
Cell[904684, 17460, 337, 7, 37, "Input",ExpressionUUID->"e20fc26a-64ad-4274-ba15-abd1e4908b60"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[905070, 17473, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"0fe9bdc0-b8e6-426b-92b4-899b2c4f9077",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[905217, 17479, 188, 3, 84, "Section",ExpressionUUID->"62cd68a0-006a-4b9c-b0a1-0388e45df32b"],
Cell[905408, 17484, 317, 7, 41, "Text",ExpressionUUID->"1719bde7-428b-4ffd-a505-b72055e9f414"],
Cell[CellGroupData[{
Cell[905750, 17495, 216, 5, 38, "Item",ExpressionUUID->"b66c7226-1931-42fb-9c5b-e685e156618c"],
Cell[905969, 17502, 175, 3, 38, "Item",ExpressionUUID->"b2c95803-64fe-44c3-8d54-d744645993b1"],
Cell[906147, 17507, 189, 3, 38, "Item",ExpressionUUID->"ed9081c0-54dc-46ec-b8b7-960a096e0a9f"],
Cell[906339, 17512, 189, 3, 38, "Item",ExpressionUUID->"4ac3a35e-7a87-47fe-8a87-03a6b8859b5c"],
Cell[906531, 17517, 168, 3, 38, "Item",ExpressionUUID->"0009427f-bbb7-48c7-9ee1-adc1ffc86444"],
Cell[906702, 17522, 183, 3, 38, "Item",ExpressionUUID->"c35e78ca-ec6c-4ef8-9848-313980ff7d8f"],
Cell[906888, 17527, 180, 3, 38, "Item",ExpressionUUID->"3cc958df-0dff-489b-92fa-93205114116c"],
Cell[907071, 17532, 185, 3, 38, "Item",ExpressionUUID->"b1bff9a1-144e-44bb-b99d-d51713e18674"],
Cell[907259, 17537, 190, 3, 38, "Item",ExpressionUUID->"9774175e-ccb3-40b2-9154-25635a93749e"],
Cell[907452, 17542, 173, 3, 38, "Item",ExpressionUUID->"bb983b63-4205-43f5-ac28-b8f3b8c87538"],
Cell[907628, 17547, 203, 3, 38, "Item",ExpressionUUID->"b16d9b9e-3600-4056-a616-1cf81cde91d3"],
Cell[907834, 17552, 177, 3, 38, "Item",ExpressionUUID->"a0ebe1ef-dec2-40df-9db9-af397962f2f9"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[908072, 17562, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"8e7a7bb7-6726-42a1-95c5-d6ac8dbcaf80",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[908219, 17568, 189, 3, 84, "Section",ExpressionUUID->"51d98fd2-deb7-49d4-93ab-a5c3a71f294c"],
Cell[908411, 17573, 557, 15, 41, "Text",ExpressionUUID->"3e027f50-a6fd-418f-ada7-9bb020af91c1"],
Cell[CellGroupData[{
Cell[908993, 17592, 165, 3, 57, "Subsection",ExpressionUUID->"b1189d05-31b5-43a1-8b6d-8304dc5a2701"],
Cell[CellGroupData[{
Cell[909183, 17599, 3214, 51, 142, "Input",ExpressionUUID->"8e3cce6c-6803-44d0-9c3b-52008eab1c10"],
Cell[912400, 17652, 5346, 155, 283, "Output",ExpressionUUID->"458deb7a-1048-4da4-abd9-2fe8c9312495"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[917795, 17813, 160, 3, 57, "Subsection",ExpressionUUID->"d62b4958-9ed8-48a6-968d-64b6763e557e"],
Cell[CellGroupData[{
Cell[917980, 17820, 858, 19, 194, "Input",ExpressionUUID->"20814eba-c10c-4194-b0d9-bff3b93ea228"],
Cell[918841, 17841, 8564, 254, 487, "Output",ExpressionUUID->"39f9673a-9fdd-4957-b77b-87f53b18c550"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[927454, 18101, 101, 0, 57, "Subsection",ExpressionUUID->"9ddc5c66-fef9-4d87-8210-c0ef11f7dccc"],
Cell[CellGroupData[{
Cell[927580, 18105, 1004, 21, 220, "Input",ExpressionUUID->"4dd26088-be72-4bf5-b4b8-80d3e269e34c"],
Cell[928587, 18128, 11172, 329, 573, "Output",ExpressionUUID->"9e2ef942-9fd8-4d4a-a13f-bccb5a98cf33"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[939808, 18463, 95, 0, 57, "Subsection",ExpressionUUID->"bffbcf95-e2c5-4caf-bcf8-1c14e21c21d2"],
Cell[CellGroupData[{
Cell[939928, 18467, 800, 19, 142, "Input",ExpressionUUID->"d946a6fb-ad25-457b-a24d-0a08dc90084f"],
Cell[940731, 18488, 5376, 158, 283, "Output",ExpressionUUID->"c05009cc-4b8a-499e-b41c-598c9c8f4bb4"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[946156, 18652, 158, 3, 57, "Subsection",ExpressionUUID->"ed909952-23fb-406b-9bd2-2fa806612fe3"],
Cell[CellGroupData[{
Cell[946339, 18659, 1436, 27, 246, "Input",ExpressionUUID->"729eb5e9-37a8-4092-81cb-a4a63bd7a7ab"],
Cell[947778, 18688, 15774, 452, 783, "Output",ExpressionUUID->"2b78f951-261a-44ec-9015-43a13a4c192c"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[963625, 19148, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"dd5fa3f6-7619-4238-86c9-b0ebd0ad8a60",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[963772, 19154, 189, 3, 84, "Section",ExpressionUUID->"f7d6a060-fe1a-4f3c-83de-b1a2b8073b15"],
Cell[963964, 19159, 289, 7, 41, "Text",ExpressionUUID->"3316fbb8-b293-4d91-b0ca-3fd968576d98"],
Cell[964256, 19168, 145, 2, 37, "Input",ExpressionUUID->"e507cf7e-23a5-4dd9-b093-323f700e5054"],
Cell[CellGroupData[{
Cell[964426, 19174, 348, 8, 37, "Input",ExpressionUUID->"86eb5db5-caa6-4d17-a5b9-937538d829fe"],
Cell[964777, 19184, 2465, 49, 480, "Output",ExpressionUUID->"78aca3ca-ef01-42e0-a42c-a68745942a4b"]
}, Open  ]],
Cell[967257, 19236, 222, 7, 41, "Text",ExpressionUUID->"175627b6-ab25-4027-9483-27fd676d7c82"],
Cell[CellGroupData[{
Cell[967504, 19247, 347, 8, 37, "Input",ExpressionUUID->"8d9ecc7f-0025-447d-9cac-a1ebcf193d87"],
Cell[967854, 19257, 2783, 52, 480, "Output",ExpressionUUID->"f145c7d9-c43e-448c-bcbc-993cefe9caf0"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[970698, 19316, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"e256efc8-4328-4e64-94c8-4bbe78a3fb6f",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[970845, 19322, 217, 4, 84, "Section",ExpressionUUID->"6fa3c98a-671a-4953-8ce1-4364d2162c33"],
Cell[971065, 19328, 437, 10, 41, "Text",ExpressionUUID->"20b40930-45b0-47d1-948c-465d20b05fa1"],
Cell[CellGroupData[{
Cell[971527, 19342, 312, 5, 37, "Input",ExpressionUUID->"26e133fb-f1f5-4158-a51c-4ac2f5e5de25"],
Cell[971842, 19349, 24229, 488, 94, "Output",ExpressionUUID->"1a78ea10-a294-4784-81f1-b54f3e5a85aa"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[996132, 19844, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"37433673-0b57-41c8-8d7e-53aef1719087",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[996279, 19850, 217, 4, 84, "Section",ExpressionUUID->"f60a7443-2bbf-444d-ad2e-3392f4e88468"],
Cell[996499, 19856, 437, 10, 41, "Text",ExpressionUUID->"74178e7a-1393-437f-8002-60eb01bc66db"],
Cell[996939, 19868, 805, 17, 64, "Input",ExpressionUUID->"a4e99de9-f415-4d77-9fd7-c23aec9d493d"],
Cell[997747, 19887, 608, 11, 64, "Input",ExpressionUUID->"6257fcc5-ac36-49a8-bfec-da677080970b"],
Cell[998358, 19900, 653, 16, 90, "Input",ExpressionUUID->"17b1a648-4d6d-4b8f-bdee-7b37dc75337b"],
Cell[999014, 19918, 2011, 45, 272, "Input",ExpressionUUID->"bf79cef2-9ee5-4cc6-8b08-132a2a87700a"],
Cell[1001028, 19965, 600, 9, 64, "Input",ExpressionUUID->"ae595719-a38d-40ba-822a-328c27825b93"],
Cell[1001631, 19976, 387, 8, 64, "Input",ExpressionUUID->"17931688-8fe6-4de6-95da-bd34aae5ba50"],
Cell[1002021, 19986, 434, 8, 64, "Input",ExpressionUUID->"f036d4fa-58c7-4c36-9e39-5f10730c5bc4"],
Cell[CellGroupData[{
Cell[1002480, 19998, 1359, 24, 298, "Input",ExpressionUUID->"b1d3436b-4d64-4a87-a0c3-31bd67a8979a"],
Cell[1003842, 20024, 382, 9, 29, "Message",ExpressionUUID->"a572650d-0629-4565-b02d-5a5ecb444b75"],
Cell[1004227, 20035, 346, 8, 29, "Message",ExpressionUUID->"cb8244f2-c453-4a90-b7b2-de28d8b7d70d"],
Cell[1004576, 20045, 148219, 3072, 959, "Output",ExpressionUUID->"94541926-77c8-4462-abf2-a57beae894d9"]
}, Open  ]],
Cell[1152810, 23120, 153, 4, 41, "Text",ExpressionUUID->"4ef439b3-3a27-41f5-b56d-de4864ce6b6f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1153012, 23130, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"28dd0e96-6b1b-42b9-983b-f7351210b476",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1153159, 23136, 105, 0, 84, "Section",ExpressionUUID->"fd53368b-42a7-4bb9-9f2a-6454dcffe6d1"],
Cell[1153267, 23138, 115, 0, 41, "Text",ExpressionUUID->"12363397-b043-4d4b-9faa-920bb4623434"],
Cell[1153385, 23140, 1033, 23, 168, "Input",ExpressionUUID->"0e0f094b-4fed-4e32-8e33-0e89e05cbbba",
 Evaluatable->False]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1154467, 23169, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"a7167475-557b-4530-afcc-41f0a5140891",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1154614, 23175, 104, 0, 84, "Section",ExpressionUUID->"ad03a682-2bc8-4da9-a5a4-31eb83f7c5b5"],
Cell[1154721, 23177, 147, 2, 41, "Text",ExpressionUUID->"962f5679-5074-46d4-b948-632c06da3d09"],
Cell[1154871, 23181, 512, 9, 142, "Input",ExpressionUUID->"acbd9f74-041d-4287-b470-d092f9e1b09f"],
Cell[1155386, 23192, 120, 0, 41, "Text",ExpressionUUID->"52ddb57d-9b0a-42a2-a024-6efb65e2adc2"],
Cell[CellGroupData[{
Cell[1155531, 23196, 274, 4, 37, "Input",ExpressionUUID->"4f5380e9-88b0-4e6c-b16f-32fb74ec6580"],
Cell[1155808, 23202, 25220, 509, 95, "Output",ExpressionUUID->"e2c78cc8-cbcf-4be9-a05a-72ab5593c89e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1181065, 23716, 528, 13, 90, "Input",ExpressionUUID->"0ce540c2-5250-4925-ad26-2ba9f281a413"],
Cell[1181596, 23731, 25218, 509, 95, "Output",ExpressionUUID->"f0cc9756-a8f8-4e97-869c-33dce39ba4ec"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1206851, 24245, 1485, 34, 272, "Input",ExpressionUUID->"074f2b0c-79cf-492c-8283-ba93dedc2a14"],
Cell[CellGroupData[{
Cell[1208361, 24283, 35487, 663, 296, "Echo",ExpressionUUID->"2cf41756-bf8b-4091-8c26-3efa70844f69"],
Cell[1243851, 24948, 24520, 445, 296, "Echo",ExpressionUUID->"0c3445dc-8358-46e3-a55f-9ec451dd8140"],
Cell[1268374, 25395, 41945, 786, 296, "Echo",ExpressionUUID->"a3d65964-6171-4f91-a806-12b7e99e6f0e"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1310392, 26189, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"c0121ea4-7de4-4875-b29a-bb5072e4bc06",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1310539, 26195, 145, 1, 84, "Section",ExpressionUUID->"f901740f-f240-4b65-b3ff-007c0b7ac0fd"],
Cell[1310687, 26198, 196291, 3225, 1036, "Input",ExpressionUUID->"c5384fec-9caf-43f9-9a71-2c30fdc4debe",
 Evaluatable->False]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1507027, 29429, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"6055205c-472d-4419-9d1d-9e5c86732c17",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1507174, 29435, 181, 3, 84, "Section",ExpressionUUID->"4a628cf0-23d0-44b8-a9ef-fb68c339305a"],
Cell[1507358, 29440, 282, 6, 41, "Text",ExpressionUUID->"b3df922c-ae5c-476a-b351-fa91387b34a3"],
Cell[1507643, 29448, 284, 4, 41, "Text",ExpressionUUID->"59087de7-59c8-4bc7-8dc0-f92f091831bd"],
Cell[CellGroupData[{
Cell[1507952, 29456, 219, 4, 38, "Item",ExpressionUUID->"d6a329e9-ae70-4333-881a-16014dc1da95"],
Cell[1508174, 29462, 163, 3, 38, "Item",ExpressionUUID->"1e17f173-c11c-4e29-b347-f862e1f4fc68"],
Cell[1508340, 29467, 190, 3, 38, "Item",ExpressionUUID->"b001c9bc-d404-4543-8df2-5b6de78782ef"]
}, Open  ]],
Cell[1508545, 29473, 232, 5, 41, "Text",ExpressionUUID->"6ac5273d-896c-4f7f-89d5-d215262b9d73"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1508826, 29484, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"057646af-406e-406f-b4a5-0e0f485068e6",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1508973, 29490, 167, 3, 84, "Section",ExpressionUUID->"35e7968c-8956-45ef-8c74-ee14377bfd3b"],
Cell[CellGroupData[{
Cell[1509165, 29497, 573, 15, 38, "Item",ExpressionUUID->"30bedea3-7714-42c3-8cc3-cd702972517b"],
Cell[1509741, 29514, 190, 3, 32, "Subitem",ExpressionUUID->"165ead82-6ff0-4ff4-b222-a83b0aba0f66"],
Cell[1509934, 29519, 292, 7, 38, "Item",ExpressionUUID->"39c67e52-5770-4321-a9ce-5aeb43a622f2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1510263, 29531, 400, 8, 64, "Input",ExpressionUUID->"88a5098f-1b98-4f48-a81a-4a5eade1c82f"],
Cell[CellGroupData[{
Cell[1510688, 29543, 387, 9, 29, "Print",ExpressionUUID->"f1e530bb-4726-4c5b-aa24-344b9c2dbaba"],
Cell[1511078, 29554, 286, 7, 29, "Print",ExpressionUUID->"799d4bf7-5934-49c7-a34a-140f059bee92"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1511437, 29569, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"69d9f773-f6fe-4aff-b795-1ff2555658f0",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1511584, 29575, 84, 0, 84, "Section",ExpressionUUID->"c8b5d922-e0f0-4949-b65e-25b25f06ba8e"],
Cell[1511671, 29577, 142, 2, 41, "Text",ExpressionUUID->"808ba2be-3e58-4421-b3b8-e265b780fd44"],
Cell[CellGroupData[{
Cell[1511838, 29583, 113, 0, 38, "Item",ExpressionUUID->"9bb18fdb-e06f-405c-924f-8db463e2a4ee"],
Cell[1511954, 29585, 105, 0, 38, "Item",ExpressionUUID->"8ff719e3-9b04-45e1-aad0-c2f367049b91"],
Cell[1512062, 29587, 123, 0, 38, "Item",ExpressionUUID->"c1273ac9-2922-4a0e-88d3-34ca797a82c7"]
}, Open  ]],
Cell[1512200, 29590, 621, 13, 41, "Text",ExpressionUUID->"ebf4dad0-7c10-4700-8ddb-f11ad14ef9a6"],
Cell[1512824, 29605, 207, 5, 41, "Text",ExpressionUUID->"4c6577cd-d264-4cb4-9bde-63ed36b67177"],
Cell[1513034, 29612, 209, 3, 41, "Text",ExpressionUUID->"df3c2846-ab2b-4960-becf-7b22bd4b75e0"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1513292, 29621, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"26394e8a-3061-4335-8708-f4c8d34a59be",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1513439, 29627, 133, 3, 84, "Section",ExpressionUUID->"51fd3388-752e-4382-a470-003579d8f1be"],
Cell[CellGroupData[{
Cell[1513597, 29634, 286, 7, 38, "Item",ExpressionUUID->"cff52696-5798-494a-9c1f-5fa20d705804"],
Cell[1513886, 29643, 117, 0, 38, "Item",ExpressionUUID->"e6afb569-6834-47c1-9c4d-9ed6c27f6f67"],
Cell[1514006, 29645, 109, 0, 38, "Item",ExpressionUUID->"a8a029a9-2135-45b6-a298-4414acb682a7"],
Cell[1514118, 29647, 119, 0, 38, "Item",ExpressionUUID->"d535a0be-9156-4d5d-ae44-45f65fa24619"],
Cell[1514240, 29649, 103, 0, 38, "Item",ExpressionUUID->"47ba00d2-83a5-4042-ae55-ec669fb70f07"],
Cell[1514346, 29651, 680, 16, 32, "Subitem",ExpressionUUID->"1fd95e16-437b-4e8a-9181-f2aac86baad8"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1515087, 29674, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"8225a68e-bce2-406e-a2f5-d676b109dac8",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1515234, 29680, 166, 3, 84, "Section",ExpressionUUID->"9c2bc875-3d88-41c7-b27f-f891a3e7c5cc"],
Cell[CellGroupData[{
Cell[1515425, 29687, 297, 5, 38, "Item",ExpressionUUID->"6ee10c52-0285-4268-9153-646e2dc044ba"],
Cell[CellGroupData[{
Cell[1515747, 29696, 271, 5, 32, "Subitem",ExpressionUUID->"f98d47f0-4964-40ec-b53c-cbf46a18698d"],
Cell[CellGroupData[{
Cell[1516043, 29705, 395, 6, 31, "Subsubitem",ExpressionUUID->"8a743c97-ebcb-4a06-a612-8d1e7f3ce8e7"],
Cell[1516441, 29713, 389, 6, 31, "Subsubitem",ExpressionUUID->"9bc14bbb-9b18-480e-9daa-37cc51c4a228"],
Cell[1516833, 29721, 302, 4, 31, "Subsubitem",ExpressionUUID->"d53aecca-c021-455c-9620-284583b3c091"]
}, Open  ]]
}, Open  ]],
Cell[1517162, 29729, 273, 4, 38, "Item",ExpressionUUID->"f16f0400-345f-426d-ab4a-3bff91330336"],
Cell[CellGroupData[{
Cell[1517460, 29737, 292, 4, 32, "Subitem",ExpressionUUID->"3a6f7baa-5fb1-43d2-9839-883a414f8d73"],
Cell[1517755, 29743, 110, 0, 32, "Subitem",ExpressionUUID->"d6bf07f4-2df6-4cbb-a96c-af76f9e42573"],
Cell[1517868, 29745, 291, 8, 32, "Subitem",ExpressionUUID->"130ceeb8-d108-466b-a0e1-3165f0274ab7"]
}, Open  ]],
Cell[1518174, 29756, 246, 4, 38, "Item",ExpressionUUID->"3d0e64b0-3e7c-41d3-af92-1d636d05b56b"],
Cell[CellGroupData[{
Cell[1518445, 29764, 305, 7, 32, "Subitem",ExpressionUUID->"f6460816-3119-4889-8638-b35c14397cbe"],
Cell[1518753, 29773, 427, 10, 32, "Subitem",ExpressionUUID->"5825e9d1-16a4-4e55-b1da-ead5fa955ea1"]
}, Open  ]],
Cell[1519195, 29786, 152, 3, 38, "Item",ExpressionUUID->"b7e86a21-c595-476d-8f20-c5998e2463f5"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1519408, 29796, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"ed96b340-238d-40d0-9033-5055354e4e3c",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1519555, 29802, 157, 3, 84, "Section",ExpressionUUID->"94c9ab5b-bd52-4d07-a1ba-a0033a176ff5"],
Cell[CellGroupData[{
Cell[1519737, 29809, 98, 0, 57, "Subsection",ExpressionUUID->"84e00daa-d970-45f3-9050-0287c5f5b434"],
Cell[CellGroupData[{
Cell[1519860, 29813, 96, 0, 47, "Subsubsection",ExpressionUUID->"c2a18bef-146a-474e-abc5-92c2bef8e9a3"],
Cell[1519959, 29815, 885, 22, 41, "Text",ExpressionUUID->"095c8ae6-b82b-40ee-a9e7-d33c78f65419"],
Cell[1520847, 29839, 943, 23, 41, "Text",ExpressionUUID->"7e5b2fa1-ba69-4e32-870e-d869b8be6787"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1521827, 29867, 101, 0, 47, "Subsubsection",ExpressionUUID->"2be3d74c-2176-4f1e-b695-7b822a657ca7"],
Cell[1521931, 29869, 664, 16, 41, "Text",ExpressionUUID->"26804458-1b21-4d1f-8742-c1ffee0f17b6"],
Cell[1522598, 29887, 695, 17, 41, "Text",ExpressionUUID->"deafa706-2e03-4503-93c1-b1303363e8b9"],
Cell[1523296, 29906, 754, 17, 41, "Text",ExpressionUUID->"16d48b5d-e7ee-49aa-9d10-7a5a6edf8db9"],
Cell[1524053, 29925, 698, 17, 41, "Text",ExpressionUUID->"9c08181b-1bde-4a60-a160-d0c2c6dfd5cc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1524788, 29947, 104, 0, 47, "Subsubsection",ExpressionUUID->"a895d05e-eb3f-448c-8c2b-f723568355c6"],
Cell[1524895, 29949, 681, 16, 41, "Text",ExpressionUUID->"4ae16d33-6bd2-43d4-a245-b0e960f05ead"],
Cell[1525579, 29967, 765, 17, 41, "Text",ExpressionUUID->"c383ae72-2425-49b1-9ae8-d9e2306cb272"],
Cell[1526347, 29986, 762, 17, 41, "Text",ExpressionUUID->"e468813e-fe47-48b5-9922-d5e3c0e25eff"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1527158, 30009, 91, 0, 57, "Subsection",ExpressionUUID->"64fcdf4a-6fca-4d76-bd80-cc563ea955e1"],
Cell[1527252, 30011, 557, 14, 41, "Text",ExpressionUUID->"3c189d46-a5a0-4256-90fa-9324882fca85"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1527846, 30030, 273, 4, 57, "Subsection",ExpressionUUID->"710d0e74-b025-47c0-88b9-c1bd1f5f4358"],
Cell[1528122, 30036, 874, 21, 41, "Text",ExpressionUUID->"d9fbaf52-c93c-48b9-9381-0454369481e9"],
Cell[1528999, 30059, 643, 17, 41, "Text",ExpressionUUID->"2b26659d-942f-48b8-bc26-65eb98b541a4"],
Cell[1529645, 30078, 632, 18, 41, "Text",ExpressionUUID->"d330c808-8429-4ed3-94b0-390972dfcdac"],
Cell[1530280, 30098, 804, 17, 68, "Text",ExpressionUUID->"142e654c-d1f3-4eed-ae60-029e7a104367"],
Cell[1531087, 30117, 859, 18, 41, "Text",ExpressionUUID->"9bf232e4-2432-4139-91bf-3c96982c800b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1532007, 30142, 122, 2, 76, "SlideShowNavigationBar",ExpressionUUID->"e209f368-99bf-4068-a44b-5bbd9af3be1c",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1532154, 30148, 212, 3, 84, "Section",ExpressionUUID->"a6f2405e-5e62-46ab-9215-792007f85590",
 InitializationCell->True],
Cell[1532369, 30153, 189, 5, 57, "Input",ExpressionUUID->"0caf7ae1-ac03-4264-90db-addd5c113c6e",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[1532583, 30162, 242, 5, 57, "Subsection",ExpressionUUID->"49840916-5d0d-4323-9e19-8fbeac69a650",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[1532850, 30171, 1775, 44, 318, "Input",ExpressionUUID->"6f308318-7d53-4c1d-992d-b12f56ac2f26",
 InitializationCell->True],
Cell[1534628, 30217, 421, 10, 29, "Message",ExpressionUUID->"fec9a4ce-9652-4b60-aad0-08f21e76684d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1535098, 30233, 206, 4, 57, "Subsection",ExpressionUUID->"f9d43346-3168-4c34-8c4e-2696260f6f1d",
 InitializationCell->True],
Cell[1535307, 30239, 2625, 64, 526, "Input",ExpressionUUID->"cf825a9b-b9da-4fc8-8e5e-20ebe6e0f1e4",
 InitializationCell->True],
Cell[1537935, 30305, 1185, 31, 84, "Input",ExpressionUUID->"6e73ddbf-a4be-4a4c-a27f-5ee44561c5d5",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[1539157, 30341, 186, 4, 57, "Subsection",ExpressionUUID->"42d2583b-4514-4aff-b68f-fa9c31f148a3",
 InitializationCell->True],
Cell[1539346, 30347, 861, 19, 214, "Input",ExpressionUUID->"970451ae-118e-43d3-81cb-483a52ca4d0b",
 InitializationCell->True],
Cell[1540210, 30368, 830, 21, 136, "Input",ExpressionUUID->"e6b478b3-0393-410a-a7ae-499fe1fa7347",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[1541065, 30393, 168, 3, 47, "Subsubsection",ExpressionUUID->"5d732850-ea51-4f09-9553-0bad65444fdd"],
Cell[1541236, 30398, 465, 12, 41, "Text",ExpressionUUID->"5488507d-1827-4a0f-bf3f-ea71b5fedc18"],
Cell[CellGroupData[{
Cell[1541726, 30414, 1024, 31, 99, "Input",ExpressionUUID->"f46ae59a-2973-47c5-8a8c-d3e56ed8c0da",
 InitializationCell->True,
 CellID->531489935],
Cell[CellGroupData[{
Cell[1542775, 30449, 2407, 71, 155, "Echo",ExpressionUUID->"d8346b41-8ecd-4acb-9f57-ef723755f2e9"],
Cell[1545185, 30522, 10736, 194, 294, "Echo",ExpressionUUID->"8e1b42ad-28db-4ce0-9c36-283b260d99ff"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

